-- MySQL dump 10.13  Distrib 8.0.22, for Linux (x86_64)
--
-- Host: localhost    Database: ClusterCockpit
-- ------------------------------------------------------
-- Server version	8.0.22

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `configuration`
--

DROP TABLE IF EXISTS `configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `configuration` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `scope` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `label` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `validation` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `feedback` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `configuration`
--

LOCK TABLES `configuration` WRITE;
/*!40000 ALTER TABLE `configuration` DISABLE KEYS */;
INSERT INTO `configuration` VALUES (1,'plot_view_showRoofline','true','default','Show roofline plot','true|false',NULL,'Enter true or false'),(2,'plot_view_showPolarplot','true','default','Show polar plot','true|false',NULL,'Enter true or false'),(3,'plot_view_showStatTable','true','default','Show stat table','true|false',NULL,'Enter true or false'),(4,'plot_view_plotsPerRow','3','default','Plots per row in job view','[0-9]+',NULL,'Enter a positive integer'),(5,'plot_list_samples','120','default','Sample points for downsampled plots','[0-9]+',NULL,'Enter a positive integer'),(6,'plot_list_sortColumn','1','default','Default sort column','[0-9]+',NULL,'Enter a positive integer'),(7,'plot_list_sortDirection','desc','default','Default sort direction','asc|desc',NULL,'Enter asc or desc'),(8,'plot_general_colorscheme','Accent','default','Plot color scheme','',NULL,''),(9,'plot_general_interactive','false','default','Interactive plots in job view','true|false',NULL,'Enter true or false'),(10,'plot_general_lineWidth','1','default','Line width for plots','[0-9]+',NULL,'Enter a positive integer'),(11,'plot_general_colorBackground','true','default','Color plot background','true|false',NULL,'Enter true or false'),(12,'data_time_digits','2','default','Timestamp rounding digits','[0-9]+',NULL,'Enter a positive integer'),(13,'data_metric_digits','1','default','Metric rounding digits','[0-9]+',NULL,'Enter a positive integer'),(14,'data_cache_period','40','default','Cache grace time','[0-9]+',NULL,'Enter a positive integer'),(15,'data_cache_numpoints','40','default','Cache build threshold','[0-9]+',NULL,'Enter a positive integer'),(16,'ldap_connection_url','','default','Connection URL','',NULL,''),(17,'ldap_user_base','','default','Base DN users','',NULL,''),(18,'ldap_user_key','','default','Key user id','',NULL,''),(19,'ldap_search_dn','','default','Search DN','',NULL,''),(20,'ldap_user_filter','','default','User query filter','',NULL,''),(21,'general_user_scramble','false','default','Anonymize user names','',NULL,''),(22,'general_user_emailbase','@mail.de','default','Email base adress used in user imports','',NULL,''),(23,'plot_list_selectedMetrics','[\"cpu_load\",\"flops_any\",\"mem_bw\",\"mem_used\"]','default','Metrics to show in job list','',NULL,'Enter a JSON list'),(24,'plot_list_selectedMetrics','[\"cpu_load\",\"flops_any\",\"mem_bw\",\"mem_used\"]','admin','Metrics to show in job list','',NULL,'Enter a JSON list'),(25,'analysis_view_histogramMetrics','[\"cpu_load\",\"mem_used\",\"flops_any\",\"mem_bw\",\"cpi\",\"clock\"]','admin','Metrics to show in histograms in analysis view','',NULL,'Enter a JSON list'),(30,'job_view_nodestats_selectedMetrics','[\"flops_any\",\"mem_bw\",\"mem_used\",\"cpu_load\",\"clock\"]','admin','Metrics to show in stats table in job view','',NULL,'Enter a JSON list'),(31,'job_view_selectedMetrics','[\"flops_any\",\"mem_bw\",\"mem_used\",\"cpu_load\",\"cpi\",\"clock\"]','admin','Metrics to show as plots in job view','',NULL,'Enter a JSON list'),(32,'analysis_view_scatterPlotMetrics','[[\"flops_any\",\"mem_bw\"],[\"flops_any\",\"cpu_load\"],[\"mem_bw\",\"cpu_load\"]]','admin','Metrics to show in scatter plots in analysis view','',NULL,'Enter a JSON list of metric pairs');
/*!40000 ALTER TABLE `configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `job`
--

DROP TABLE IF EXISTS `job`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `job` (
  `id` int NOT NULL AUTO_INCREMENT,
  `job_id` int NOT NULL,
  `user_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `cluster_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `num_nodes` int NOT NULL,
  `start_time` int NOT NULL,
  `duration` int NOT NULL,
  `node_list` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_running` tinyint(1) NOT NULL,
  `job_script` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `project_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `mem_used_max` double NOT NULL DEFAULT '0',
  `flops_any_avg` double NOT NULL DEFAULT '0',
  `mem_bw_avg` double NOT NULL DEFAULT '0',
  `load_avg` double NOT NULL DEFAULT '0',
  `net_bw_avg` double NOT NULL DEFAULT '0',
  `file_bw_avg` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `search_idx` (`is_running`,`cluster_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1971 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `job`
--

LOCK TABLES `job` WRITE;
/*!40000 ALTER TABLE `job` DISABLE KEYS */;
INSERT INTO `job` VALUES (1,1335041,'emmyUser5','emmy',32,1596241216,21652,'e1018|e1017|e1010|e1009|e0745|e0656|e0655|e0652|e0651|e0650|e0649|e0530|e0529|e0528|e0527|e0524|e0523|e0522|e0521|e0520|e0519|e0214|e0213|e0212|e0151|e0150|e0149|e0132|e0129|e0128|e0127|e0108',0,'','project5',2.95,0,0.14,0,0,0),(2,1335050,'emmyUser5','emmy',32,1596241607,22234,'e1128|e1127|e1126|e1125|e1115|e1114|e0908|e0907|e0905|e0904|e0903|e0902|e0849|e0848|e0847|e0846|e0845|e0844|e0842|e0841|e0552|e0551|e0550|e0549|e0548|e0547|e0546|e0545|e0544|e0543|e0526|e0525',0,'','project5',1.9,0.01,0.11,0,0,0),(3,1335059,'emmyUser5','emmy',32,1596248458,21677,'e1130|e1129|e1124|e1123|e1122|e1121|e1120|e1119|e1118|e1117|e1116|e1101|e1016|e1015|e0906|e0843|e0804|e0803|e0744|e0743|e0724|e0723|e0722|e0721|e0620|e0452|e0451|e0450|e0449|e0448|e0447|e0446',0,'','project5',3.44,0.01,0.14,0,0,0),(4,1334592,'emmyUser5','emmy',16,1596280833,216,'e0547|e0347|e0346|e0345|e0344|e0343|e0342|e0341|e0340|e0339|e0338|e0337|e0336|e0335|e0334|e0333',0,'','project5',20.51,0.02,3.42,0,0,0),(5,1334601,'emmyUser5','emmy',16,1596280974,147,'e0648|e0647|e0635|e0621|e0619|e0532|e0531|e0513|e0512|e0509|e0442|e0439|e0438|e0433|e0402|e0401',0,'','project5',8.34,0,1.8,0,0,0),(6,1334610,'emmyUser5','emmy',16,1596281050,221,'e0547|e0538|e0537|e0347|e0346|e0345|e0344|e0343|e0342|e0341|e0340|e0339|e0338|e0337|e0336|e0335',0,'','project5',20.46,0,3.78,0,0,0),(7,1334638,'emmyUser5','emmy',16,1596281273,133,'e0547|e0538|e0537|e0402|e0401|e0347|e0346|e0345|e0344|e0343|e0342|e0341|e0340|e0339|e0338|e0337',0,'','project5',1.72,0,0.32,0,0,0),(8,1334629,'emmyUser5','emmy',16,1596281258,193,'e0648|e0647|e0635|e0621|e0619|e0532|e0531|e0513|e0512|e0509|e0442|e0439|e0438|e0433|e0414|e0413',0,'','project5',20.48,0,3.44,0,0,0),(9,1334656,'emmyUser5','emmy',16,1596281452,214,'e0648|e0647|e0635|e0621|e0619|e0532|e0531|e0513|e0512|e0509|e0442|e0439|e0438|e0433|e0414|e0413',0,'','project5',17.79,0,0.4,0,0,0),(10,1334647,'emmyUser5','emmy',16,1596281407,290,'e0547|e0538|e0537|e0536|e0535|e0402|e0401|e0347|e0346|e0345|e0344|e0343|e0342|e0341|e0340|e0339',0,'','project5',1.72,0,0.14,0,0,0),(11,1334674,'emmyUser5','emmy',16,1596281667,140,'e0648|e0647|e0635|e0621|e0619|e0532|e0531|e0513|e0512|e0509|e0442|e0439|e0438|e0433|e0414|e0413',0,'','project5',7.98,0,0.31,0,0,0),(12,1334665,'emmyUser5','emmy',16,1596281666,267,'e1012|e1011|e0915|e0914|e0901|e0852|e0851|e0850|e0542|e0541|e0534|e0533|e0422|e0421|e0317|e0215',0,'','project5',20.35,0.16,0.18,0,0,0),(13,1334683,'emmyUser5','emmy',16,1596281698,268,'e0547|e0538|e0537|e0536|e0535|e0402|e0401|e0347|e0346|e0345|e0344|e0343|e0342|e0341|e0340|e0339',0,'','project5',2.87,0,0.14,0,0,0),(14,1334692,'emmyUser5','emmy',16,1596281809,251,'e0905|e0904|e0648|e0647|e0640|e0639|e0635|e0621|e0619|e0532|e0531|e0513|e0512|e0509|e0442|e0439',0,'','project5',8.33,0.24,0.83,0,0,0),(15,1334701,'emmyUser5','emmy',16,1596281934,292,'e1017|e1012|e1011|e1010|e0915|e0914|e0901|e0852|e0851|e0850|e0718|e0717|e0656|e0655|e0542|e0541',0,'','project5',20.35,0,0.66,0,0,0),(16,1334710,'emmyUser5','emmy',16,1596281967,283,'e0623|e0622|e0547|e0538|e0537|e0536|e0535|e0534|e0533|e0438|e0433|e0432|e0431|e0430|e0429|e0422',0,'','project5',20.47,0.3,0.96,0,0,0),(17,1334719,'emmyUser5','emmy',16,1596282061,280,'e1131|e1018|e0905|e0904|e0648|e0647|e0640|e0639|e0635|e0621|e0619|e0532|e0531|e0513|e0512|e0509',0,'','project5',2.07,0,0.14,0,0,0),(18,1334738,'emmyUser5','emmy',16,1596282252,180,'e0623|e0622|e0547|e0538|e0537|e0536|e0535|e0534|e0533|e0440|e0439|e0438|e0433|e0432|e0431|e0430',0,'','project5',20.47,0,3.22,0,0,0),(19,1334747,'emmyUser5','emmy',16,1596282347,159,'e1017|e1012|e1011|e1010|e0915|e0914|e0901|e0852|e0851|e0850|e0718|e0717|e0656|e0655|e0542|e0541',0,'','project5',7.98,0,0.77,0,0,0),(20,1334765,'emmyUser5','emmy',16,1596282507,182,'e1017|e1012|e1011|e1010|e0915|e0914|e0901|e0852|e0851|e0850|e0718|e0717|e0656|e0655|e0542|e0541',0,'','project5',14.05,0,1.25,0,0,0),(21,1334756,'emmyUser5','emmy',16,1596282433,282,'e0623|e0622|e0549|e0548|e0547|e0538|e0537|e0536|e0535|e0534|e0533|e0512|e0509|e0440|e0439|e0438',0,'','project5',1.89,0,0.21,0,0,0),(22,1334774,'emmyUser5','emmy',16,1596282692,264,'e1017|e1012|e1011|e1010|e0915|e0914|e0901|e0852|e0851|e0850|e0801|e0752|e0720|e0719|e0718|e0717',0,'','project5',20.53,0,2.49,0,0,0),(23,1334783,'emmyUser5','emmy',16,1596282716,307,'e0656|e0655|e0623|e0622|e0551|e0550|e0549|e0548|e0547|e0542|e0541|e0538|e0537|e0536|e0535|e0534',0,'','project5',7.25,0.07,0.68,0,0,0),(24,1334792,'emmyUser5','emmy',16,1596282957,293,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0841|e0802|e0801|e0752|e0720',0,'','project5',20.35,0,0.77,0,0,0),(25,1334837,'emmyUser5','emmy',16,1596283256,77,'e0719|e0718|e0717|e0656|e0655|e0650|e0649|e0623|e0622|e0552|e0551|e0550|e0549|e0548|e0547|e0542',0,'','project5',9.02,0.38,2.59,0,0,0),(26,1334828,'emmyUser5','emmy',16,1596283252,93,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0841|e0802|e0801|e0752|e0720',0,'','project5',9.08,0,2.48,0,0,0),(27,1334864,'emmyUser5','emmy',16,1596283416,174,'e0751|e0745|e0719|e0718|e0717|e0656|e0655|e0650|e0649|e0623|e0622|e0552|e0551|e0550|e0549|e0548',0,'','project5',1.88,0,0.37,0,0,0),(28,1334882,'emmyUser5','emmy',16,1596283516,186,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0841|e0802|e0801|e0752|e0720',0,'','project5',1.74,0,0.15,0,0,0),(29,1334892,'emmyUser5','emmy',16,1596283592,181,'e0751|e0745|e0719|e0718|e0717|e0656|e0655|e0650|e0649|e0623|e0622|e0552|e0551|e0550|e0549|e0548',0,'','project5',1.88,0,0.15,0,0,0),(30,1334910,'emmyUser5','emmy',16,1596283774,172,'e0751|e0745|e0719|e0718|e0717|e0656|e0655|e0650|e0649|e0623|e0622|e0552|e0551|e0550|e0549|e0548',0,'','project5',9.06,0,0.32,0,0,0),(31,1334919,'emmyUser5','emmy',16,1596283783,175,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0841|e0802|e0801|e0752|e0720',0,'','project5',4.19,0,0.51,0,0,0),(32,1334937,'emmyUser5','emmy',16,1596283959,147,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0841|e0802|e0801|e0752|e0720',0,'','project5',1.74,0,0.17,0,0,0),(33,1334928,'emmyUser5','emmy',16,1596283950,306,'e0751|e0745|e0719|e0718|e0717|e0656|e0655|e0650|e0649|e0623|e0622|e0552|e0551|e0550|e0549|e0548',0,'','project5',9.06,0,0.69,0,0,0),(34,1334946,'emmyUser5','emmy',16,1596284107,270,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0841|e0802|e0801|e0752|e0720',0,'','project5',1.74,0,0.14,0,0,0),(35,1334982,'emmyUser5','emmy',16,1596284400,183,'e0751|e0745|e0719|e0718|e0717|e0656|e0655|e0650|e0649|e0641|e0623|e0622|e0552|e0551|e0550|e0549',0,'','project5',9.03,0,0.79,0,0,0),(36,1335010,'emmyUser5','emmy',16,1596284607,265,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0846|e0845|e0841|e0802|e0801',0,'','project5',1.74,0,0.16,0,0,0),(37,1335019,'emmyUser5','emmy',16,1596284724,270,'e1019|e0752|e0751|e0745|e0720|e0719|e0718|e0717|e0649|e0641|e0623|e0622|e0552|e0551|e0550|e0549',0,'','project5',1.74,0,0.14,0,0,0),(38,1335293,'emmyUser3','emmy',8,1596282225,3335,'e1115|e1114|e0644|e0643|e0614|e0613|e0442|e0441',0,'','project3',4.5,21.37,28.37,0,0,0),(39,1335294,'emmyUser3','emmy',8,1596282343,3335,'e1131|e1018|e0905|e0904|e0652|e0651|e0648|e0647',0,'','project3',4.65,20.13,26.44,0,0,0),(40,1335295,'emmyUser3','emmy',8,1596282343,3348,'e0640|e0639|e0635|e0621|e0619|e0532|e0531|e0513',0,'','project3',4.02,20.58,23.57,0,0,0),(41,1335304,'emmyUser3','emmy',8,1596285170,3357,'e0549|e0235|e0234|e0233|e0154|e0153|e0118|e0113',0,'','project3',7.38,19.7,33.09,0,0,0),(42,1335305,'emmyUser3','emmy',8,1596285574,3347,'e1115|e1114|e0644|e0643|e0614|e0613|e0442|e0441',0,'','project3',5.34,19.81,34.37,0,0,0),(43,1335086,'emmyUser2','emmy',4,1596280160,22468,'e0249|e0248|e0247|e0246',0,'','project2',10.96,61.34,36.05,0,0,0),(44,1335030,'emmyUser5','emmy',16,1596284873,21650,'e1017|e1012|e1011|e1010|e1009|e0915|e0914|e0901|e0852|e0851|e0850|e0846|e0845|e0841|e0802|e0801',0,'','project5',16.94,0.01,0.18,0,0,0),(45,1335039,'emmyUser5','emmy',16,1596285015,21630,'e1019|e0752|e0751|e0745|e0720|e0719|e0718|e0717|e0649|e0641|e0633|e0623|e0622|e0552|e0551|e0550',0,'','project5',15.23,0.02,0.16,0,0,0),(46,1335048,'emmyUser5','emmy',16,1596285693,21628,'e1131|e1018|e0905|e0904|e0652|e0651|e0648|e0647|e0640|e0639|e0635|e0621|e0619|e0532|e0531|e0513',0,'','project5',2.09,0,0.14,0,0,0),(47,1335057,'emmyUser5','emmy',16,1596288401,21630,'e0844|e0842|e0636|e0616|e0507|e0506|e0428|e0427|e0416|e0415|e0349|e0320|e0319|e0146|e0145|e0112',0,'','project5',15.32,0,0.15,0,0,0),(48,1335029,'emmyUser5','emmy',8,1596290330,21658,'e1122|e1121|e1111|e1110|e0724|e0723|e0508|e0203',0,'','project5',1.77,0.02,0.14,0,0,0),(49,1335038,'emmyUser5','emmy',8,1596290429,21636,'e1113|e1112|e0906|e0843|e0722|e0721|e0539|e0420',0,'','project5',2.86,0,0.14,0,0,0),(50,1335047,'emmyUser5','emmy',8,1596290470,21649,'e1124|e1123|e1109|e1108|e0451|e0450|e0226|e0223',0,'','project5',1.77,0,0.14,0,0,0),(51,1335056,'emmyUser5','emmy',8,1596290590,21658,'e1116|e1101|e0804|e0803|e0744|e0743|e0620|e0452',0,'','project5',3.16,0.24,0.14,0,0,0),(52,1335410,'emmyUser5','emmy',2,1596314251,1858,'e0102|e0830',0,'','project5',60.01,0,2.99,0,0,0),(53,1335027,'emmyUser5','emmy',2,1596327383,21617,'e0239|e0238',0,'','project5',2.97,0.04,0.18,0,0,0),(54,1335160,'emmyUser2','emmy',4,1596288630,65298,'e0627|e0626|e0232|e0230',0,'','project2',9.56,59.01,38.35,0,0,0),(55,1335045,'emmyUser5','emmy',2,1596333058,21640,'e0442|e0441',0,'','project5',1.76,0,0.14,0,0,0),(56,1335036,'emmyUser5','emmy',2,1596333058,21643,'e0614|e0613',0,'','project5',1.59,0,0.14,0,0,0),(57,1335162,'emmyUser2','emmy',4,1596288703,66644,'e0527|e0524|e0151|e0150',0,'','project2',10.02,60.3,44.2,0,0,0),(58,1335054,'emmyUser5','emmy',2,1596334186,21634,'e0704|e0703',0,'','project5',1.56,0,0.14,0,0,0),(59,1335157,'emmyUser2','emmy',4,1596281968,78719,'e0401|e0347|e0346|e0345',0,'','project2',9.69,59.86,37.7,0,0,0),(60,1335515,'emmyUser3','emmy',2,1596365278,2938,'e0651|e0307',0,'','project3',7.52,22.88,70.02,0,0,0),(61,1335516,'emmyUser3','emmy',2,1596365289,3159,'e0252|e0251',0,'','project3',7.87,23.25,70.31,0,0,0),(62,1335517,'emmyUser3','emmy',2,1596365298,3334,'e0237|e0236',0,'','project3',7.65,23.51,71.46,0,0,0),(63,1335518,'emmyUser3','emmy',2,1596365308,3335,'e0228|e0227',0,'','project3',7.72,22.2,69.6,0,0,0),(64,1335519,'emmyUser3','emmy',2,1596365316,3336,'e0218|e0216',0,'','project3',7.73,22.21,68.61,0,0,0),(65,1335520,'emmyUser3','emmy',2,1596365326,3340,'e0146|e0145',0,'','project3',7.73,21.86,68.15,0,0,0),(66,1335521,'emmyUser3','emmy',2,1596365334,3335,'e0135|e0130',0,'','project3',8.03,22.46,70.38,0,0,0),(67,1335528,'emmyUser3','emmy',2,1596368217,1495,'e0850|e0846',0,'','project3',6.03,23.73,66.46,0,0,0),(68,1335529,'emmyUser3','emmy',2,1596368449,1530,'e0845|e0841',0,'','project3',6.55,21.92,64.57,0,0,0),(69,1335164,'emmyUser2','emmy',4,1596288943,81092,'e1115|e1114|e0644|e0643',0,'','project2',9.89,60.38,43.46,0,0,0),(70,1335530,'emmyUser3','emmy',2,1596368633,1818,'e0813|e0812',0,'','project3',7.05,22.68,65.56,0,0,0),(71,1335531,'emmyUser3','emmy',2,1596368645,1921,'e0651|e0640',0,'','project3',7.29,22.54,65.6,0,0,0),(72,1335532,'emmyUser3','emmy',2,1596368657,1930,'e0635|e0621',0,'','project3',7.23,23.04,66.02,0,0,0),(73,1335533,'emmyUser3','emmy',2,1596368667,2089,'e0307|e0252',0,'','project3',7.43,23.96,69.36,0,0,0),(74,1335534,'emmyUser3','emmy',2,1596368671,2183,'e0251|e0237',0,'','project3',7.36,23.68,68.91,0,0,0),(75,1335547,'emmyUser3','emmy',2,1596374700,1408,'e1115|e1114',0,'','project3',7.4,21.81,66.55,0,0,0),(76,1335548,'emmyUser3','emmy',2,1596374716,1841,'e0850|e0846',0,'','project3',7.49,23.29,71.06,0,0,0),(77,1335549,'emmyUser3','emmy',2,1596374728,2068,'e0845|e0841',0,'','project3',7.48,23.1,69.67,0,0,0),(78,1335554,'emmyUser3','emmy',2,1596374767,2553,'e0641|e0640',0,'','project3',7.61,22.2,69.18,0,0,0),(79,1335551,'emmyUser3','emmy',2,1596374744,2909,'e0651|e0649',0,'','project3',7.62,22.95,71.55,0,0,0),(80,1335552,'emmyUser3','emmy',2,1596374754,3207,'e0644|e0643',0,'','project3',7.58,22.15,70.22,0,0,0),(81,1335550,'emmyUser3','emmy',2,1596374736,3335,'e0813|e0812',0,'','project3',7.57,22.67,70.7,0,0,0),(82,1335572,'emmyUser3','emmy',2,1596376132,2017,'e0252|e0251',0,'','project3',7.61,21.26,67.24,0,0,0),(83,1335564,'emmyUser3','emmy',2,1596376558,1931,'e0850|e0846',0,'','project3',7.49,21.63,66.47,0,0,0),(84,1335561,'emmyUser3','emmy',2,1596376109,2920,'e1115|e1114',0,'','project3',7.41,22.87,69.12,0,0,0),(85,1335570,'emmyUser3','emmy',2,1596376094,3312,'e0639|e0635',0,'','project3',7.5,23.12,70.06,0,0,0),(86,1335571,'emmyUser3','emmy',2,1596376120,3308,'e0621|e0307',0,'','project3',7.62,23.07,69.62,0,0,0),(87,1335565,'emmyUser3','emmy',2,1596376797,2985,'e1019|e1018',0,'','project3',7.7,22.85,69.18,0,0,0),(88,1335569,'emmyUser3','emmy',2,1596377322,3332,'e1131|e1113',0,'','project3',7.75,22.32,70.79,0,0,0),(89,1335567,'emmyUser3','emmy',2,1596377654,3333,'e0651|e0649',0,'','project3',7.62,23.03,70.9,0,0,0),(90,1335568,'emmyUser3','emmy',2,1596377962,3335,'e1130|e1129',0,'','project3',7.64,22.69,71.03,0,0,0),(91,1335566,'emmyUser3','emmy',2,1596378073,3324,'e1116|e1112',0,'','project3',7.75,22.42,68.9,0,0,0),(92,1335589,'emmyUser3','emmy',2,1596378154,3296,'e1101|e0905',0,'','project3',7.68,23.32,70.85,0,0,0),(93,1335592,'emmyUser3','emmy',2,1596379783,2790,'e1120|e1019',0,'','project3',7.56,22.44,68.38,0,0,0),(94,1335594,'emmyUser3','emmy',2,1596380988,1735,'e0108|e0107',0,'','project3',7.47,22.59,68.61,0,0,0),(95,1335598,'emmyUser3','emmy',2,1596379508,3334,'e0621|e0307',0,'','project3',7.63,22.57,70.22,0,0,0),(96,1335600,'emmyUser3','emmy',2,1596379643,3333,'e0439|e0438',0,'','project3',7.94,22.76,71.55,0,0,0),(97,1335596,'emmyUser3','emmy',2,1596380671,3338,'e1131|e1113',0,'','project3',7.67,22.35,69.77,0,0,0),(98,1335595,'emmyUser3','emmy',2,1596381459,3333,'e0905|e0651',0,'','project3',7.52,22.61,70.26,0,0,0),(99,1335593,'emmyUser3','emmy',2,1596381899,3148,'e0106|e0103',0,'','project3',7.59,22.6,69.78,0,0,0),(100,1335627,'emmyUser3','emmy',2,1596386286,3332,'e0433|e0432',0,'','project3',7.59,22.97,71.57,0,0,0),(101,1335628,'emmyUser3','emmy',2,1596386286,3332,'e0431|e0430',0,'','project3',7.58,23.24,71.72,0,0,0),(102,1335626,'emmyUser3','emmy',2,1596386285,3335,'e0704|e0703',0,'','project3',7.36,23.23,70.89,0,0,0),(103,1335625,'emmyUser3','emmy',2,1596386285,3343,'e0714|e0713',0,'','project3',7.38,23.12,70.81,0,0,0),(104,1335629,'emmyUser3','emmy',2,1596386327,3333,'e0344|e0343',0,'','project3',7.36,22.5,69.78,0,0,0),(105,1335630,'emmyUser3','emmy',2,1596386327,3334,'e0342|e0341',0,'','project3',7.53,22.61,70.57,0,0,0),(106,1335482,'emmyUser3','emmy',32,1596364706,28567,'e1030|e1029|e1028|e1027|e0951|e0950|e0949|e0948|e0947|e0946|e0654|e0653|e0612|e0611|e0546|e0545|e0511|e0510|e0449|e0448|e0434|e0426|e0425|e0412|e0411|e0410|e0409|e0408|e0322|e0321|e0319|e0308',0,'','project3',9.96,13.25,21.5,0,0,0),(107,1335654,'emmyUser3','emmy',2,1596393276,727,'e0611|e0546',0,'','project3',8.71,19.8,58.35,0,0,0),(108,1335656,'emmyUser3','emmy',2,1596393297,720,'e0412|e0411',0,'','project3',8.83,19.35,58.48,0,0,0),(109,1335655,'emmyUser3','emmy',2,1596393297,730,'e0950|e0949',0,'','project3',8.78,20.12,60.49,0,0,0),(110,1335652,'emmyUser3','emmy',2,1596393275,3338,'e0946|e0654',0,'','project3',8.55,23.27,68.13,0,0,0),(111,1335651,'emmyUser3','emmy',2,1596393275,3340,'e0948|e0947',0,'','project3',8.57,23.13,68.52,0,0,0),(112,1335653,'emmyUser3','emmy',2,1596393276,3340,'e0653|e0612',0,'','project3',8.67,22.61,67.85,0,0,0),(113,1335484,'emmyUser3','emmy',32,1596377880,28837,'e1124|e1123|e1119|e1109|e1108|e0906|e0843|e0722|e0721|e0629|e0618|e0609|e0551|e0550|e0538|e0530|e0526|e0525|e0523|e0505|e0504|e0452|e0326|e0325|e0237|e0236|e0228|e0227|e0218|e0216|e0146|e0145',0,'','project3',9.37,4.73,7.69,0,0,0),(114,1335489,'emmyUser2','emmy',4,1596401359,5436,'e0707|e0706|e0705|e0702',0,'','project2',5.14,85.43,39.88,0,0,0),(115,1335432,'emmyUser2','emmy',4,1596347119,60135,'e0628|e0615|e0610|e0328',0,'','project2',6.47,85.78,38.63,0,0,0),(116,1335492,'emmyUser3','emmy',32,1596379408,28590,'e1115|e1114|e0904|e0850|e0846|e0845|e0813|e0812|e0744|e0723|e0644|e0643|e0641|e0640|e0639|e0635|e0544|e0543|e0541|e0539|e0508|e0451|e0450|e0420|e0252|e0251|e0226|e0223|e0135|e0130|e0112|e0105',0,'','project3',8.55,12.78,20.47,0,0,0),(117,1335487,'emmyUser2','emmy',4,1596401358,7916,'e0917|e0908|e0907|e0712',0,'','project2',5.29,75.64,43.97,0,0,0),(118,1335494,'emmyUser3','emmy',32,1596384631,28569,'e1131|e1120|e1116|e1113|e1103|e1102|e1101|e1019|e1018|e0916|e0914|e0901|e0852|e0851|e0811|e0810|e0809|e0808|e0807|e0806|e0805|e0750|e0749|e0748|e0747|e0742|e0741|e0649|e0633|e0621|e0549|e0443',0,'','project3',8.51,12.88,20.55,0,0,0),(119,1335485,'emmyUser2','emmy',4,1596401037,13117,'e0622|e0436|e0407|e0125',0,'','project2',5.5,80.25,44.12,0,0,0),(120,1335478,'emmyUser2','emmy',4,1596403129,16326,'e0623|e0421|e0414|e0124',0,'','project2',5.27,81.07,40.74,0,0,0),(121,1335488,'emmyUser2','emmy',4,1596401359,20518,'e0711|e0710|e0709|e0708',0,'','project2',5.12,80.33,40.94,0,0,0),(122,1335718,'emmyUser2','emmy',4,1596421875,568,'e0224|e0221|e0214|e0115',0,'','project2',5.11,72.37,35.27,0,0,0),(123,1335493,'emmyUser2','emmy',4,1596402448,21209,'e1011|e1010|e0509|e0440',0,'','project2',5.47,76.4,44.8,0,0,0),(124,1335479,'emmyUser2','emmy',4,1596403556,20697,'e0841|e0804|e0803|e0802',0,'','project2',5.28,75.67,44.48,0,0,0),(125,1335721,'emmyUser2','emmy',4,1596424251,644,'e1011|e1010|e0710|e0709',0,'','project2',5.12,71.85,40.68,0,0,0),(126,1335720,'emmyUser2','emmy',4,1596423655,1328,'e0724|e0718|e0717|e0711',0,'','project2',5.14,71.73,41.49,0,0,0),(127,1335481,'emmyUser2','emmy',4,1596405159,20134,'e1132|e1126|e1125|e0945',0,'','project2',5.35,80.23,40.79,0,0,0),(128,1335491,'emmyUser2','emmy',4,1596401630,26803,'e0727|e0726|e0413|e0402',0,'','project2',5.32,83.22,41.15,0,0,0),(129,1335486,'emmyUser2','emmy',4,1596401358,27752,'e0921|e0920|e0919|e0918',0,'','project2',5.34,78.13,44,0,0,0),(130,1335725,'emmyUser2','emmy',4,1596429114,744,'e0921|e0920|e0919|e0918',0,'','project2',5.13,63.37,35.84,0,0,0),(131,1335724,'emmyUser2','emmy',4,1596428437,1498,'e0727|e0726|e0413|e0402',0,'','project2',5.05,82.44,40.53,0,0,0),(132,1335483,'emmyUser2','emmy',4,1596405159,25855,'e0944|e0943|e0942|e0941',0,'','project2',5.23,83.29,40.92,0,0,0),(133,1335490,'emmyUser2','emmy',4,1596401389,30494,'e1006|e1005|e0701|e0631',0,'','project2',5.38,83.11,40.25,0,0,0),(134,1335543,'emmyUser2','emmy',4,1596405159,26984,'e0940|e0925|e0924|e0923',0,'','project2',5.19,84.69,41.13,0,0,0),(135,1335544,'emmyUser2','emmy',4,1596405160,31700,'e0922|e0903|e0902|e0838',0,'','project2',5.37,82.33,44.48,0,0,0),(136,1335716,'emmyUser2','emmy',4,1596407252,32667,'e0243|e0242|e0131|e0119',0,'','project2',6.55,85.31,38.54,0,0,0),(137,1335755,'emmyUser2','emmy',4,1596439923,3389,'e0927|e0243|e0242|e0222',0,'','project2',6.35,83.69,38.34,0,0,0),(138,1335735,'emmyUser2','emmy',4,1596435987,9106,'e0517|e0429|e0406|e0339',0,'','project2',5.25,81.29,39.95,0,0,0),(139,1335722,'emmyUser2','emmy',4,1596425291,20234,'e1011|e1010|e0724|e0718',0,'','project2',5.37,79.92,41.05,0,0,0),(140,1335763,'emmyUser3','emmy',4,1596442896,2669,'e0108|e0106|e0105|e0104',0,'','project3',7,22.75,64.3,0,0,0),(141,1335764,'emmyUser3','emmy',4,1596442912,2841,'e0103|e0102|e0101|e0131',0,'','project3',7.19,22.63,66.89,0,0,0),(142,1335766,'emmyUser3','emmy',4,1596443976,2940,'e0823|e0818|e0817|e0816',0,'','project3',7.76,22.64,66.09,0,0,0),(143,1335736,'emmyUser2','emmy',4,1596436864,18339,'e0922|e0903|e0902|e0838',0,'','project2',5.17,81.62,41.16,0,0,0),(144,1335985,'emmyUser3','emmy',2,1596462007,1492,'e0644|e0643',0,'','project3',6.04,22.3,64.65,0,0,0),(145,1335986,'emmyUser3','emmy',2,1596462021,1700,'e0641|e0640',0,'','project3',6.55,22.21,65.61,0,0,0),(146,1335987,'emmyUser3','emmy',2,1596462035,1882,'e0639|e0635',0,'','project3',7.01,22.72,66.89,0,0,0),(147,1335752,'emmyUser2','emmy',4,1596437074,27072,'e1017|e1012|e1009|e1007',0,'','project2',5.54,81.19,44.76,0,0,0),(148,1335988,'emmyUser3','emmy',2,1596462444,1985,'e0638|e0637',0,'','project3',7.19,22.35,66.79,0,0,0),(149,1335989,'emmyUser3','emmy',2,1596462444,2013,'e0628|e0624',0,'','project3',7.18,22.34,67.1,0,0,0),(150,1335990,'emmyUser3','emmy',2,1596462444,2161,'e0615|e0610',0,'','project3',7.23,23.06,68.04,0,0,0),(151,1335742,'emmyUser3','emmy',32,1596436684,28588,'e0949|e0948|e0947|e0946|e0935|e0934|e0911|e0909|e0830|e0827|e0826|e0725|e0656|e0655|e0654|e0650|e0631|e0611|e0608|e0607|e0606|e0605|e0601|e0546|e0518|e0437|e0412|e0411|e0318|e0311|e0305|e0304',0,'','project3',10.17,13.07,21.01,0,0,0),(152,1335995,'emmyUser3','emmy',2,1596463500,3334,'e0108|e0106',0,'','project3',8.48,22.92,69.28,0,0,0),(153,1336000,'emmyUser3','emmy',2,1596463723,3341,'e0105|e0104',0,'','project3',8.72,21.73,67.01,0,0,0),(154,1336001,'emmyUser3','emmy',2,1596463919,3331,'e0103|e0102',0,'','project3',8.65,22.71,69.5,0,0,0),(155,1336002,'emmyUser3','emmy',2,1596464430,3343,'e0101|e1124',0,'','project3',8.81,22.61,69.5,0,0,0),(156,1336003,'emmyUser3','emmy',2,1596464458,3342,'e1123|e1119',0,'','project3',9.01,22.73,69.09,0,0,0),(157,1336004,'emmyUser3','emmy',2,1596464606,3338,'e1017|e1012',0,'','project3',8.85,22.74,68.88,0,0,0),(158,1336036,'emmyUser3','emmy',2,1596466772,2741,'e0641|e0640',0,'','project3',7.07,22.19,72.61,0,0,0),(159,1336006,'emmyUser3','emmy',2,1596466835,3203,'e0108|e0106',0,'','project3',7.68,22.42,70.52,0,0,0),(160,1336007,'emmyUser3','emmy',2,1596467117,3329,'e1113|e1103',0,'','project3',7.73,21.97,69.9,0,0,0),(161,1336008,'emmyUser3','emmy',2,1596467251,3335,'e0105|e0104',0,'','project3',7.64,21.83,69.8,0,0,0),(162,1336009,'emmyUser3','emmy',2,1596467795,3332,'e0101|e1124',0,'','project3',7.65,22.14,72.08,0,0,0),(163,1336010,'emmyUser3','emmy',2,1596467801,3328,'e1123|e1119',0,'','project3',7.8,22.1,71.29,0,0,0),(164,1336011,'emmyUser3','emmy',2,1596467946,3337,'e1017|e1012',0,'','project3',7.57,21.81,72.24,0,0,0),(165,1336015,'emmyUser3','emmy',2,1596470039,2154,'e0108|e0107',0,'','project3',7.04,21.69,72.65,0,0,0),(166,1336016,'emmyUser3','emmy',2,1596470447,2375,'e0106|e0102',0,'','project3',7.13,21.18,68.56,0,0,0),(167,1336017,'emmyUser3','emmy',2,1596470588,2383,'e0105|e0104',0,'','project3',7.13,22.28,72.39,0,0,0),(168,1336018,'emmyUser3','emmy',2,1596471128,2547,'e0101|e1124',0,'','project3',7.16,21.9,71.24,0,0,0),(169,1336019,'emmyUser3','emmy',2,1596471134,2595,'e1123|e1119',0,'','project3',7.27,23,74.57,0,0,0),(170,1336020,'emmyUser3','emmy',2,1596471284,2813,'e0103|e1017',0,'','project3',7.32,22.28,71.84,0,0,0),(171,1335848,'emmyUser2','emmy',4,1596474546,757,'e0418|e0405|e0404|e0401',0,'','project2',5.19,79.32,40.43,0,0,0),(172,1336085,'emmyUser3','emmy',2,1596476633,1908,'e0108|e0107',0,'','project3',7.47,22.92,68.85,0,0,0),(173,1336086,'emmyUser3','emmy',2,1596476642,2321,'e0106|e0105',0,'','project3',7.79,22.33,67.85,0,0,0),(174,1336064,'emmyUser2','emmy',4,1596479379,338,'e0710|e0709|e0704|e0703',0,'','project2',5,67.27,35.48,0,0,0),(175,1336087,'emmyUser3','emmy',2,1596476651,3324,'e0104|e0103',0,'','project3',7.56,23.91,71.96,0,0,0),(176,1336088,'emmyUser3','emmy',2,1596476659,3325,'e0102|e0101',0,'','project3',7.6,22.99,70.36,0,0,0),(177,1336089,'emmyUser3','emmy',2,1596476669,3337,'e0234|e0233',0,'','project3',7.66,22.76,69.27,0,0,0),(178,1336056,'emmyUser2','emmy',4,1596477770,2289,'e0828|e0648|e0647|e0640',0,'','project2',5.22,83.47,39.75,0,0,0),(179,1336090,'emmyUser3','emmy',2,1596477109,3334,'e0154|e0109',0,'','project3',8.23,23.57,71,0,0,0),(180,1336067,'emmyUser2','emmy',4,1596480061,425,'e0828|e0703|e0648|e0647',0,'','project2',3.9,77.77,37.78,0,0,0),(181,1336063,'emmyUser2','emmy',4,1596479379,1141,'e0717|e0714|e0713|e0711',0,'','project2',5.09,84.36,40.38,0,0,0),(182,1336093,'emmyUser3','emmy',4,1596478398,2302,'e0933|e0932|e0931|e0930',0,'','project3',7.19,22.96,69.37,0,0,0),(183,1336066,'emmyUser2','emmy',4,1596479380,1404,'e0433|e0432|e0431|e0430',0,'','project2',5.42,78.25,42.47,0,0,0),(184,1336069,'emmyUser2','emmy',4,1596480445,343,'e0640|e0234|e0233|e0154',0,'','project2',7.22,69,36.7,0,0,0),(185,1336072,'emmyUser2','emmy',4,1596480701,369,'e0933|e0932|e0931|e0930',0,'','project2',4.29,74.22,40.74,0,0,0),(186,1336073,'emmyUser2','emmy',4,1596480785,312,'e0433|e0432|e0431|e0430',0,'','project2',5.16,61.59,31.97,0,0,0),(187,1336091,'emmyUser3','emmy',2,1596477770,3339,'e0836|e0835',0,'','project3',7.62,22.51,69.31,0,0,0),(188,1336070,'emmyUser2','emmy',4,1596480487,1323,'e0828|e0703|e0648|e0647',0,'','project2',7.71,78.22,39.17,0,0,0),(189,1336071,'emmyUser2','emmy',4,1596480521,1667,'e0717|e0714|e0713|e0711',0,'','project2',5.02,77.9,36.69,0,0,0),(190,1336101,'emmyUser3','emmy',2,1596481811,3335,'e0648|e0647',0,'','project3',7.75,24.11,67.95,0,0,0),(191,1336102,'emmyUser3','emmy',2,1596481886,3332,'e0828|e0703',0,'','project3',8.08,23.87,68.56,0,0,0),(192,1336103,'emmyUser3','emmy',2,1596481967,3333,'e0707|e0706',0,'','project3',7.83,23.51,67.01,0,0,0),(193,1336106,'emmyUser3','emmy',2,1596481968,3334,'e0505|e0504',0,'','project3',8.16,23.56,66.96,0,0,0),(194,1336105,'emmyUser3','emmy',2,1596481967,3335,'e0525|e0523',0,'','project3',8.12,23.73,67.79,0,0,0),(195,1336104,'emmyUser3','emmy',2,1596481967,3339,'e0705|e0702',0,'','project3',7.9,23.51,67.25,0,0,0),(196,1336107,'emmyUser3','emmy',2,1596482009,3337,'e0452|e0326',0,'','project3',8.14,24.04,68.69,0,0,0),(197,1336130,'emmyUser5','emmy',8,1596489038,267,'e0745|e0743|e0720|e0719|e0614|e0238|e0237|e0236',0,'','project5',16.37,0.43,0.94,0,0,0),(198,1335938,'emmyUser2','emmy',4,1596474547,15216,'e0347|e0346|e0345|e0235',0,'','project2',5.32,78.69,40.63,0,0,0),(199,1336128,'emmyUser5','emmy',2,1596488705,1836,'e0137|e0105',0,'','project5',60,0,2.95,0,0,0),(200,1336133,'emmyUser5','emmy',32,1596490793,294,'e0105|e1024|e1023|e0927|e0825|e0824|e0815|e0814|e0552|e0544|e0543|e0541|e0539|e0527|e0517|e0429|e0406|e0347|e0346|e0345|e0339|e0243|e0238|e0237|e0236|e0235|e0223|e0218|e0216|e0146|e0145|e0142',0,'','project5',9.07,0.05,0.46,0,0,0),(201,1336131,'emmyUser5','emmy',16,1596491088,279,'e0105|e1024|e1023|e0927|e0825|e0824|e0815|e0814|e0552|e0544|e0543|e0541|e0539|e0527|e0517|e0508',0,'','project5',9.07,0,0.47,0,0,0),(202,1336005,'emmyUser2','emmy',4,1596475304,20892,'e0418|e0405|e0404|e0401',0,'','project2',5.55,77.75,45.15,0,0,0),(203,1336137,'emmyUser2','emmy',4,1596492863,15112,'e0235|e0226|e0223|e0218',0,'','project2',5.33,79.09,41.15,0,0,0),(204,1336116,'emmyUser2','emmy',4,1596486497,25315,'e0402|e0326|e0322|e0321',0,'','project2',6.48,84.57,42.28,0,0,0),(205,1336114,'emmyUser2','emmy',4,1596486496,31244,'e0531|e0513|e0503|e0452',0,'','project2',6.56,89.29,38.68,0,0,0),(206,1336148,'emmyUser2','emmy',4,1596507973,15140,'e0712|e0651|e0623|e0619',0,'','project2',5.23,78.7,40.91,0,0,0),(207,1336146,'emmyUser2','emmy',4,1596502671,20829,'e1124|e1123|e1119|e1017',0,'','project2',5.59,77.55,45.24,0,0,0),(208,1336115,'emmyUser2','emmy',4,1596486496,40678,'e0413|e0410|e0409|e0408',0,'','project2',6.31,84.82,42.69,0,0,0),(209,1336174,'emmyUser3','emmy',4,1596526389,1631,'e0107|e0106|e0105|e0104',0,'','project3',6.16,22.19,62.74,0,0,0),(210,1336181,'emmyUser3','emmy',4,1596526505,1623,'e0103|e0102|e0928|e0331',0,'','project3',6.25,22.44,62.71,0,0,0),(211,1336182,'emmyUser3','emmy',4,1596526575,1626,'e0101|e0929|e0330|e0329',0,'','project3',6.29,22.64,63.19,0,0,0),(212,1336156,'emmyUser2','emmy',4,1596521471,8283,'e0851|e0811|e0810|e0809',0,'','project2',10.72,61.12,36.56,0,0,0),(213,1336207,'emmyUser3','emmy',4,1596529755,927,'e0851|e0811|e0810|e0809',0,'','project3',6.58,21.07,60.81,0,0,0),(214,1336220,'emmyUser3','emmy',4,1596531332,891,'e0106|e0105|e0104|e0103',0,'','project3',6.64,21.41,62.25,0,0,0),(215,1336208,'emmyUser3','emmy',2,1596529329,3336,'e0142|e0119',0,'','project3',7.78,22.58,71.06,0,0,0),(216,1336209,'emmyUser3','emmy',2,1596529949,3122,'e0108|e0101',0,'','project3',7.66,21.89,68.2,0,0,0),(217,1336211,'emmyUser3','emmy',2,1596529949,3334,'e0929|e0220',0,'','project3',7.73,21.95,69.19,0,0,0),(218,1336212,'emmyUser3','emmy',2,1596529950,3338,'e0216|e0146',0,'','project3',7.79,22.34,69.83,0,0,0),(219,1336214,'emmyUser3','emmy',2,1596530019,3336,'e0409|e0408',0,'','project3',7.77,22.56,70.45,0,0,0),(220,1336213,'emmyUser3','emmy',2,1596530019,3338,'e0413|e0410',0,'','project3',7.69,22.79,70.17,0,0,0),(221,1336119,'emmyUser2','emmy',4,1596492863,41424,'e0240|e0238|e0237|e0236',0,'','project2',6.21,89.28,38.51,0,0,0),(222,1336227,'emmyUser3','emmy',2,1596533565,3034,'e0108|e0107',0,'','project3',10.32,21.93,70.14,0,0,0),(223,1336228,'emmyUser3','emmy',2,1596533575,3335,'e0106|e0105',0,'','project3',10.75,21.74,70.36,0,0,0),(224,1336229,'emmyUser3','emmy',2,1596533585,3345,'e0104|e0103',0,'','project3',10.43,21.53,70.58,0,0,0),(225,1336230,'emmyUser3','emmy',2,1596533600,3347,'e0102|e0101',0,'','project3',9.98,22.25,69.86,0,0,0),(226,1336232,'emmyUser3','emmy',2,1596533846,3334,'e0327|e0119',0,'','project3',10.02,22.38,69.23,0,0,0),(227,1336236,'emmyUser3','emmy',2,1596534119,3340,'e0436|e0428',0,'','project3',10.03,22.17,69.49,0,0,0),(228,1336234,'emmyUser3','emmy',2,1596534119,3340,'e0439|e0438',0,'','project3',10.08,22.01,69.24,0,0,0),(229,1336163,'emmyUser2','emmy',4,1596524552,15038,'e1024|e1023|e0927|e0825',0,'','project2',5.58,79.75,41.62,0,0,0),(230,1336159,'emmyUser2','emmy',4,1596521780,23597,'e0403|e0215|e0132|e0130',0,'','project2',6.25,84.42,42.79,0,0,0),(231,1336165,'emmyUser2','emmy',4,1596524581,20900,'e0841|e0824|e0815|e0804',0,'','project2',5.37,77.53,45.07,0,0,0),(232,1336113,'emmyUser2','emmy',4,1596485393,60195,'e0916|e0914|e0901|e0852',0,'','project2',6.59,89.01,43.14,0,0,0),(233,1336331,'emmyUser3','emmy',2,1596546998,3334,'e0107|e0106',0,'','project3',7.94,23.59,68.26,0,0,0),(234,1336332,'emmyUser3','emmy',2,1596547008,3335,'e0105|e0104',0,'','project3',9.53,22.72,65.44,0,0,0),(235,1336333,'emmyUser3','emmy',2,1596547015,3335,'e0103|e0102',0,'','project3',7.98,23.27,67.75,0,0,0),(236,1336336,'emmyUser3','emmy',2,1596547207,3331,'e0235|e0229',0,'','project3',8.07,24.35,69.01,0,0,0),(237,1336338,'emmyUser3','emmy',2,1596547207,3335,'e0226|e0223',0,'','project3',8.06,24.18,68.94,0,0,0),(238,1336335,'emmyUser3','emmy',2,1596547207,3338,'e0345|e0339',0,'','project3',8.04,24.2,68.32,0,0,0),(239,1336334,'emmyUser3','emmy',2,1596547206,3340,'e0347|e0346',0,'','project3',8.06,24.18,69.28,0,0,0),(240,1336350,'emmyUser3','emmy',2,1596550333,3339,'e0108|e0107',0,'','project3',10.84,24.46,69.55,0,0,0),(241,1336354,'emmyUser3','emmy',2,1596550352,3341,'e0104|e0103',0,'','project3',10.94,23.6,67.78,0,0,0),(242,1336352,'emmyUser3','emmy',2,1596550344,3351,'e0106|e0105',0,'','project3',11.31,23.51,67.3,0,0,0),(243,1336359,'emmyUser3','emmy',2,1596550543,3338,'e0235|e0229',0,'','project3',10.45,24.32,69.64,0,0,0),(244,1336357,'emmyUser3','emmy',2,1596550546,3338,'e0345|e0339',0,'','project3',10.57,23.63,67.69,0,0,0),(245,1336356,'emmyUser3','emmy',2,1596550547,3337,'e0347|e0346',0,'','project3',10.57,23.47,68.24,0,0,0),(246,1336358,'emmyUser3','emmy',2,1596550539,3347,'e0102|e0101',0,'','project3',10.43,24.06,68.81,0,0,0),(247,1336385,'emmyUser3','emmy',2,1596551096,2997,'e0739|e0735',0,'','project3',7.66,22.55,70.34,0,0,0),(248,1336383,'emmyUser3','emmy',2,1596550874,3333,'e0743|e0740',0,'','project3',7.7,22.38,69.89,0,0,0),(249,1336111,'emmyUser2','emmy',4,1596485392,71040,'e1131|e1120|e1116|e1102',0,'','project2',6.51,85.01,42.64,0,0,0),(250,1336405,'emmyUser3','emmy',4,1596553880,3338,'e0108|e0107|e0106|e0105',0,'','project3',7.72,22.48,67.99,0,0,0),(251,1336406,'emmyUser3','emmy',4,1596553906,3340,'e0104|e0103|e0102|e0101',0,'','project3',7.54,22.53,68.65,0,0,0),(252,1336157,'emmyUser2','emmy',4,1596521659,36951,'e0636|e0622|e0617|e0616',0,'','project2',6.02,88.14,38.21,0,0,0),(253,1336117,'emmyUser2','emmy',4,1596492862,65816,'e0328|e0324|e0323|e0310',0,'','project2',6.29,88.76,38.53,0,0,0),(254,1336413,'emmyUser2','emmy',4,1596558676,4885,'e1131|e1120|e1116|e1102',0,'','project2',6.04,86.62,37.59,0,0,0),(255,1336297,'emmyUser2','emmy',4,1596555689,15138,'e0131|e0123|e0122|e0113',0,'','project2',5.34,79.62,41.08,0,0,0),(256,1336112,'emmyUser2','emmy',4,1596485392,86426,'e1101|e1019|e1018|e0949',0,'','project2',10.46,89.3,38.65,0,0,0),(257,1336118,'emmyUser2','emmy',4,1596492862,79000,'e0252|e0251|e0250|e0243',0,'','project2',6.45,90.58,39.21,0,0,0),(258,1336312,'emmyUser2','emmy',4,1596555789,20968,'e1113|e1112|e1103|e0948',0,'','project2',5.59,77.28,44.97,0,0,0),(259,1336158,'emmyUser2','emmy',4,1596521732,86441,'e0450|e0429|e0420|e0406',0,'','project2',6.5,90.02,38.93,0,0,0),(260,1336491,'emmyUser2','emmy',4,1596602788,6772,'e0920|e0919|e0918|e0805',0,'','project2',6.05,88.57,38.98,0,0,0),(261,1336412,'emmyUser2','emmy',4,1596556429,56113,'e0347|e0346|e0345|e0152',0,'','project2',6.42,84.99,42.66,0,0,0),(262,1336483,'emmyUser2','emmy',4,1596602787,15189,'e1012|e1007|e0951|e0921',0,'','project2',5.39,78.87,40.99,0,0,0),(263,1336495,'emmyUser2','emmy',4,1596602788,20854,'e0750|e0749|e0748|e0747',0,'','project2',5.36,77.3,45,0,0,0),(264,1336563,'emmyUser2','emmy',4,1596620499,15131,'e0305|e0234|e0233|e0218',0,'','project2',5.32,79.12,41.15,0,0,0),(265,1336723,'emmyUser3','emmy',4,1596639544,3139,'e0642|e0634|e0629|e0627',0,'','project3',11.24,21.47,68.05,0,0,0),(266,1336722,'emmyUser3','emmy',4,1596639531,3166,'e0105|e0101|e0724|e0718',0,'','project3',11.1,21.04,67.01,0,0,0),(267,1336724,'emmyUser3','emmy',4,1596639556,3202,'e0626|e0622|e0620|e0618',0,'','project3',11.97,21.12,66.94,0,0,0),(268,1336744,'emmyUser3','emmy',8,1596642685,2678,'e0107|e0551|e0515|e0509|e0441|e0440|e0433|e0432',0,'','project3',8.38,19.63,60.83,0,0,0),(269,1336745,'emmyUser3','emmy',4,1596642768,2597,'e0105|e0101|e0431|e0724',0,'','project3',13.5,20.77,68.85,0,0,0),(270,1336750,'emmyUser3','emmy',2,1596645366,2040,'e0103|e0102',0,'','project3',7.54,21.94,70.63,0,0,0),(271,1336764,'emmyUser3','emmy',4,1596645955,2267,'e0629|e0627|e0626|e0620',0,'','project3',7.75,22.48,68.17,0,0,0),(272,1336748,'emmyUser3','emmy',2,1596645365,3023,'e0108|e0107',0,'','project3',7.59,22.52,71.09,0,0,0),(273,1336751,'emmyUser3','emmy',2,1596645366,3335,'e0551|e0515',0,'','project3',7.74,21.74,70.71,0,0,0),(274,1336753,'emmyUser3','emmy',2,1596645367,3335,'e0509|e0441',0,'','project3',7.77,22.14,72.07,0,0,0),(275,1336752,'emmyUser3','emmy',2,1596645367,3336,'e0105|e0101',0,'','project3',7.65,21.65,72.4,0,0,0),(276,1336749,'emmyUser3','emmy',2,1596645365,3350,'e0106|e0104',0,'','project3',7.61,21.65,69.74,0,0,0),(277,1336754,'emmyUser3','emmy',2,1596645367,3362,'e0440|e0433',0,'','project3',7.87,21.83,73.03,0,0,0),(278,1336758,'emmyUser3','emmy',2,1596647407,3335,'e0103|e0102',0,'','project3',7.58,23.6,71.51,0,0,0),(279,1336766,'emmyUser3','emmy',4,1596648223,3335,'e0629|e0627|e0626|e0620',0,'','project3',7.57,22.04,68.31,0,0,0),(280,1336756,'emmyUser3','emmy',2,1596648389,3332,'e0108|e0107',0,'','project3',7.63,23.37,70.19,0,0,0),(281,1336761,'emmyUser3','emmy',2,1596648703,3333,'e0509|e0441',0,'','project3',7.93,23.33,71.11,0,0,0),(282,1336759,'emmyUser3','emmy',2,1596648702,3334,'e0551|e0515',0,'','project3',7.91,22.94,70.17,0,0,0),(283,1336760,'emmyUser3','emmy',2,1596648704,3335,'e0105|e0101',0,'','project3',7.94,23.26,70.87,0,0,0),(284,1336757,'emmyUser3','emmy',2,1596648716,3332,'e0106|e0104',0,'','project3',7.78,22.82,69.56,0,0,0),(285,1336762,'emmyUser3','emmy',2,1596648730,3339,'e0440|e0433',0,'','project3',7.98,23.55,71.9,0,0,0),(286,1336787,'emmyUser1','emmy',2,1596651881,194,'e0108|e0107',0,'','project1',2.89,112.57,40.65,0,0,0),(287,1336767,'emmyUser3','emmy',4,1596651559,3331,'e0103|e0102|e0234|e0943',0,'','project3',7.53,22.89,69.62,0,0,0),(288,1336768,'emmyUser3','emmy',4,1596654891,3127,'e0103|e0102|e0234|e0943',0,'','project3',7.49,22.76,68.35,0,0,0),(289,1336799,'emmyUser3','emmy',4,1596656591,3340,'e0922|e0903|e0902|e0451',0,'','project3',7.85,23.36,66.2,0,0,0),(290,1336800,'emmyUser3','emmy',4,1596656604,3345,'e0233|e0218|e0134|e0133',0,'','project3',7.97,23.05,66.6,0,0,0),(291,1336466,'emmyUser3','emmy',16,1596574936,85865,'e0844|e0842|e0639|e0638|e0630|e0604|e0603|e0602|e0542|e0540|e0537|e0536|e0535|e0534|e0533|e0529',0,'','project3',11.46,10.85,21.35,0,0,0),(292,1336769,'emmyUser3','emmy',4,1596658019,3120,'e0103|e0102|e0348|e0338',0,'','project3',7.64,22.85,69.29,0,0,0),(293,1336469,'emmyUser3','emmy',16,1596576360,85884,'e0632|e0424|e0423|e0419|e0349|e0342|e0341|e0340|e0326|e0322|e0321|e0316|e0225|e0141|e0118|e0111',0,'','project3',11.4,10.66,20.86,0,0,0),(294,1336470,'emmyUser3','emmy',16,1596576680,85886,'e0828|e0707|e0706|e0705|e0703|e0702|e0648|e0647|e0525|e0523|e0521|e0520|e0519|e0517|e0514|e0512',0,'','project3',11.24,11.36,22.21,0,0,0),(295,1336801,'emmyUser3','emmy',4,1596659932,3345,'e0922|e0903|e0902|e0451',0,'','project3',8.04,22.89,65.57,0,0,0),(296,1336802,'emmyUser3','emmy',4,1596659950,3331,'e0350|e0240|e0239|e0234',0,'','project3',8.09,23.79,67.34,0,0,0),(297,1336770,'emmyUser3','emmy',4,1596661140,2899,'e0103|e0102|e0348|e0338',0,'','project3',7.48,23.25,69.34,0,0,0),(298,1336846,'emmyUser1','emmy',2,1596663996,97,'e1131|e1128',0,'','project1',3.07,59.28,5.44,0,0,0),(299,1336478,'emmyUser3','emmy',16,1596578435,85852,'e0834|e0829|e0628|e0624|e0615|e0611|e0610|e0608|e0607|e0606|e0605|e0601|e0505|e0504|e0446|e0426',0,'','project3',10.05,17.33,30.23,0,0,0),(300,1336479,'emmyUser3','emmy',16,1596578850,85852,'e0814|e0745|e0733|e0720|e0614|e0613|e0552|e0407|e0331|e0330|e0329|e0139|e0138|e0137|e0136|e0135',0,'','project3',15.78,17.2,30,0,0,0),(301,1336855,'emmyUser1','emmy',8,1596666503,340,'e1004|e1003|e0936|e0915|e0839|e0831|e0950|e0937',0,'','project1',60.11,82.07,27.2,0,0,0),(302,1336771,'emmyUser3','emmy',4,1596664040,2865,'e0103|e0102|e0348|e0338',0,'','project3',7.48,23.11,69.27,0,0,0),(303,1336676,'emmyUser3','emmy',16,1596665084,4255,'e1132|e1129|e1121|e1113|e1112|e1103|e1024|e1023|e1022|e1009|e0432|e0431|e0354|e0353|e0150|e0135',0,'','project3',10.81,11.36,22.47,0,0,0),(304,1336805,'emmyUser3','emmy',4,1596666619,3342,'e0922|e0903|e0902|e0451',0,'','project3',7.78,24.09,67.59,0,0,0),(305,1336853,'emmyUser1','emmy',8,1596666135,6061,'e1124|e1123|e1119|e1026|e1025|e1017|e1011|e1010',0,'','project1',53.35,268.44,35.28,0,0,0),(306,1336820,'emmyUser3','emmy',8,1596669962,3348,'e0103|e0102|e0922|e0903|e0902|e0451|e0132|e0952',0,'','project3',8.11,23.18,67,0,0,0),(307,1336822,'emmyUser3','emmy',8,1596673311,3350,'e0103|e0102|e0922|e0903|e0902|e0451|e0340|e0326',0,'','project3',8.2,23.16,66.73,0,0,0),(308,1336582,'emmyUser2','emmy',4,1596623125,73346,'e0923|e0912|e0547|e0544',0,'','project2',6.31,88.56,38.44,0,0,0),(309,1336837,'emmyUser2','emmy',2,1596703445,1472,'e0310|e0242',0,'','project2',5.85,92.25,47.72,0,0,0),(310,1336835,'emmyUser2','emmy',2,1596703433,1771,'e0655|e0654',0,'','project2',5.55,108.45,42.01,0,0,0),(311,1336833,'emmyUser2','emmy',2,1596703432,1941,'e0739|e0738',0,'','project2',5.75,95.85,50.11,0,0,0),(312,1336695,'emmyUser2','emmy',4,1596690406,15138,'e1005|e0916|e0914|e0901',0,'','project2',5.35,78.79,41.04,0,0,0),(313,1336834,'emmyUser2','emmy',2,1596703433,2226,'e0701|e0656',0,'','project2',6.16,95.51,49.67,0,0,0),(314,1336838,'emmyUser2','emmy',2,1596705208,1904,'e0655|e0654',0,'','project2',5.6,95.12,49.59,0,0,0),(315,1336579,'emmyUser2','emmy',4,1596621808,86449,'e0934|e0911|e0909|e0830',0,'','project2',6.29,90.06,38.94,0,0,0),(316,1336580,'emmyUser2','emmy',4,1596622114,86445,'e0311|e0309|e0237|e0236',0,'','project2',6.39,89.37,38.71,0,0,0),(317,1336595,'emmyUser2','emmy',4,1596688082,20870,'e0442|e0335|e0334|e0319',0,'','project2',5.58,77.82,45.17,0,0,0),(318,1336832,'emmyUser2','emmy',2,1596703432,6089,'e0741|e0740',0,'','project2',6.83,110.51,42.46,0,0,0),(319,1336849,'emmyUser2','emmy',2,1596705663,4806,'e0701|e0656',0,'','project2',6.77,113.01,43.48,0,0,0),(320,1336842,'emmyUser2','emmy',2,1596705377,5108,'e0739|e0738',0,'','project2',6.95,114.19,43.37,0,0,0),(321,1336850,'emmyUser2','emmy',2,1596708753,1772,'e0124|e0121',0,'','project2',6.86,94.36,47.93,0,0,0),(322,1336911,'emmyUser2','emmy',4,1596705547,15110,'e1005|e0916|e0914|e0901',0,'','project2',5.36,79.26,40.94,0,0,0),(323,1336907,'emmyUser2','emmy',2,1596724656,1478,'e0115|e0113',0,'','project2',6.81,90.01,46.62,0,0,0),(324,1336909,'emmyUser2','emmy',2,1596727324,724,'e0115|e0113',0,'','project2',5.67,102.55,38.88,0,0,0),(325,1337040,'emmyUser3','emmy',2,1596728928,2358,'e0102|e0101',0,'','project3',7.57,22.49,67.41,0,0,0),(326,1337038,'emmyUser3','emmy',2,1596728909,2958,'e0106|e0105',0,'','project3',7.54,22.44,67.15,0,0,0),(327,1337039,'emmyUser3','emmy',2,1596728919,3332,'e0104|e0103',0,'','project3',7.46,22.62,67.57,0,0,0),(328,1337041,'emmyUser3','emmy',2,1596728939,3335,'e0918|e0912',0,'','project3',7.88,22.7,69.48,0,0,0),(329,1337043,'emmyUser3','emmy',2,1596728956,3325,'e0803|e0802',0,'','project3',7.62,23.24,69.77,0,0,0),(330,1337042,'emmyUser3','emmy',2,1596728947,3339,'e0816|e0805',0,'','project3',7.62,23.06,70.11,0,0,0),(331,1337044,'emmyUser3','emmy',2,1596728966,3333,'e0801|e0547',0,'','project3',7.79,23.28,71.54,0,0,0),(332,1337125,'emmyUser3','emmy',2,1596745881,3333,'e0137|e0242',0,'','project3',7.7,23.26,65.91,0,0,0),(333,1336677,'emmyUser3','emmy',16,1596667115,85863,'e1105|e1104|e1032|e1031|e1020|e1016|e1015|e1014|e1004|e1003|e1001|e0936|e0917|e0915|e0908|e0907',0,'','project3',10.55,17.65,31.48,0,0,0),(334,1336683,'emmyUser3','emmy',16,1596667115,85891,'e0905|e0840|e0839|e0831|e0450|e0429|e0420|e0406|e0350|e0348|e0338|e0240|e0239|e0234|e0227|e0112',0,'','project3',10.98,11.02,21.58,0,0,0),(335,1337126,'emmyUser3','emmy',2,1596749745,3330,'e0544|e0516',0,'','project3',8.04,23.74,68.38,0,0,0),(336,1337128,'emmyUser3','emmy',2,1596749746,3331,'e0438|e0416',0,'','project3',8.12,23.87,69.32,0,0,0),(337,1337129,'emmyUser3','emmy',2,1596749746,3334,'e0411|e0356',0,'','project3',7.99,23.96,68.83,0,0,0),(338,1337130,'emmyUser3','emmy',2,1596749746,3336,'e0355|e0339',0,'','project3',8.1,23.63,67.79,0,0,0),(339,1337127,'emmyUser3','emmy',2,1596749745,3338,'e0512|e0441',0,'','project3',8.02,23.89,69.24,0,0,0),(340,1337133,'emmyUser3','emmy',2,1596749787,3336,'e0251|e0137',0,'','project3',7.63,22.73,67.25,0,0,0),(341,1337132,'emmyUser3','emmy',2,1596749787,3341,'e0310|e0252',0,'','project3',8.2,23.79,68.95,0,0,0),(342,1336684,'emmyUser3','emmy',16,1596669341,85846,'e1132|e1129|e1121|e1113|e1112|e1103|e1024|e1023|e1022|e1009|e0432|e0431|e0354|e0353|e0150|e0135',0,'','project3',9.83,17.11,29.8,0,0,0),(343,1337134,'emmyUser3','emmy',2,1596753076,3329,'e0544|e0516',0,'','project3',7.91,23.05,70.03,0,0,0),(344,1337136,'emmyUser3','emmy',2,1596753079,3327,'e0438|e0416',0,'','project3',8.14,23.1,68.74,0,0,0),(345,1337137,'emmyUser3','emmy',2,1596753081,3326,'e0411|e0356',0,'','project3',7.85,23.59,71.51,0,0,0),(346,1337135,'emmyUser3','emmy',2,1596753084,3327,'e0512|e0441',0,'','project3',7.9,23.47,70.62,0,0,0),(347,1337138,'emmyUser3','emmy',2,1596753083,3330,'e0355|e0339',0,'','project3',8.02,23.06,70.01,0,0,0),(348,1337139,'emmyUser3','emmy',2,1596753129,3337,'e0310|e0252',0,'','project3',8.06,23.68,71.63,0,0,0),(349,1336692,'emmyUser3','emmy',16,1596672529,85851,'e1125|e1101|e1025|e1021|e1019|e1018|e1017|e1011|e1010|e0913|e0838|e0828|e0808|e0806|e0525|e0523',0,'','project3',10.63,12.13,23.68,0,0,0),(350,1337045,'emmyUser2','emmy',4,1596757148,1300,'e0927|e0827|e0825|e0510',0,'','project2',5.25,81.66,38.72,0,0,0),(351,1337036,'emmyUser2','emmy',4,1596756987,1684,'e0250|e0244|e0242|e0218',0,'','project2',5.43,79.31,42.03,0,0,0),(352,1336693,'emmyUser3','emmy',16,1596673085,85871,'e1115|e1114|e0807|e0550|e0538|e0521|e0520|e0519|e0517|e0514|e0424|e0423|e0419|e0349|e0342|e0341',0,'','project3',9.22,16.49,29.66,0,0,0),(353,1336698,'emmyUser3','emmy',16,1596676662,85863,'e0922|e0903|e0902|e0451|e0340|e0326|e0322|e0321|e0316|e0235|e0229|e0225|e0148|e0147|e0144|e0143',0,'','project3',10.89,11.16,22.23,0,0,0),(354,1336699,'emmyUser3','emmy',16,1596676679,85859,'e1012|e1007|e0921|e0906|e0843|e0317|e0313|e0308|e0141|e0132|e0125|e0120|e0118|e0117|e0114|e0111',0,'','project3',9.12,16.53,29.88,0,0,0),(355,1336873,'emmyUser2','emmy',4,1596703433,62471,'e0705|e0704|e0703|e0702',0,'','project2',6.11,88.96,38.67,0,0,0),(356,1337172,'emmyUser6','emmy',8,1596765786,750,'e0803|e0802|e0801|e0547|e0545|e0539|e0528|e0527',0,'','project6',11.87,0,0.4,0,0,0),(357,1337173,'emmyUser6','emmy',4,1596766376,762,'e0344|e0343|e0328|e0324',0,'','project6',12.64,0,0.44,0,0,0),(358,1337171,'emmyUser6','emmy',8,1596764565,3660,'e0108|e0107|e0106|e0105|e0104|e0103|e0102|e0101',0,'','project6',19,244.07,58.3,0,0,0),(359,1337177,'emmyUser6','emmy',8,1596773195,746,'e0416|e0401|e0335|e0334|e0323|e0319|e0155|e0134',0,'','project6',12.18,0,0.15,0,0,0),(360,1336702,'emmyUser3','emmy',16,1596690406,85867,'e0531|e0518|e0452|e0413|e0410|e0409|e0408|e0315|e0306|e0249|e0232|e0154|e0145|e0131|e0123|e0122',0,'','project3',11,16.78,30.96,0,0,0),(361,1336706,'emmyUser3','emmy',16,1596703432,85862,'e0737|e0736|e0735|e0734|e0733|e0732|e0731|e0730|e0729|e0728|e0727|e0726|e0725|e0724|e0723|e0722',0,'','project3',9.57,16.02,28.54,0,0,0),(362,1336707,'emmyUser3','emmy',16,1596703432,85869,'e0721|e0720|e0719|e0718|e0717|e0716|e0715|e0714|e0713|e0712|e0711|e0710|e0709|e0708|e0707|e0706',0,'','project3',9.84,16.05,28.84,0,0,0),(363,1337151,'emmyUser2','emmy',4,1596758382,37120,'e0828|e0808|e0806|e0525',0,'','project2',12.14,89.26,38.59,0,0,0),(364,1337062,'emmyUser2','emmy',4,1596758381,38842,'e1021|e1019|e1018|e1017',0,'','project2',6.46,84.14,38.13,0,0,0),(365,1337186,'emmyUser2','emmy',4,1596810638,2038,'e0632|e0631|e0630|e0629',0,'','project2',9.82,58.75,33.18,0,0,0),(366,1337396,'emmyUser6','emmy',8,1596824695,3637,'e0744|e0743|e0742|e0741|e0740|e0739|e0738|e0737',0,'','project6',18.7,33.07,8.1,0,0,0),(367,1337188,'emmyUser2','emmy',4,1596810639,23273,'e0628|e0627|e0626|e0625',0,'','project2',6.53,88.31,42.58,0,0,0),(368,1337400,'emmyUser6','emmy',4,1596831264,3623,'e0739|e0738|e0737|e0351',0,'','project6',18.39,55.79,13.56,0,0,0),(369,1337149,'emmyUser2','emmy',4,1596758382,78028,'e1011|e1010|e0913|e0838',0,'','project2',7.78,90,38.88,0,0,0),(370,1337419,'emmyUser2','emmy',4,1596852879,29382,'e0803|e0802|e0801|e0602',0,'','project2',6.29,82.85,37.66,0,0,0),(371,1337473,'emmyUser2','emmy',4,1596893203,3793,'e0222|e0142|e0139|e0129',0,'','project2',6.21,82.45,37.54,0,0,0),(372,1337488,'emmyUser1','emmy',2,1596890960,6701,'e0714|e0713',0,'','project1',15.96,171.69,6.32,0,0,0),(373,1337487,'emmyUser1','emmy',2,1596890960,7867,'e0726|e0725',0,'','project1',16.52,218.08,9.24,0,0,0),(374,1337428,'emmyUser2','emmy',4,1596872636,26342,'e0438|e0435|e0416|e0413',0,'','project2',6.4,83.2,37.93,0,0,0),(375,1337486,'emmyUser1','emmy',2,1596890960,8019,'e0728|e0727',0,'','project1',16.32,202.99,9.24,0,0,0),(376,1337516,'emmyUser1','emmy',2,1596915284,1143,'e1120|e1116',0,'','project1',6.08,192.79,8.79,0,0,0),(377,1337403,'emmyUser2','emmy',4,1596845856,70708,'e0503|e0501|e0452|e0442',0,'','project2',9.93,90.19,38.86,0,0,0),(378,1337528,'emmyUser1','emmy',2,1596916880,1720,'e0901|e0816',0,'','project1',6.22,185.41,8.29,0,0,0),(379,1337517,'emmyUser1','emmy',2,1596915301,7660,'e1110|e1107',0,'','project1',16.61,190.22,8.33,0,0,0),(380,1337500,'emmyUser2','emmy',4,1596898976,24194,'e0952|e0951|e0950|e0949',0,'','project2',6.26,82.94,37.76,0,0,0),(381,1337518,'emmyUser1','emmy',2,1596915316,7937,'e1106|e1102',0,'','project1',16.72,150.83,7.9,0,0,0),(382,1337532,'emmyUser1','emmy',2,1596921746,1683,'e1131|e1128',0,'','project1',6.39,181.02,8.33,0,0,0),(383,1337526,'emmyUser2','emmy',4,1596916567,59258,'e0712|e0711|e0710|e0709',0,'','project2',6.19,90.3,39.07,0,0,0),(384,1337541,'emmyUser2','emmy',4,1596926473,57886,'e0816|e0815|e0813|e0812',0,'','project2',6.34,89.59,38.62,0,0,0),(385,1337650,'emmyUser1','emmy',2,1596974559,10901,'e0542|e0250',0,'','project1',22.11,20.28,44.37,0,0,0),(386,1337642,'emmyUser1','emmy',2,1596974511,11772,'e0607|e0606',0,'','project1',22.01,24.21,62.48,0,0,0),(387,1337657,'emmyUser2','emmy',4,1596975826,11608,'e0712|e0711|e0710|e0709',0,'','project2',6.01,89.54,38.42,0,0,0),(388,1337644,'emmyUser1','emmy',2,1596974523,12955,'e0603|e0602',0,'','project1',22.11,24.02,64.35,0,0,0),(389,1337648,'emmyUser1','emmy',2,1596974547,12934,'e0546|e0545',0,'','project1',22.11,23.91,63.71,0,0,0),(390,1337643,'emmyUser1','emmy',2,1596974517,13181,'e0605|e0604',0,'','project1',22.13,23.75,63.6,0,0,0),(391,1337641,'emmyUser1','emmy',2,1596974499,13215,'e0609|e0608',0,'','project1',21.96,23.69,63.76,0,0,0),(392,1337649,'emmyUser1','emmy',2,1596974553,17704,'e0544|e0543',0,'','project1',22.15,21.92,64.2,0,0,0),(393,1337647,'emmyUser1','emmy',2,1596974546,20531,'e0548|e0547',0,'','project1',22.13,14.87,39.86,0,0,0),(394,1337539,'emmyUser2','emmy',4,1596925220,75594,'e0805|e0804|e0744|e0743',0,'','project2',6.2,89.77,38.77,0,0,0),(395,1337645,'emmyUser1','emmy',2,1596974529,29898,'e0601|e0551',0,'','project1',22.15,13.43,39.33,0,0,0),(396,1337646,'emmyUser1','emmy',2,1596974535,30066,'e0550|e0549',0,'','project1',22.15,13.76,40.26,0,0,0),(397,1337685,'emmyUser2','emmy',4,1597005741,2246,'e0805|e0804|e0744|e0743',0,'','project2',7.77,60.38,33.64,0,0,0),(398,1337664,'emmyUser2','emmy',4,1596984358,57551,'e0145|e0144|e0143|e0142',0,'','project2',6.47,89.74,38.64,0,0,0),(399,1337683,'emmyUser2','emmy',4,1597000811,48659,'e0548|e0547|e0135|e0134',0,'','project2',6.44,89.35,38.53,0,0,0),(400,1337825,'emmyUser1','emmy',2,1597055899,607,'e0110|e0109',0,'','project1',8.99,205,7.73,0,0,0),(401,1337827,'emmyUser1','emmy',2,1597056597,2016,'e0110|e0109',0,'','project1',9.87,236.54,8.75,0,0,0),(402,1337807,'emmyUser1','emmy',2,1597053819,7691,'e0229|e0228',0,'','project1',22.15,29.24,63.59,0,0,0),(403,1337818,'emmyUser1','emmy',2,1597054442,7696,'e0202|e0201',0,'','project1',22.13,28.62,62.37,0,0,0),(404,1337828,'emmyUser1','emmy',2,1597057200,4960,'e0335|e0334',0,'','project1',13.07,231.21,9.1,0,0,0),(405,1337799,'emmyUser1','emmy',2,1597053775,11677,'e0319|e0318',0,'','project1',22,24.63,63.56,0,0,0),(406,1337810,'emmyUser1','emmy',2,1597054400,11627,'e0219|e0218',0,'','project1',22.16,24.56,63.1,0,0,0),(407,1337801,'emmyUser1','emmy',2,1597053787,12859,'e0308|e0307',0,'','project1',22.17,23.92,63.85,0,0,0),(408,1337805,'emmyUser1','emmy',2,1597053811,12919,'e0252|e0251',0,'','project1',21.99,23.68,63.14,0,0,0),(409,1337804,'emmyUser1','emmy',2,1597053805,12935,'e0302|e0301',0,'','project1',21.96,23.72,63.14,0,0,0),(410,1337800,'emmyUser1','emmy',2,1597053781,13158,'e0317|e0316',0,'','project1',22.15,23.72,63.73,0,0,0),(411,1337812,'emmyUser1','emmy',2,1597054412,12837,'e0214|e0213',0,'','project1',22.15,24,63.8,0,0,0),(412,1337815,'emmyUser1','emmy',2,1597054429,12941,'e0208|e0207',0,'','project1',22.15,23.68,63.14,0,0,0),(413,1337809,'emmyUser1','emmy',2,1597054394,13072,'e0221|e0220',0,'','project1',22.17,23.73,63.5,0,0,0),(414,1337811,'emmyUser1','emmy',2,1597054406,13133,'e0216|e0215',0,'','project1',22.17,24.07,63.04,0,0,0),(415,1337826,'emmyUser1','emmy',16,1597056993,13483,'e0405|e0404|e0403|e0402|e0355|e0354|e0353|e0352|e0351|e0350|e0349|e0348|e0156|e0155|e0154|e0153',0,'','project1',30.66,92.82,18.74,0,0,0),(416,1337829,'emmyUser1','emmy',16,1597057146,13494,'e0347|e0346|e0345|e0344|e0343|e0342|e0341|e0340|e0339|e0338|e0337|e0336|e0152|e0151|e0150|e0149',0,'','project1',30.38,93.12,18.8,0,0,0),(417,1337802,'emmyUser1','emmy',2,1597053793,17627,'e0306|e0305',0,'','project1',22.22,21.97,64.11,0,0,0),(418,1337806,'emmyUser1','emmy',2,1597053811,17678,'e0231|e0230',0,'','project1',22.17,21.75,63.53,0,0,0),(419,1337726,'emmyUser2','emmy',4,1597041907,29961,'e1131|e1128|e1008|e1006',0,'','project2',6.31,90.53,39.04,0,0,0),(420,1337777,'emmyUser1','emmy',2,1597051736,20149,'e0917|e0916',0,'','project1',22.53,32.65,62.81,0,0,0),(421,1337814,'emmyUser1','emmy',2,1597054424,17554,'e0210|e0209',0,'','project1',22.17,21.8,63.64,0,0,0),(422,1337817,'emmyUser1','emmy',2,1597054436,17609,'e0204|e0203',0,'','project1',22.17,21.76,63.36,0,0,0),(423,1337813,'emmyUser1','emmy',2,1597054418,17749,'e0212|e0211',0,'','project1',22.06,21.66,63.13,0,0,0),(424,1337779,'emmyUser1','emmy',2,1597052453,20090,'e0904|e0903',0,'','project1',22.5,33.32,63.18,0,0,0),(425,1337798,'emmyUser1','emmy',2,1597053558,21252,'e0321|e0320',0,'','project1',22.02,15.12,40.53,0,0,0),(426,1337816,'emmyUser1','emmy',2,1597054430,20896,'e0206|e0205',0,'','project1',22.16,14.11,37.74,0,0,0),(427,1337803,'emmyUser1','emmy',2,1597053799,24185,'e0304|e0303',0,'','project1',22.12,16.14,46.91,0,0,0),(428,1337754,'emmyUser2','emmy',4,1597049467,34876,'e0617|e0616|e0615|e0614',0,'','project2',6.04,89.24,38.49,0,0,0),(429,1337927,'emmyUser1','emmy',2,1597091565,3655,'e1114|e1107',0,'','project1',22.62,64.61,57.24,0,0,0),(430,1337934,'emmyUser1','emmy',2,1597098531,13289,'e0123|e0122',0,'','project1',22.15,23.76,63.43,0,0,0),(431,1337943,'emmyUser1','emmy',2,1597104243,7743,'e0904|e0903',0,'','project1',22.03,28.86,63.31,0,0,0),(432,1337935,'emmyUser1','emmy',2,1597100491,11745,'e0311|e0310',0,'','project1',22.18,24.71,63.57,0,0,0),(433,1337925,'emmyUser1','emmy',16,1597098473,14343,'e1131|e1128|e1106|e1102|e1008|e1006|e0820|e0819|e0816|e0815|e0315|e0314|e0313|e0312|e0125|e0124',0,'','project1',30.47,87.8,17.72,0,0,0),(434,1337937,'emmyUser1','emmy',2,1597100491,12899,'e0139|e0138',0,'','project1',22.17,23.88,63.77,0,0,0),(435,1337936,'emmyUser1','emmy',2,1597100491,13207,'e0250|e0141',0,'','project1',22.17,23.8,64.01,0,0,0),(436,1337872,'emmyUser2','emmy',4,1597112237,2228,'e0904|e0903|e0311|e0310',0,'','project2',10.19,58.1,34.09,0,0,0),(437,1337887,'emmyUser2','emmy',4,1597112817,1765,'e0313|e0312|e0125|e0124',0,'','project2',16.42,54.85,32.35,0,0,0),(438,1337940,'emmyUser1','emmy',2,1597102675,12986,'e1012|e0930',0,'','project1',22.03,23.74,63.48,0,0,0),(439,1337941,'emmyUser1','emmy',2,1597103962,12960,'e0120|e0119',0,'','project1',22.05,23.76,63.57,0,0,0),(440,1337944,'emmyUser1','emmy',2,1597104243,13179,'e0212|e0211',0,'','project1',22.04,23.66,63.43,0,0,0),(441,1337938,'emmyUser1','emmy',2,1597100496,17718,'e0116|e0115',0,'','project1',22.17,21.89,63.76,0,0,0),(442,1337939,'emmyUser1','emmy',2,1597100496,17743,'e0114|e0113',0,'','project1',22.19,21.88,63.83,0,0,0),(443,1337942,'emmyUser1','emmy',2,1597104243,17787,'e0917|e0916',0,'','project1',22.07,21.84,63.63,0,0,0),(444,1337960,'emmyUser6','emmy',4,1597118479,3661,'e0108|e0107|e0106|e0105',0,'','project6',18.76,53.76,12.69,0,0,0),(445,1338032,'emmyUser1','emmy',2,1597135182,230,'e0107|e0106',0,'','project1',3.2,110.8,44.05,0,0,0),(446,1338053,'emmyUser1','emmy',2,1597140211,332,'e0108|e0107',0,'','project1',5.29,30.24,51.37,0,0,0),(447,1338055,'emmyUser1','emmy',2,1597141241,688,'e1125|e1120',0,'','project1',4.5,100.82,21.25,0,0,0),(448,1338074,'emmyUser1','emmy',2,1597143221,7098,'e1125|e1120',0,'','project1',22.86,46.92,62.23,0,0,0),(449,1338075,'emmyUser1','emmy',2,1597143241,8815,'e1116|e1025',0,'','project1',22.5,37.25,49.73,0,0,0),(450,1338147,'emmyUser1','emmy',2,1597149145,7659,'e0719|e0718',0,'','project1',21.99,28.84,63.12,0,0,0),(451,1338138,'emmyUser1','emmy',2,1597149097,11628,'e0828|e0827',0,'','project1',22.09,24.86,63.68,0,0,0),(452,1338145,'emmyUser1','emmy',2,1597149133,12874,'e0723|e0722',0,'','project1',22.04,23.91,63.55,0,0,0),(453,1338140,'emmyUser1','emmy',2,1597149109,12924,'e0824|e0823',0,'','project1',21.96,23.81,63.17,0,0,0),(454,1338144,'emmyUser1','emmy',2,1597149127,12951,'e0810|e0809',0,'','project1',22.06,23.94,63.83,0,0,0),(455,1338137,'emmyUser1','emmy',2,1597149091,13122,'e0830|e0829',0,'','project1',22.03,23.46,62.81,0,0,0),(456,1338136,'emmyUser1','emmy',2,1597149085,13131,'e0832|e0831',0,'','project1',22.02,23.62,63.18,0,0,0),(457,1338139,'emmyUser1','emmy',2,1597149103,13162,'e0826|e0825',0,'','project1',21.97,23.41,62.81,0,0,0),(458,1338215,'emmyUser3','emmy',2,1597160235,3345,'e0108|e0107',0,'','project3',10.79,22.44,69.64,0,0,0),(459,1338216,'emmyUser3','emmy',2,1597160255,3338,'e0104|e0101',0,'','project3',10.92,22.4,69.42,0,0,0),(460,1338217,'emmyUser3','emmy',2,1597160266,3333,'e0841|e0840',0,'','project3',10.68,22.07,69.17,0,0,0),(461,1338218,'emmyUser3','emmy',2,1597160280,3344,'e0839|e0838',0,'','project3',10.31,21.92,69.36,0,0,0),(462,1338219,'emmyUser3','emmy',2,1597160324,3343,'e0837|e0836',0,'','project3',10.3,21.96,68.26,0,0,0),(463,1338220,'emmyUser3','emmy',2,1597160337,3339,'e0834|e0833',0,'','project3',10.23,21.61,67.14,0,0,0),(464,1338221,'emmyUser3','emmy',2,1597160350,3349,'e0604|e0603',0,'','project3',10.76,22.58,70.27,0,0,0),(465,1338206,'emmyUser1','emmy',2,1597159212,5044,'e0606|e0605',0,'','project1',12.98,241.65,8.16,0,0,0),(466,1338191,'emmyUser1','emmy',2,1597158791,7703,'e0634|e0633',0,'','project1',21.96,29.06,63.59,0,0,0),(467,1338202,'emmyUser1','emmy',2,1597158883,7636,'e0608|e0607',0,'','project1',21.97,29.42,64.03,0,0,0),(468,1338143,'emmyUser1','emmy',2,1597149121,17597,'e0818|e0817',0,'','project1',22.04,21.92,64.16,0,0,0),(469,1338146,'emmyUser1','emmy',2,1597149139,17621,'e0721|e0720',0,'','project1',21.98,21.88,63.89,0,0,0),(470,1338142,'emmyUser1','emmy',2,1597149120,17673,'e0822|e0821',0,'','project1',21.94,21.76,63.63,0,0,0),(471,1338240,'emmyUser3','emmy',2,1597163504,3329,'e0106|e0105',0,'','project3',7.73,22.67,70.06,0,0,0),(472,1338243,'emmyUser3','emmy',2,1597163595,3333,'e0108|e0107',0,'','project3',7.78,22.83,70.12,0,0,0),(473,1338244,'emmyUser3','emmy',2,1597163605,3333,'e0104|e0101',0,'','project3',7.94,22.98,70.39,0,0,0),(474,1338245,'emmyUser3','emmy',2,1597163614,3339,'e1130|e1127',0,'','project3',7.88,22.38,70.19,0,0,0),(475,1338246,'emmyUser3','emmy',2,1597163630,3327,'e0103|e1125',0,'','project3',7.83,22.37,69.84,0,0,0),(476,1338247,'emmyUser3','emmy',2,1597163639,3333,'e1120|e1116',0,'','project3',8.06,22.92,68.7,0,0,0),(477,1338248,'emmyUser3','emmy',2,1597163650,3339,'e1112|e1111',0,'','project3',7.79,23.16,70.76,0,0,0),(478,1338194,'emmyUser1','emmy',2,1597158841,11640,'e0628|e0627',0,'','project1',22.02,24.61,63.41,0,0,0),(479,1338183,'emmyUser1','emmy',2,1597158767,11801,'e0819|e0719',0,'','project1',22.12,24.41,63,0,0,0),(480,1337896,'emmyUser2','emmy',4,1597113534,57813,'e1124|e1123|e1118|e1117',0,'','project2',6.51,90.16,38.86,0,0,0),(481,1338199,'emmyUser1','emmy',2,1597158865,12876,'e0617|e0616',0,'','project1',21.96,23.86,63.67,0,0,0),(482,1338189,'emmyUser1','emmy',2,1597158785,12960,'e0651|e0648',0,'','project1',21.95,23.73,63.31,0,0,0),(483,1338188,'emmyUser1','emmy',2,1597158785,12970,'e0653|e0652',0,'','project1',21.97,23.69,63.18,0,0,0),(484,1338185,'emmyUser1','emmy',2,1597158773,12995,'e0716|e0715',0,'','project1',21.99,23.72,63.37,0,0,0),(485,1338196,'emmyUser1','emmy',2,1597158853,12917,'e0624|e0623',0,'','project1',22,23.73,63.11,0,0,0),(486,1338200,'emmyUser1','emmy',2,1597158871,12904,'e0615|e0614',0,'','project1',22,23.93,63.8,0,0,0),(487,1338192,'emmyUser1','emmy',2,1597158829,13105,'e0632|e0631',0,'','project1',22.09,23.35,62.48,0,0,0),(488,1338193,'emmyUser1','emmy',2,1597158835,13103,'e0630|e0629',0,'','project1',22.08,23.63,62.93,0,0,0),(489,1338195,'emmyUser1','emmy',2,1597158847,13121,'e0626|e0625',0,'','project1',21.95,23.73,63.6,0,0,0),(490,1338184,'emmyUser1','emmy',2,1597158768,13207,'e0718|e0717',0,'','project1',21.98,23.56,63.47,0,0,0),(491,1338182,'emmyUser1','emmy',2,1597158762,13266,'e0935|e0820',0,'','project1',22.02,23.55,63.27,0,0,0),(492,1338198,'emmyUser1','emmy',2,1597158859,17585,'e0620|e0619',0,'','project1',22.01,21.91,64.21,0,0,0),(493,1338187,'emmyUser1','emmy',2,1597158779,17685,'e0712|e0654',0,'','project1',21.98,21.94,64.36,0,0,0),(494,1338201,'emmyUser1','emmy',2,1597158877,17613,'e0610|e0609',0,'','project1',21.99,21.65,63.3,0,0,0),(495,1338186,'emmyUser1','emmy',2,1597158779,17729,'e0714|e0713',0,'','project1',21.97,21.72,63.33,0,0,0),(496,1338197,'emmyUser1','emmy',2,1597158853,17658,'e0622|e0621',0,'','project1',21.97,21.58,62.98,0,0,0),(497,1338275,'emmyUser3','emmy',2,1597173186,3334,'e0108|e0107',0,'','project3',7.53,22.33,69.98,0,0,0),(498,1338276,'emmyUser3','emmy',2,1597173195,3335,'e0106|e0105',0,'','project3',7.57,22.21,70.02,0,0,0),(499,1338277,'emmyUser3','emmy',2,1597173205,3330,'e0104|e0103',0,'','project3',7.77,22.65,70.91,0,0,0),(500,1338278,'emmyUser3','emmy',2,1597173213,3336,'e0101|e1130',0,'','project3',7.59,22.64,70.88,0,0,0),(501,1338280,'emmyUser3','emmy',2,1597173231,3325,'e1124|e1123',0,'','project3',7.77,22.39,70.66,0,0,0),(502,1338279,'emmyUser3','emmy',2,1597173222,3335,'e1127|e1125',0,'','project3',7.72,22.34,70.37,0,0,0),(503,1338190,'emmyUser1','emmy',2,1597158791,17767,'e0647|e0635',0,'','project1',22.01,21.66,63.27,0,0,0),(504,1338181,'emmyUser1','emmy',2,1597158750,20940,'e1007|e1006',0,'','project1',22.13,14.54,39.13,0,0,0),(505,1337895,'emmyUser2','emmy',4,1597112841,68249,'e0816|e0815|e0315|e0314',0,'','project2',6.48,90.45,39.44,0,0,0),(506,1338293,'emmyUser1','emmy',16,1597242045,112,'e0212|e0211|e0210|e0209|e0208|e0207|e0206|e0205|e0204|e0203|e0202|e0201|e0156|e0155|e0154|e0153',0,'','project1',50.61,2.13,3.28,0,0,0),(507,1338462,'emmyUser7','emmy',16,1597242041,124,'e0343|e0342|e0341|e0340|e0339|e0338|e0337|e0336|e0335|e0334|e0333|e0332|e0331|e0330|e0329|e0328',0,'','project7',50.68,0.11,3.62,0,0,0),(508,1338511,'emmyUser3','emmy',8,1597241990,651,'e0645|e0644|e0643|e0642|e0641|e0640|e0639|e0638',0,'','project3',8.11,12.94,21.22,0,0,0),(509,1338493,'emmyUser3','emmy',2,1597241990,3145,'e0637|e0636',0,'','project3',7.48,21.33,63.63,0,0,0),(510,1338496,'emmyUser3','emmy',2,1597241991,3333,'e0633|e0632',0,'','project3',7.54,22.5,68.46,0,0,0),(511,1338497,'emmyUser3','emmy',2,1597241991,3347,'e0631|e0630',0,'','project3',7.56,21.57,66.64,0,0,0),(512,1338494,'emmyUser3','emmy',2,1597241990,3367,'e0635|e0634',0,'','project3',7.59,21.89,67.74,0,0,0),(513,1338498,'emmyUser3','emmy',2,1597242075,3330,'e0708|e0707',0,'','project3',7.78,21.27,67.11,0,0,0),(514,1338500,'emmyUser3','emmy',2,1597242076,3341,'e0704|e0703',0,'','project3',7.77,22.47,68.77,0,0,0),(515,1338499,'emmyUser3','emmy',2,1597242076,3341,'e0706|e0705',0,'','project3',7.76,22.68,69.25,0,0,0),(516,1338501,'emmyUser3','emmy',2,1597245326,3150,'e0632|e0606',0,'','project3',7.49,22.17,66.33,0,0,0),(517,1338503,'emmyUser3','emmy',2,1597245339,3357,'e0631|e0630',0,'','project3',7.52,23.37,70.06,0,0,0),(518,1338502,'emmyUser3','emmy',2,1597245604,3335,'e0633|e0212',0,'','project3',7.62,22.83,69.41,0,0,0),(519,1338505,'emmyUser3','emmy',2,1597245629,3333,'e0106|e0105',0,'','project3',7.54,22.83,69.35,0,0,0),(520,1338506,'emmyUser3','emmy',2,1597245629,3333,'e0104|e0103',0,'','project3',7.55,22.45,69.99,0,0,0),(521,1338504,'emmyUser3','emmy',2,1597245629,3335,'e0108|e0107',0,'','project3',7.55,22.75,70.08,0,0,0),(522,1338507,'emmyUser3','emmy',2,1597245663,3339,'e0101|e0607',0,'','project3',7.76,23.13,70.95,0,0,0),(523,1338572,'emmyUser3','emmy',8,1597248941,732,'e0102|e1116|e0634|e0633|e0632|e0631|e0630|e0606',0,'','project3',7.9,13.03,21.84,0,0,0),(524,1338612,'emmyUser3','emmy',8,1597259731,796,'e0101|e1132|e1130|e0818|e0817|e0816|e0815|e0814',0,'','project3',8.25,26.89,26.71,0,0,0),(525,1338627,'emmyUser3','emmy',8,1597263729,830,'e0101|e0606|e0516|e0145|e0144|e0143|e0142|e0141',0,'','project3',8.17,15.23,25.9,0,0,0),(526,1338634,'emmyUser3','emmy',8,1597265953,803,'e1010|e1009|e1008|e1007|e1006|e0834|e0823|e0822',0,'','project3',25.92,14.71,24.41,0,0,0),(527,1338560,'emmyUser1','emmy',16,1597266758,95,'e1101|e1020|e1019|e1018|e1017|e1016|e1010|e1009|e1008|e1007|e1006|e0834|e0823|e0822|e0729|e0728',0,'','project1',25.92,3.42,9.93,0,0,0),(528,1338535,'emmyUser1','emmy',2,1597271035,8681,'e0137|e0136',0,'','project1',19.4,216.72,29.89,0,0,0),(529,1338556,'emmyUser1','emmy',2,1597271586,20128,'e0325|e0138',0,'','project1',19.92,106.28,12.82,0,0,0),(530,1338640,'emmyUser7','emmy',16,1597295684,118,'e0919|e0918|e0917|e0325|e0231|e0230|e0229|e0228|e0227|e0221|e0219|e0213|e0212|e0141|e0138|e0126',0,'','project7',3.79,20.11,0.38,0,0,0),(531,1338561,'emmyUser1','emmy',16,1597266855,36056,'e1101|e1020|e1019|e1018|e1017|e1016|e1010|e1009|e1008|e1007|e1006|e0834|e0823|e0822|e0729|e0728',0,'','project1',30.59,34.04,9.75,0,0,0),(532,1338562,'emmyUser1','emmy',16,1597267252,37172,'e0727|e0726|e0725|e0724|e0723|e0608|e0537|e0535|e0534|e0324|e0323|e0248|e0247|e0246|e0245|e0244',0,'','project1',30.57,33.57,9.55,0,0,0),(533,1338563,'emmyUser1','emmy',16,1597270654,36044,'e1106|e1012|e1011|e0833|e0832|e0831|e0830|e0829|e0828|e0827|e0826|e0825|e0824|e0819|e0730|e0442',0,'','project1',30.72,32.61,9.82,0,0,0),(534,1338849,'emmyUser3','emmy',8,1597313111,980,'e0108|e0107|e0106|e0105|e0104|e0103|e0102|e0101',0,'','project3',8.46,17.09,28.45,0,0,0),(535,1338867,'emmyUser3','emmy',8,1597315361,636,'e0107|e0106|e0105|e0104|e0103|e0102|e0101|e0111',0,'','project3',8.61,12.92,19.47,0,0,0),(536,1338868,'emmyUser3','emmy',8,1597315998,3062,'e0107|e0106|e0105|e0104|e0103|e0102|e0101|e0111',0,'','project3',10.01,18.66,29.78,0,0,0),(537,1338955,'emmyUser3','emmy',2,1597327308,149,'e0103|e0102',0,'','project3',8.77,5.4,21.09,0,0,0),(538,1338957,'emmyUser3','emmy',2,1597327459,165,'e0103|e0102',0,'','project3',9.15,6.89,24.14,0,0,0),(539,1338960,'emmyUser3','emmy',2,1597327652,979,'e0101|e0612',0,'','project3',9.32,20.38,65.89,0,0,0),(540,1338969,'emmyUser3','emmy',8,1597328447,552,'e0412|e0411|e0408|e0407|e0303|e0302|e0301|e0252',0,'','project3',7.7,12.69,20.92,0,0,0),(541,1338968,'emmyUser3','emmy',2,1597328481,1420,'e0322|e0321',0,'','project3',9.59,22.34,68.09,0,0,0),(542,1338967,'emmyUser3','emmy',2,1597328447,1456,'e0251|e0250',0,'','project3',9.03,22.76,69.75,0,0,0),(543,1338959,'emmyUser3','emmy',2,1597327626,2291,'e0103|e0102',0,'','project3',9.27,21.66,67.38,0,0,0),(544,1338953,'emmyUser3','emmy',2,1597327275,2718,'e0105|e0104',0,'','project3',8.83,21.63,67.49,0,0,0),(545,1338950,'emmyUser3','emmy',2,1597326940,3333,'e0107|e0106',0,'','project3',8.67,22.02,67.63,0,0,0),(546,1338965,'emmyUser3','emmy',2,1597328120,3336,'e0154|e0110',0,'','project3',9.55,22.32,67.3,0,0,0),(547,1338977,'emmyUser3','emmy',4,1597329939,2871,'e0103|e0102|e1011|e0833',0,'','project3',7.36,21.06,66.41,0,0,0),(548,1338991,'emmyUser3','emmy',8,1597333033,578,'e0833|e0343|e0342|e0327|e0326|e0315|e0314|e0313',0,'','project3',8.19,13.37,21.98,0,0,0),(549,1338996,'emmyUser3','emmy',4,1597333091,2921,'e0312|e0228|e0227|e0221',0,'','project3',7.65,21.24,66.28,0,0,0),(550,1338997,'emmyUser3','emmy',4,1597333188,3100,'e1026|e1025|e1024|e0219',0,'','project3',8.01,20.92,66.45,0,0,0),(551,1339061,'emmyUser3','emmy',4,1597344259,2520,'e0102|e0101|e1019|e1018',0,'','project3',7.84,20.18,64.45,0,0,0),(552,1338852,'emmyUser1','emmy',16,1597336708,10335,'e1026|e1025|e1024|e0828|e0827|e0826|e0825|e0507|e0444|e0443|e0344|e0219|e0207|e0206|e0205|e0112',0,'','project1',23.83,1.88,4.53,0,0,0),(553,1339062,'emmyUser3','emmy',4,1597345725,2745,'e0901|e0852|e0840|e0839',0,'','project3',7.18,18.83,60.78,0,0,0),(554,1339063,'emmyUser3','emmy',4,1597345972,3081,'e0625|e0624|e0337|e0336',0,'','project3',7.86,20.15,65.1,0,0,0),(555,1338848,'emmyUser1','emmy',16,1597335036,14271,'e0629|e0628|e0417|e0416|e0415|e0414|e0331|e0330|e0329|e0328|e0213|e0212|e0203|e0202|e0201|e0156',0,'','project1',30.36,88.78,17.86,0,0,0),(556,1339064,'emmyUser3','emmy',4,1597346780,3106,'e0102|e0101|e1019|e1018',0,'','project3',7.84,23.38,65.86,0,0,0),(557,1339068,'emmyUser3','emmy',8,1597347051,3068,'e1026|e1025|e1024|e0828|e0827|e0826|e0825|e0507',0,'','project3',8.27,22.32,38.11,0,0,0),(558,1339075,'emmyUser3','emmy',8,1597352358,471,'e0102|e0101|e1015|e1014|e0907|e0906|e0821|e0820',0,'','project3',7.91,11.37,17.78,0,0,0),(559,1339069,'emmyUser1','emmy',16,1597348471,8329,'e1105|e1104|e1103|e1102|e1013|e0922|e0921|e0920|e0901|e0852|e0840|e0839|e0745|e0740|e0141|e0112',0,'','project1',23.9,1.43,3.88,0,0,0),(560,1339082,'emmyUser1','emmy',16,1597357720,124,'e0924|e0923|e0745|e0740|e0738|e0737|e0639|e0638|e0630|e0524|e0404|e0403|e0222|e0220|e0149|e0148',0,'','project1',26.71,3.66,7.14,0,0,0),(561,1339083,'emmyUser1','emmy',16,1597357845,234,'e0924|e0923|e0745|e0740|e0738|e0737|e0639|e0638|e0630|e0524|e0404|e0403|e0222|e0220|e0149|e0148',0,'','project1',27.73,4.7,4.45,0,0,0),(562,1339084,'emmyUser1','emmy',16,1597358081,96,'e0924|e0923|e0745|e0740|e0738|e0737|e0639|e0638|e0630|e0524|e0510|e0509|e0411|e0408|e0404|e0403',0,'','project1',27.56,10.3,14.27,0,0,0),(563,1338858,'emmyUser1','emmy',2,1597340305,30477,'e0114|e0113',0,'','project1',32.24,91.62,10.64,0,0,0),(564,1338861,'emmyUser1','emmy',2,1597352137,19660,'e0608|e0324',0,'','project1',20.48,109.06,13.23,0,0,0),(565,1338648,'emmyUser7','emmy',16,1597302443,86476,'e1005|e1004|e1003|e1002|e0942|e0941|e0817|e0816|e0815|e0814|e0637|e0607|e0540|e0528|e0525|e0511',0,'','project7',7.72,8.65,15.68,0,0,0),(566,1338272,'emmyUser2','emmy',4,1597366080,59195,'e0224|e0223|e0121|e0112',0,'','project2',6.47,89.74,38.75,0,0,0),(567,1338306,'emmyUser2','emmy',4,1597367096,64984,'e0930|e0929|e0818|e0704',0,'','project2',6.17,89.99,38.82,0,0,0),(568,1338294,'emmyUser2','emmy',4,1597367096,66704,'e0934|e0933|e0932|e0931',0,'','project2',6.22,90.56,39.41,0,0,0),(569,1339198,'emmyUser7','emmy',16,1597392341,86475,'e1023|e1022|e1021|e0823|e0822|e0729|e0728|e0715|e0714|e0702|e0701|e0636|e0635|e0428|e0406|e0405',0,'','project7',3.83,10,18.01,0,0,0),(570,1339576,'emmyUser6','emmy',8,1597492935,3634,'e0928|e0851|e0850|e0849|e0848|e0834|e0824|e0819',0,'','project6',30.32,12.47,2.75,0,0,0),(571,1339702,'emmyUser6','emmy',2,1597540682,3640,'e0105|e0745',0,'','project6',30.13,26.39,8.17,0,0,0),(572,1338637,'emmyUser2','emmy',2,1597539097,5671,'e0525|e0214',0,'','project2',9.6,88.88,51.86,0,0,0),(573,1339704,'emmyUser6','emmy',2,1597546117,3662,'e1127|e1126',0,'','project6',57.45,21.35,3.32,0,0,0),(574,1339737,'emmyUser1','emmy',2,1597574916,3660,'e0646|e0629',0,'','project1',22.52,67.1,59.28,0,0,0),(575,1339726,'emmyUser1','emmy',2,1597577136,4882,'e0811|e0810',0,'','project1',11.67,223.72,8.6,0,0,0),(576,1338307,'emmyUser2','emmy',4,1597516293,66236,'e0507|e0444|e0326|e0321',0,'','project2',6.28,89.35,38.62,0,0,0),(577,1338508,'emmyUser3','emmy',16,1597507049,85855,'e0919|e0905|e0904|e0852|e0840|e0823|e0740|e0717|e0716|e0637|e0634|e0508|e0506|e0335|e0139|e0138',0,'','project3',11.54,17.12,29.86,0,0,0),(578,1339686,'emmyUser7','emmy',16,1597512079,86447,'e1131|e1129|e0912|e0911|e0735|e0706|e0624|e0612|e0611|e0610|e0607|e0606|e0546|e0540|e0539|e0538',0,'','project7',20.78,9.64,17.41,0,0,0),(579,1338509,'emmyUser3','emmy',16,1597513290,85851,'e0944|e0943|e0934|e0933|e0836|e0835|e0826|e0825|e0718|e0520|e0417|e0416|e0242|e0240|e0239|e0238',0,'','project3',9.64,17.3,30.29,0,0,0),(580,1339534,'emmyUser2','emmy',4,1597543918,58600,'e0210|e0132|e0131|e0116',0,'','project2',6.5,89.75,38.7,0,0,0),(581,1339540,'emmyUser2','emmy',4,1597544213,60435,'e0337|e0336|e0207|e0156',0,'','project2',6.31,89.45,38.71,0,0,0),(582,1339733,'emmyUser1','emmy',2,1597592461,20319,'e0906|e0830',0,'','project1',20.5,102.28,12.08,0,0,0),(583,1339849,'emmyUser1','emmy',2,1597620841,6291,'e0503|e0244',0,'','project1',16.5,169.28,6.62,0,0,0),(584,1339850,'emmyUser1','emmy',2,1597624343,6226,'e0319|e0247',0,'','project1',16.7,233.44,7.38,0,0,0),(585,1339886,'emmyUser6','emmy',4,1597647867,358,'e0108|e0107|e0106|e0105',0,'','project6',32.24,32.85,6.91,0,0,0),(586,1339887,'emmyUser6','emmy',2,1597647885,352,'e0104|e0103',0,'','project6',14.68,103.09,20.94,0,0,0),(587,1339893,'emmyUser6','emmy',2,1597649290,3650,'e0104|e0103',0,'','project6',14.08,152.18,29.99,0,0,0),(588,1339892,'emmyUser6','emmy',4,1597649281,3664,'e0108|e0107|e0106|e0105',0,'','project6',14.85,43.64,9.01,0,0,0),(589,1339757,'emmyUser2','emmy',4,1597604652,54118,'e0337|e0336|e0207|e0156',0,'','project2',46.38,89.83,38.91,0,0,0),(590,1339825,'emmyUser2','emmy',4,1597609663,49455,'e0648|e0647|e0646|e0629',0,'','project2',6.12,89.75,38.86,0,0,0),(591,1339972,'emmyUser1','emmy',2,1597662060,3514,'e0249|e0243',0,'','project1',28.82,87.62,52.71,0,0,0),(592,1339976,'emmyUser1','emmy',2,1597664186,1478,'e0701|e0636',0,'','project1',26.55,108.48,49.61,0,0,0),(593,1339823,'emmyUser2','emmy',4,1597605722,60396,'e0401|e0338|e0122|e0121',0,'','project2',28.15,90.5,39.06,0,0,0),(594,1339824,'emmyUser2','emmy',4,1597606401,60694,'e0353|e0324|e0222|e0220',0,'','project2',6.36,90.1,39.02,0,0,0),(595,1339843,'emmyUser2','emmy',4,1597620762,48857,'e0750|e0749|e0714|e0702',0,'','project2',6.21,90.66,39.39,0,0,0),(596,1339994,'emmyUser1','emmy',2,1597665614,11356,'e1126|e0941',0,'','project1',28.62,26.32,65.63,0,0,0),(597,1339822,'emmyUser7','emmy',16,1597602374,86458,'e1112|e1032|e1031|e1026|e0946|e0945|e0722|e0640|e0609|e0605|e0604|e0423|e0311|e0310|e0233|e0232',0,'','project7',3.8,3.91,7.06,0,0,0),(598,1340005,'emmyUser1','emmy',2,1597673343,15990,'e0403|e0348',0,'','project1',28.4,26.35,62.18,0,0,0),(599,1339995,'emmyUser1','emmy',2,1597665621,25238,'e1132|e1127',0,'','project1',28.11,20.09,58.07,0,0,0),(600,1339997,'emmyUser1','emmy',2,1597665868,25023,'e0156|e0154',0,'','project1',28.1,22.72,63.09,0,0,0),(601,1339996,'emmyUser1','emmy',2,1597665667,25254,'e0701|e0636',0,'','project1',28.08,22.12,63.76,0,0,0),(602,1339998,'emmyUser1','emmy',2,1597665886,25262,'e0337|e0336',0,'','project1',28.08,22.24,64.32,0,0,0),(603,1339999,'emmyUser1','emmy',2,1597665890,25260,'e0229|e0207',0,'','project1',28.11,22.51,64.44,0,0,0),(604,1340000,'emmyUser1','emmy',2,1597665896,25257,'e0249|e0149',0,'','project1',28.32,20.93,65.16,0,0,0),(605,1340001,'emmyUser1','emmy',2,1597666033,25231,'e0544|e0537',0,'','project1',28.29,18.54,57.52,0,0,0),(606,1340002,'emmyUser1','emmy',2,1597666033,25232,'e0535|e0152',0,'','project1',28.33,22.64,64.39,0,0,0),(607,1340003,'emmyUser1','emmy',2,1597666122,25231,'e0401|e0338',0,'','project1',28.36,22.55,64.46,0,0,0),(608,1340004,'emmyUser1','emmy',2,1597666122,25247,'e0122|e0121',0,'','project1',28.16,21.05,65.03,0,0,0),(609,1340173,'emmyUser7','emmy',16,1597692988,445,'e1020|e1017|e1008|e1007|e0939|e0926|e0924|e0906|e0830|e0741|e0730|e0727|e0726|e0713|e0712|e0524',0,'','project7',4.85,0.14,0.42,0,0,0),(610,1340189,'emmyUser1','emmy',2,1597702997,597,'e0914|e0913',0,'','project1',31.83,24.34,70.38,0,0,0),(611,1340190,'emmyUser1','emmy',2,1597703659,823,'e1125|e1124',0,'','project1',32.04,21.32,57.61,0,0,0),(612,1340208,'emmyUser1','emmy',2,1597704558,3658,'e0106|e0105',0,'','project1',31.9,25.53,73.45,0,0,0),(613,1340209,'emmyUser1','emmy',2,1597704655,11661,'e0211|e0104',0,'','project1',32.31,50.88,75.1,0,0,0),(614,1340193,'emmyUser1','emmy',2,1597703671,23764,'e0913|e0109',0,'','project1',31.85,25.48,73.26,0,0,0),(615,1340192,'emmyUser1','emmy',2,1597703665,24227,'e0936|e0914',0,'','project1',31.9,25.66,73.46,0,0,0),(616,1340194,'emmyUser1','emmy',2,1597703886,25236,'e0206|e0205',0,'','project1',32.06,23.21,70.17,0,0,0),(617,1340196,'emmyUser1','emmy',2,1597704173,27476,'e0708|e0643',0,'','project1',28.24,22.14,62.76,0,0,0),(618,1340191,'emmyUser1','emmy',2,1597703665,28566,'e1113|e1111',0,'','project1',31.93,21.85,62.01,0,0,0),(619,1340220,'emmyUser6','emmy',2,1597729288,3629,'e0108|e0107',0,'','project6',14,120.24,23.11,0,0,0),(620,1339952,'emmyUser2','emmy',4,1597699978,35639,'e0519|e0518|e0517|e0425',0,'','project2',6.09,88.6,38.38,0,0,0),(621,1340019,'emmyUser2','emmy',4,1597705989,30530,'e0301|e0250|e0244|e0221',0,'','project2',6.25,89.49,38.62,0,0,0),(622,1340195,'emmyUser1','emmy',2,1597704161,32583,'e0715|e0709',0,'','project1',31.93,24.02,73.68,0,0,0),(623,1339966,'emmyUser2','emmy',4,1597699978,37310,'e0424|e0354|e0334|e0314',0,'','project2',6.34,89.49,38.54,0,0,0),(624,1340268,'emmyUser2','emmy',4,1597735621,1974,'e0519|e0518|e0517|e0425',0,'','project2',5.41,89.21,38.61,0,0,0),(625,1340333,'emmyUser1','emmy',4,1597740724,143,'e0709|e0631|e0209|e0201',0,'','project1',20.29,30.2,5.95,0,0,0),(626,1340324,'emmyUser6','emmy',2,1597739640,3629,'e0108|e0107',0,'','project6',13.96,123.18,23.87,0,0,0),(627,1340197,'emmyUser1','emmy',2,1597704267,43243,'e1011|e0308',0,'','project1',28.33,12.82,36.6,0,0,0),(628,1340412,'emmyUser6','emmy',2,1597744375,3663,'e0108|e0107',0,'','project6',13.98,129.9,24.86,0,0,0),(629,1340298,'emmyUser2','emmy',4,1597747511,2370,'e0424|e0308|e0149|e0114',0,'','project2',6.06,86.24,37.48,0,0,0),(630,1340198,'emmyUser1','emmy',2,1597704486,46842,'e1125|e1124',0,'','project1',28.38,13.69,42.41,0,0,0),(631,1340065,'emmyUser2','emmy',4,1597712500,42259,'e0215|e0123|e0120|e0113',0,'','project2',6.35,89.4,38.83,0,0,0),(632,1340484,'emmyUser3','emmy',8,1597758386,639,'e0108|e0107|e0106|e0105|e0103|e0102|e0101|e0539',0,'','project3',10.65,13.93,22.23,0,0,0),(633,1340010,'emmyUser2','emmy',4,1597705433,58522,'e0635|e0516|e0512|e0511',0,'','project2',6.35,90.29,38.87,0,0,0),(634,1340329,'emmyUser1','emmy',2,1597740232,28341,'e0147|e0135',0,'','project1',32.05,22.04,62.81,0,0,0),(635,1340513,'emmyUser3','emmy',2,1597762164,6944,'e0623|e0622',0,'','project3',11.06,21.38,72.26,0,0,0),(636,1340514,'emmyUser3','emmy',2,1597762203,6951,'e1123|e1107',0,'','project3',11.73,21.49,71.77,0,0,0),(637,1340515,'emmyUser3','emmy',2,1597762213,6944,'e1019|e0620',0,'','project3',12.26,21.7,72.02,0,0,0),(638,1340517,'emmyUser3','emmy',2,1597762230,6951,'e0619|e0523',0,'','project3',12.09,21.58,71.98,0,0,0),(639,1340518,'emmyUser3','emmy',2,1597762239,6953,'e0434|e0433',0,'','project3',12.77,21.1,71.5,0,0,0),(640,1340519,'emmyUser3','emmy',2,1597762252,6942,'e0429|e0338',0,'','project3',12.98,21.49,71.05,0,0,0),(641,1340522,'emmyUser3','emmy',2,1597769109,1283,'e0623|e0622',0,'','project3',11.58,22.99,69.28,0,0,0),(642,1340523,'emmyUser3','emmy',2,1597769156,6942,'e1123|e1107',0,'','project3',10.53,22.62,70.87,0,0,0),(643,1340524,'emmyUser3','emmy',2,1597769159,6951,'e1019|e0620',0,'','project3',10.96,22.35,71.07,0,0,0),(644,1340526,'emmyUser3','emmy',2,1597769193,6932,'e0523|e0434',0,'','project3',11.15,22.26,70.42,0,0,0),(645,1340525,'emmyUser3','emmy',2,1597769182,6952,'e0619|e0551',0,'','project3',11.11,22.25,70.65,0,0,0),(646,1340527,'emmyUser3','emmy',2,1597769196,6948,'e0433|e0429',0,'','project3',12.2,22.38,71.05,0,0,0),(647,1340532,'emmyUser3','emmy',2,1597770393,6958,'e0623|e0622',0,'','project3',11.89,22.76,71.39,0,0,0),(648,1340573,'emmyUser3','emmy',2,1597778003,867,'e0130|e0119',0,'','project3',10.97,21.66,72.31,0,0,0),(649,1340574,'emmyUser3','emmy',2,1597778021,989,'e0112|e0101',0,'','project3',11.51,20.83,66.4,0,0,0),(650,1340575,'emmyUser3','emmy',2,1597778871,1033,'e0130|e0119',0,'','project3',11.69,22.18,68.73,0,0,0),(651,1340576,'emmyUser3','emmy',2,1597779011,946,'e0112|e0101',0,'','project3',11.72,21.63,70.49,0,0,0),(652,1340577,'emmyUser3','emmy',2,1597779905,998,'e0147|e0130',0,'','project3',12.13,22.17,70.29,0,0,0),(653,1340578,'emmyUser3','emmy',2,1597779938,1040,'e0238|e0119',0,'','project3',12.62,20.63,65.33,0,0,0),(654,1340579,'emmyUser3','emmy',2,1597779959,1113,'e0112|e0101',0,'','project3',12.75,21.56,69.75,0,0,0),(655,1340533,'emmyUser3','emmy',2,1597776099,6956,'e1123|e1107',0,'','project3',13.46,21.69,71.89,0,0,0),(656,1340582,'emmyUser3','emmy',2,1597781073,2849,'e0119|e0112',0,'','project3',12.87,21.12,70.15,0,0,0),(657,1340581,'emmyUser3','emmy',2,1597780979,2944,'e0238|e0130',0,'','project3',12.46,21.17,69.8,0,0,0),(658,1340580,'emmyUser3','emmy',2,1597780904,3021,'e1102|e0147',0,'','project3',12.2,20.89,70.04,0,0,0),(659,1340597,'emmyUser3','emmy',2,1597784532,4500,'e1122|e1121',0,'','project3',8.12,23.5,72.37,0,0,0),(660,1340598,'emmyUser3','emmy',2,1597784532,4544,'e0931|e0927',0,'','project3',8.07,23.56,72.83,0,0,0),(661,1340600,'emmyUser3','emmy',2,1597784533,4863,'e0656|e0655',0,'','project3',8.56,23.13,72.03,0,0,0),(662,1340599,'emmyUser3','emmy',2,1597784532,4959,'e0907|e0720',0,'','project3',8.52,23.05,70.89,0,0,0),(663,1340592,'emmyUser3','emmy',2,1597783927,6845,'e0238|e0130',0,'','project3',10.3,23.08,71.03,0,0,0),(664,1340601,'emmyUser3','emmy',8,1597789397,1597,'e0108|e0107|e0106|e0105|e0104|e0103|e0102|e0101',0,'','project3',7.6,20.16,60,0,0,0),(665,1340535,'emmyUser2','emmy',2,1597791638,2260,'e0433|e0429',0,'','project2',7.68,84.37,49.54,0,0,0),(666,1340537,'emmyUser2','emmy',2,1597791638,2502,'e0205|e0116',0,'','project2',7.69,85.43,49.74,0,0,0),(667,1340602,'emmyUser3','emmy',8,1597790995,3350,'e0108|e0107|e0106|e0105|e0104|e0103|e0102|e0101',0,'','project3',7.84,21.1,65.17,0,0,0),(668,1340603,'emmyUser3','emmy',8,1597794346,3358,'e0108|e0107|e0106|e0105|e0104|e0103|e0102|e0101',0,'','project3',8.59,21.14,65.03,0,0,0),(669,1340620,'emmyUser6','emmy',2,1597798548,3627,'e0104|e0103',0,'','project6',30.96,135.23,30.04,0,0,0),(670,1340619,'emmyUser6','emmy',2,1597798538,3638,'e0106|e0105',0,'','project6',31.39,150.03,32.94,0,0,0),(671,1340468,'emmyUser2','emmy',4,1597759913,44282,'e0409|e0354|e0245|e0220',0,'','project2',6.35,90.18,39.18,0,0,0),(672,1340609,'emmyUser1','emmy',16,1597797952,25873,'e0934|e0933|e0919|e0748|e0747|e0745|e0716|e0709|e0704|e0701|e0653|e0651|e0636|e0631|e0540|e0353',0,'','project1',32.49,4.59,13.76,0,0,0),(673,1340610,'emmyUser1','emmy',16,1597798043,25782,'e1005|e0632|e0544|e0537|e0535|e0411|e0403|e0348|e0341|e0332|e0330|e0327|e0316|e0304|e0301|e0251',0,'','project1',32.64,4.15,12.34,0,0,0),(674,1340612,'emmyUser1','emmy',16,1597799407,24418,'e0834|e0705|e0615|e0505|e0504|e0452|e0437|e0307|e0249|e0239|e0235|e0232|e0231|e0228|e0227|e0223',0,'','project1',32.58,4.5,13.42,0,0,0),(675,1340613,'emmyUser1','emmy',16,1597800646,23180,'e0816|e0813|e0526|e0520|e0508|e0507|e0506|e0503|e0449|e0448|e0447|e0305|e0233|e0230|e0205|e0145',0,'','project1',32.62,4.29,12.93,0,0,0),(676,1340701,'emmyUser3','emmy',2,1597832149,2858,'e0108|e0107',0,'','project3',7.78,22.81,71.1,0,0,0),(677,1340702,'emmyUser3','emmy',2,1597832172,3337,'e0106|e0105',0,'','project3',8.4,23.06,70.45,0,0,0),(678,1340703,'emmyUser3','emmy',2,1597832183,3336,'e0104|e0103',0,'','project3',8.24,22.99,70.75,0,0,0),(679,1340704,'emmyUser3','emmy',2,1597832196,3337,'e0102|e0101',0,'','project3',8.65,22.22,68.53,0,0,0),(680,1340705,'emmyUser3','emmy',2,1597832207,3340,'e1030|e0213',0,'','project3',8.89,22.2,68.68,0,0,0),(681,1340706,'emmyUser3','emmy',2,1597832745,3339,'e0747|e0745',0,'','project3',9.01,22.72,70.4,0,0,0),(682,1340707,'emmyUser3','emmy',2,1597832846,3335,'e0844|e0812',0,'','project3',9.26,22.92,70.12,0,0,0),(683,1340538,'emmyUser2','emmy',4,1597788133,54841,'e0420|e0406|e0405|e0237',0,'','project2',6.52,97.86,38.29,0,0,0),(684,1340534,'emmyUser2','emmy',4,1597788133,58232,'e0624|e0614|e0612|e0607',0,'','project2',6.3,90.3,38.93,0,0,0),(685,1340494,'emmyUser3','emmy',16,1597760697,85877,'e1106|e1101|e0832|e0831|e0806|e0805|e0750|e0749|e0732|e0714|e0702|e0347|e0339|e0324|e0243|e0222',0,'','project3',10.53,17.11,27.16,0,0,0),(686,1340662,'emmyUser1','emmy',4,1597824170,22864,'e1105|e1104|e1005|e0934',0,'','project1',27.54,20.24,61.12,0,0,0),(687,1340495,'emmyUser3','emmy',16,1597761549,85852,'e1132|e1127|e1126|e1015|e1014|e1012|e0941|e0842|e0841|e0838|e0817|e0752|e0530|e0529|e0143|e0142',0,'','project3',10.67,17.18,27.36,0,0,0),(688,1340625,'emmyUser2','emmy',4,1597804197,46748,'e1116|e1023|e0409|e0354',0,'','project2',6.31,86,37.32,0,0,0),(689,1343729,'emmyUser9','emmy',4,1598880220,643,'e0108|e0107|e0106|e0105',0,'','project9',5.73,4.42,5.23,0,0,0),(690,1343826,'emmyUser1','emmy',16,1598894902,15332,'e0705|e0704|e0644|e0643|e0640|e0639|e0637|e0636|e0634|e0631|e0630|e0618|e0610|e0609|e0608|e0606',0,'','project1',42.18,107.93,23.03,0,0,0),(691,1343731,'emmyUser9','emmy',4,1598882402,63800,'e0230|e0152|e0151|e0150',0,'','project9',6.65,6.07,7.23,0,0,0),(692,1343998,'emmyUser9','emmy',4,1598957078,146,'e0941|e0940|e0930|e0929',0,'','project9',5.46,0.46,0.67,0,0,0),(693,1344063,'emmyUser9','emmy',4,1598962195,150,'e0802|e0246|e0233|e0139',0,'','project9',4.8,0.49,1.36,0,0,0),(694,1343693,'emmyUser2','emmy',4,1598877400,86430,'e1129|e1128|e1127|e1126',0,'','project2',27.82,161,59.92,0,0,0),(695,1343735,'emmyUser2','emmy',4,1599037127,4190,'e0351|e0336|e0333|e0328',0,'','project2',22.78,70.16,37.19,0,0,0),(696,1343793,'emmyUser2','emmy',4,1599039828,15498,'e0426|e0352|e0341|e0334',0,'','project2',5.55,62.3,39.2,0,0,0),(697,1343799,'emmyUser2','emmy',4,1599043303,17026,'e0326|e0322|e0320|e0308',0,'','project2',58.86,151.47,61.82,0,0,0),(698,1343791,'emmyUser2','emmy',4,1599039828,21314,'e0525|e0521|e0520|e0440',0,'','project2',5.67,61.96,38.59,0,0,0),(699,1343800,'emmyUser2','emmy',4,1599096598,18647,'e0522|e0514|e0118|e0114',0,'','project2',51.97,150.19,62.12,0,0,0),(700,1344540,'emmyUser1','emmy',4,1599119140,229,'e0506|e0239|e0238|e0235',0,'','project1',8.48,0.59,6.98,0,0,0),(701,1344543,'emmyUser1','emmy',8,1599119804,223,'e0108|e0107|e0106|e0105|e0104|e0103|e0102|e0101',0,'','project1',8.61,2.04,13.87,0,0,0),(702,1344008,'emmyUser2','emmy',4,1599098231,36380,'e0627|e0622|e0613|e0611',0,'','project2',5.32,82.38,39.58,0,0,0),(703,1344662,'emmyUser1','emmy',4,1599135489,226,'e0637|e0636|e0635|e0634',0,'','project1',7.76,0.83,13.3,0,0,0),(704,1344005,'emmyUser2','emmy',4,1599097948,41299,'e0801|e0752|e0213|e0212',0,'','project2',5.45,82.06,39.91,0,0,0),(705,1344913,'emmyUser1','emmy',2,1599158604,358,'e0215|e0213',0,'','project1',2.14,25.58,0.17,0,0,0),(706,1344696,'emmyUser2','emmy',4,1599135516,29555,'e0734|e0731|e0730|e0729',0,'','project2',5.07,70.25,41.11,0,0,0),(707,1344692,'emmyUser2','emmy',4,1599135515,31358,'e1109|e1108|e0843|e0842',0,'','project2',5,70.31,41.27,0,0,0),(708,1344641,'emmyUser9','emmy',4,1599135487,65407,'e0138|e0115|e0111|e0110',0,'','project9',6.56,6.14,7.28,0,0,0),(709,1344788,'emmyUser2','emmy',4,1599165072,39086,'e0734|e0731|e0730|e0729',0,'','project2',5.34,82.43,40.11,0,0,0),(710,1344965,'emmyUser1','emmy',4,1599199157,7244,'e0121|e1032|e1030|e1005',0,'','project1',40.68,40.79,53.54,0,0,0),(711,1344695,'emmyUser2','emmy',4,1599135516,86428,'e0816|e0804|e0737|e0735',0,'','project2',22.38,151.4,60.73,0,0,0),(712,1344703,'emmyUser2','emmy',4,1599135518,86433,'e0728|e0727|e0726|e0706',0,'','project2',7.76,96.15,48.39,0,0,0),(713,1344704,'emmyUser2','emmy',4,1599135519,86439,'e0654|e0645|e0644|e0643',0,'','project2',7.8,95.42,48.52,0,0,0),(714,1344697,'emmyUser2','emmy',4,1599135518,86440,'e1132|e1131|e1130|e1018',0,'','project2',22.34,153.02,61.47,0,0,0),(715,1344949,'emmyUser1','emmy',8,1599194781,35899,'e0911|e0909|e0851|e0850|e0633|e0632|e0631|e0630',0,'','project1',17.06,49.22,32.6,0,0,0),(716,1345156,'emmyUser1','emmy',4,1599233858,173,'e0108|e0107|e0106|e0105',0,'','project1',23.36,0.22,12.61,0,0,0),(717,1345162,'emmyUser1','emmy',4,1599236450,307,'e0108|e0107|e0106|e0105',0,'','project1',21.41,31.64,16.51,0,0,0),(718,1345201,'emmyUser1','emmy',8,1599255025,40398,'e0821|e0820|e0817|e0742|e0610|e0348|e0233|e0207',0,'','project1',17.67,43.92,30.72,0,0,0),(719,1345060,'emmyUser2','emmy',4,1599283135,15785,'e0705|e0653|e0650|e0649',0,'','project2',5.89,76.51,39.02,0,0,0),(720,1345061,'emmyUser2','emmy',4,1599283135,24116,'e0646|e0640|e0639|e0350',0,'','project2',5.45,76.63,39.15,0,0,0),(721,1345064,'emmyUser2','emmy',4,1599283135,26377,'e0248|e0122|e0117|e0114',0,'','project2',5.87,80.71,40.49,0,0,0),(722,1344978,'emmyUser2','emmy',4,1599282358,28161,'e0151|e0150|e0149|e0148',0,'','project2',5.41,81.98,40.6,0,0,0),(723,1345290,'emmyUser1','emmy',4,1599325855,440,'e1013|e0951|e0648|e0647',0,'','project1',19.51,73.85,31.5,0,0,0),(724,1345296,'emmyUser1','emmy',4,1599326778,216,'e1013|e0951|e0648|e0647',0,'','project1',24.21,21.52,26.89,0,0,0),(725,1345255,'emmyUser2','emmy',4,1599393946,15257,'e0819|e0549|e0543|e0542',0,'','project2',5.28,78.07,41.28,0,0,0),(726,1345357,'emmyUser2','emmy',4,1599414502,1202,'e0425|e0423|e0422|e0421',0,'','project2',9.02,49.34,30.34,0,0,0),(727,1345259,'emmyUser2','emmy',4,1599393947,22268,'e0536|e0533|e0532|e0452',0,'','project2',18.5,80.62,41,0,0,0),(728,1345181,'emmyUser2','emmy',4,1599333450,83648,'e0145|e0131|e0130|e0125',0,'','project2',7.89,96.37,48.7,0,0,0),(729,1345179,'emmyUser2','emmy',4,1599333334,83909,'e0150|e0149|e0147|e0136',0,'','project2',7.93,95.78,48.75,0,0,0),(730,1345360,'emmyUser2','emmy',4,1599417246,1834,'e0150|e0149|e0147|e0136',0,'','project2',9.08,52.01,31.83,0,0,0),(731,1345470,'emmyUser1','emmy',4,1599423229,453,'e0108|e0105|e0104|e0103',0,'','project1',20.65,96.71,33.1,0,0,0),(732,1345453,'emmyUser2','emmy',4,1599425772,21747,'e0921|e0920|e0919|e0917',0,'','project2',5.33,80.6,41,0,0,0),(733,1345556,'emmyUser2','emmy',4,1599447524,10094,'e0921|e0920|e0919|e0917',0,'','project2',5.28,79.12,41.09,0,0,0),(734,1345566,'emmyUser9','emmy',4,1599458194,153,'e0419|e0417|e0414|e0412',0,'','project9',5.29,0.66,2.13,0,0,0),(735,1345456,'emmyUser2','emmy',4,1599425999,35586,'e0741|e0738|e0644|e0643',0,'','project2',7.85,92.39,48.79,0,0,0),(736,1345506,'emmyUser1','emmy',8,1599429796,40556,'e1011|e1006|e0930|e0929|e0928|e0906|e0515|e0506',0,'','project1',18.46,44.48,30.76,0,0,0),(737,1345715,'emmyUser1','emmy',2,1599479135,567,'e1008|e0216',0,'','project1',47.56,95.65,6.6,0,0,0),(738,1345780,'emmyUser1','emmy',2,1599488576,73,'e0106|e0105',0,'','project1',2.9,16.32,0.14,0,0,0),(739,1345775,'emmyUser1','emmy',2,1599489380,1447,'e0511|e0508',0,'','project1',22.27,90.8,5.83,0,0,0),(740,1345455,'emmyUser2','emmy',4,1599425996,67961,'e0934|e0931|e0922|e0835',0,'','project2',7.88,94.79,48.59,0,0,0),(741,1345359,'emmyUser2','emmy',4,1599417102,79484,'e0541|e0529|e0145|e0131',0,'','project2',22.14,150.17,60.78,0,0,0),(742,1345358,'emmyUser2','emmy',4,1599415744,81996,'e0425|e0423|e0422|e0421',0,'','project2',22.01,141.31,49.6,0,0,0),(743,1345846,'emmyUser2','emmy',4,1599494550,10199,'e0526|e0525|e0523|e0521',0,'','project2',7.57,92.83,48.14,0,0,0),(744,1346047,'emmyUser1','emmy',2,1599505752,808,'e0120|e0118',0,'','project1',14.63,56.49,4.91,0,0,0),(745,1346184,'emmyUser1','emmy',4,1599508087,766,'e0108|e0107|e0106|e0105',0,'','project1',37.33,84.33,38.69,0,0,0),(746,1345675,'emmyUser2','emmy',4,1599473435,36629,'e1121|e1113|e1104|e1025',0,'','project2',6.25,88.58,38.73,0,0,0),(747,1346048,'emmyUser1','emmy',2,1599506562,7538,'e0120|e0118',0,'','project1',15.95,66.94,5.28,0,0,0),(748,1345565,'emmyUser9','emmy',4,1599458194,65043,'e0441|e0437|e0432|e0427',0,'','project9',6.46,6.12,7.21,0,0,0),(749,1346197,'emmyUser1','emmy',2,1599515680,7630,'e0634|e0633',0,'','project1',7.79,112.94,64.28,0,0,0),(750,1346198,'emmyUser1','emmy',2,1599516937,6825,'e0941|e0916',0,'','project1',7.17,114.61,64.51,0,0,0),(751,1345677,'emmyUser2','emmy',4,1599475093,49548,'e0150|e0134|e0126|e0119',0,'','project2',6.3,88.47,38.58,0,0,0),(752,1346223,'emmyUser2','emmy',4,1599526321,1878,'e0911|e0909|e0354|e0342',0,'','project2',5.85,85.05,38.05,0,0,0),(753,1346228,'emmyUser9','emmy',4,1599542429,129,'e0939|e0146|e0144|e0124',0,'','project9',4.04,0,0.52,0,0,0),(754,1345679,'emmyUser2','emmy',4,1599478257,66284,'e0530|e0451|e0449|e0447',0,'','project2',6.32,77.98,42.28,0,0,0),(755,1345685,'emmyUser2','emmy',4,1599494543,61151,'e0545|e0540|e0539|e0538',0,'','project2',6.3,77.9,42.57,0,0,0),(756,1346253,'emmyUser2','emmy',4,1599558153,1244,'e0731|e0722|e0720|e0705',0,'','project2',5.43,74.88,40.32,0,0,0),(757,1345676,'emmyUser2','emmy',4,1599473579,86460,'e0351|e0348|e0347|e0340',0,'','project2',9.3,102.1,47.71,0,0,0),(758,1346230,'emmyUser2','emmy',4,1599545111,15494,'e0322|e0150|e0141|e0126',0,'','project2',6.33,76.22,42.43,0,0,0),(759,1346033,'emmyUser2','emmy',4,1599505269,57214,'e0824|e0821|e0334|e0333',0,'','project2',22.27,153.33,54.63,0,0,0),(760,1346259,'emmyUser2','emmy',4,1599559275,3209,'e0335|e0219|e0132|e0128',0,'','project2',9.11,60.69,34.07,0,0,0),(761,1345850,'emmyUser2','emmy',4,1599502495,60149,'e0135|e0133|e0129|e0123',0,'','project2',22.32,149.46,60.42,0,0,0),(762,1346340,'emmyUser1','emmy',2,1599570579,153,'e0638|e0636',0,'','project1',4.88,88.58,11.72,0,0,0),(763,1346425,'emmyUser9','emmy',4,1599578891,125,'e0234|e0225|e0151|e0128',0,'','project9',4.14,0.01,0.1,0,0,0),(764,1346462,'emmyUser9','emmy',4,1599588967,127,'e0950|e0949|e0948|e0945',0,'','project9',4,0,0.27,0,0,0),(765,1346463,'emmyUser9','emmy',4,1599588967,127,'e0926|e0839|e0827|e0637',0,'','project9',3.88,0,0.15,0,0,0),(766,1346474,'emmyUser6','emmy',4,1599590331,3637,'e1019|e1008|e0950|e0949',0,'','project6',30.05,15.35,3.78,0,0,0),(767,1346473,'emmyUser6','emmy',2,1599590318,3661,'e1106|e1020',0,'','project6',30.52,39.04,8.76,0,0,0),(768,1346267,'emmyUser2','emmy',4,1599561161,46775,'e0137|e0136|e0127|e0126',0,'','project2',6.19,76.6,43.23,0,0,0),(769,1346263,'emmyUser2','emmy',4,1599559744,60746,'e0705|e0352|e0319|e0206',0,'','project2',6.28,88.4,38.63,0,0,0),(770,1346258,'emmyUser2','emmy',4,1599559275,86448,'e0820|e0818|e0814|e0808',0,'','project2',9.24,102.2,47.73,0,0,0),(771,1346536,'emmyUser2','emmy',4,1599629799,15970,'e0246|e0234|e0228|e0225',0,'','project2',6.27,74.8,43.39,0,0,0),(772,1346534,'emmyUser2','emmy',4,1599629192,16594,'e0645|e0344|e0343|e0331',0,'','project2',11.27,74.23,43.85,0,0,0),(773,1346707,'emmyUser9','emmy',4,1599659561,128,'e0903|e0843|e0840|e0803',0,'','project9',4.03,1.98,0.54,0,0,0),(774,1346764,'emmyUser9','emmy',4,1599677687,145,'e0612|e0610|e0344|e0343',0,'','project9',5.57,0.02,0.62,0,0,0),(775,1346293,'emmyUser2','emmy',4,1599622841,59317,'e0607|e0605|e0603|e0602',0,'','project2',22.05,157.04,55.57,0,0,0),(776,1346291,'emmyUser2','emmy',4,1599620493,63617,'e0705|e0352|e0319|e0206',0,'','project2',22.14,150.09,61.23,0,0,0),(777,1346766,'emmyUser1','emmy',2,1599678542,5616,'e1123|e1122',0,'','project1',39.67,313.96,49.02,0,0,0),(778,1346794,'emmyUser1','emmy',2,1599684834,3270,'e1123|e0203',0,'','project1',36.56,27.65,6.9,0,0,0),(779,1346866,'emmyUser1','emmy',2,1599718716,857,'e1122|e1024',0,'','project1',21.08,91.13,26.35,0,0,0),(780,1346539,'emmyUser2','emmy',4,1599679533,43067,'e0223|e0202|e0146|e0138',0,'','project2',6.29,88.46,38.62,0,0,0),(781,1346657,'emmyUser2','emmy',8,1599679538,49991,'e0739|e0738|e0734|e0725|e0716|e0713|e0712|e0706',0,'','project2',8.79,85.55,36.95,0,0,0),(782,1346919,'emmyUser1','emmy',2,1599731569,424,'e0108|e0107',0,'','project1',13.97,19.52,5.68,0,0,0),(783,1346917,'emmyUser1','emmy',2,1599731616,1364,'e0636|e0635',0,'','project1',43.21,290.94,45.22,0,0,0),(784,1346646,'emmyUser2','emmy',4,1599685587,47577,'e0917|e0916|e0634|e0633',0,'','project2',6.33,77.02,43.88,0,0,0),(785,1346658,'emmyUser2','emmy',8,1599679538,54376,'e0655|e0652|e0650|e0649|e0630|e0626|e0623|e0619',0,'','project2',8.73,85.95,37.04,0,0,0),(786,1346644,'emmyUser2','emmy',4,1599685587,49413,'e0941|e0921|e0920|e0919',0,'','project2',6.38,77.59,43.91,0,0,0),(787,1346763,'emmyUser9','emmy',4,1599677497,64006,'e0714|e0701|e0643|e0637',0,'','project9',6.3,6.08,7.25,0,0,0),(788,1347000,'emmyUser1','emmy',2,1599743925,3207,'e0922|e0908',0,'','project1',14,27.46,6.51,0,0,0),(789,1346815,'emmyUser1','emmy',8,1599689600,64505,'e1123|e1114|e1026|e0942|e0808|e0708|e0141|e0123',0,'','project1',51.08,0.57,0.2,0,0,0),(790,1346998,'emmyUser9','emmy',4,1599742709,13244,'e0905|e0852|e0714|e0701',0,'','project9',6.25,6.04,7.3,0,0,0),(791,1347052,'emmyUser1','emmy',2,1599761732,1970,'e0102|e0101',0,'','project1',13.46,67.7,44.03,0,0,0),(792,1347151,'emmyUser1','emmy',2,1599772227,286,'e0139|e0131',0,'','project1',13.28,67.44,42.75,0,0,0),(793,1347168,'emmyUser1','emmy',2,1599774345,2221,'e0932|e0122',0,'','project1',10.03,68.99,45.12,0,0,0),(794,1347180,'emmyUser1','emmy',2,1599779377,1938,'e0730|e0719',0,'','project1',13.34,69.21,46.91,0,0,0),(795,1347121,'emmyUser9','emmy',4,1599762555,27660,'e1115|e1023|e0749|e0748',0,'','project9',6.2,5.78,6.98,0,0,0),(796,1347189,'emmyUser6','emmy',2,1599787419,3628,'e0107|e0106',0,'','project6',30.57,71.04,16.96,0,0,0),(797,1347275,'emmyUser1','emmy',4,1599819253,122,'e0129|e0114|e0113|e0112',0,'','project1',8.32,39.3,15.67,0,0,0),(798,1347278,'emmyUser1','emmy',2,1599819376,889,'e0129|e0114',0,'','project1',24.6,299.86,45.42,0,0,0),(799,1347258,'emmyUser1','emmy',2,1599817412,2913,'e0742|e0739',0,'','project1',13.37,68.64,45.51,0,0,0),(800,1347263,'emmyUser1','emmy',2,1599817350,3625,'e0108|e0107',0,'','project1',18.16,70.33,46.16,0,0,0),(801,1347288,'emmyUser1','emmy',8,1599819461,2653,'e0106|e0105|e0104|e0103|e0102|e0101|e0134|e0113',0,'','project1',48.06,51.95,10.58,0,0,0),(802,1347305,'emmyUser1','emmy',8,1599826139,2613,'e0108|e0107|e0106|e0105|e0104|e0103|e0102|e0101',0,'','project1',46.38,64.48,8.5,0,0,0),(803,1347217,'emmyUser9','emmy',4,1599810895,42043,'e1005|e1003|e0729|e0349',0,'','project9',6.53,6.09,7.36,0,0,0),(804,1347611,'emmyUser9','emmy',4,1599894833,148,'e1032|e1002|e0810|e0708',0,'','project9',5.06,0.01,0.52,0,0,0),(805,1346912,'emmyUser2','emmy',8,1599862432,38533,'e1123|e0918|e0730|e0719|e0352|e0319|e0226|e0206',0,'','project2',8.74,83.95,37.13,0,0,0),(806,1347640,'emmyUser1','emmy',4,1599904635,435,'e1011|e1010|e1009|e1008',0,'','project1',9.24,25.95,28.55,0,0,0),(807,1347641,'emmyUser1','emmy',8,1599904743,1098,'e1115|e1018|e1017|e1016|e1015|e1014|e0943|e0937',0,'','project1',5.37,16.16,9.72,0,0,0),(808,1346929,'emmyUser2','emmy',8,1599975691,38274,'e0620|e0619|e0618|e0617|e0616|e0615|e0112|e0111',0,'','project2',8.71,84.82,37.13,0,0,0),(809,1348166,'emmyUser9','emmy',4,1600014393,141,'e0111|e0107|e0105|e0103',0,'','project9',5.3,0.35,0.97,0,0,0),(810,1348258,'emmyUser1','emmy',2,1600030325,227,'e0723|e0621',0,'','project1',4.22,238.77,16.15,0,0,0),(811,1348429,'emmyUser9','emmy',4,1600072922,145,'e1131|e1130|e1117|e1116',0,'','project9',4.51,0.03,0.36,0,0,0),(812,1348450,'emmyUser9','emmy',4,1600073805,115,'e0106|e0105|e0104|e0103',0,'','project9',3.87,0,0.37,0,0,0),(813,1347279,'emmyUser2','emmy',8,1600079435,4023,'e1125|e1117|e1116|e1005|e0635|e0624|e0623|e0150',0,'','project2',6.23,61.16,26.79,0,0,0),(814,1347280,'emmyUser2','emmy',8,1600078970,5620,'e0807|e0806|e0805|e0738|e0734|e0731|e0725|e0719',0,'','project2',6.75,53.44,33.94,0,0,0),(815,1348709,'emmyUser9','emmy',4,1600086156,146,'e0653|e0646|e0628|e0625',0,'','project9',5.63,0.32,1.32,0,0,0),(816,1348714,'emmyUser9','emmy',4,1600086857,146,'e1017|e1015|e1014|e1011',0,'','project9',5.52,0.76,0.58,0,0,0),(817,1348723,'emmyUser1','emmy',2,1600088507,913,'e0139|e0138',0,'','project1',3.99,182.14,8.5,0,0,0),(818,1348716,'emmyUser1','emmy',2,1600087230,3664,'e0102|e0101',0,'','project1',9.19,7.07,3.87,0,0,0),(819,1348717,'emmyUser9','emmy',4,1600087389,6055,'e1017|e1015|e1014|e1011',0,'','project9',6.2,7.3,9.26,0,0,0),(820,1348776,'emmyUser1','emmy',2,1600093607,3635,'e0102|e1017',0,'','project1',8.88,2.55,2.54,0,0,0),(821,1347281,'emmyUser2','emmy',8,1600082592,22255,'e0321|e0224|e0203|e0147|e0142|e0131|e0125|e0123',0,'','project2',6.86,54.87,33.04,0,0,0),(822,1349070,'emmyUser1','emmy',4,1600107273,654,'e1022|e1021|e0851|e0850',0,'','project1',3.59,0.65,0.36,0,0,0),(823,1349262,'emmyUser1','emmy',2,1600122321,4973,'e1129|e1127',0,'','project1',17.96,67.85,45.43,0,0,0),(824,1349260,'emmyUser1','emmy',2,1600122167,6454,'e0154|e0137',0,'','project1',18.19,70.58,45.16,0,0,0),(825,1349415,'emmyUser1','emmy',4,1600130361,271,'e0105|e0104|e0103|e0102',0,'','project1',10.67,38.89,6.47,0,0,0),(826,1349414,'emmyUser1','emmy',2,1600131815,451,'e0105|e0104',0,'','project1',8.92,27.19,20.4,0,0,0),(827,1349036,'emmyUser9','emmy',4,1600102896,42055,'e0544|e0505|e0504|e0503',0,'','project9',10.06,5.77,6.93,0,0,0),(828,1349657,'emmyUser1','emmy',2,1600171306,2188,'e0108|e0107',0,'','project1',34.44,301,49.26,0,0,0),(829,1348320,'emmyUser2','emmy',8,1600204267,59128,'e1105|e0808|e0750|e0738|e0734|e0732|e0731|e0725',0,'','project2',19.9,139.99,51.84,0,0,0),(830,1349926,'emmyUser9','emmy',4,1600235913,42052,'e0202|e0156|e0143|e0137',0,'','project9',6.77,6.11,7.27,0,0,0),(831,1348324,'emmyUser2','emmy',8,1600204280,77775,'e0722|e0643|e0615|e0545|e0526|e0516|e0422|e0421',0,'','project2',20.11,116.05,51.44,0,0,0),(832,1350285,'emmyUser1','emmy',2,1600291941,705,'e0102|e0101',0,'','project1',25.64,280.62,44.47,0,0,0),(833,1350295,'emmyUser1','emmy',2,1600293068,1605,'e0101|e0138',0,'','project1',18.26,308.22,48.59,0,0,0),(834,1350307,'emmyUser1','emmy',2,1600295044,681,'e0102|e0101',0,'','project1',26.95,297.68,45.83,0,0,0),(835,1350321,'emmyUser1','emmy',2,1600296078,666,'e0102|e0101',0,'','project1',27.03,267.62,42.48,0,0,0),(836,1350376,'emmyUser1','emmy',2,1600323361,689,'e0106|e0105',0,'','project1',27.03,292.83,52.26,0,0,0),(837,1350386,'emmyUser1','emmy',2,1600324675,706,'e0108|e0107',0,'','project1',25.81,256.83,54.02,0,0,0),(838,1350388,'emmyUser1','emmy',2,1600325654,408,'e0108|e0107',0,'','project1',49.16,126.84,32.15,0,0,0),(839,1350390,'emmyUser1','emmy',2,1600326109,406,'e0108|e0107',0,'','project1',13.86,174.2,28.75,0,0,0),(840,1350409,'emmyUser1','emmy',2,1600331638,482,'e0102|e0101',0,'','project1',56.51,140.38,37.2,0,0,0),(841,1350412,'emmyUser1','emmy',2,1600332328,415,'e0518|e0409',0,'','project1',23.97,160.22,29.26,0,0,0),(842,1350421,'emmyUser1','emmy',2,1600333157,499,'e0107|e0106',0,'','project1',15.79,297.27,44.18,0,0,0),(843,1350426,'emmyUser1','emmy',2,1600333925,161,'e0108|e0107',0,'','project1',1.96,1.88,0.48,0,0,0),(844,1350427,'emmyUser1','emmy',2,1600334133,172,'e0108|e0107',0,'','project1',3.21,1.44,0.26,0,0,0),(845,1350428,'emmyUser1','emmy',2,1600334346,350,'e0108|e0107',0,'','project1',5.27,6.01,0.97,0,0,0),(846,1350472,'emmyUser1','emmy',2,1600337615,250,'e0104|e0103',0,'','project1',9.27,227.52,24.79,0,0,0),(847,1349611,'emmyUser2','emmy',8,1600333439,16208,'e0321|e0306|e0302|e0247|e0244|e0243|e0133|e0129',0,'','project2',6.92,60.37,30.57,0,0,0),(848,1350683,'emmyUser1','emmy',2,1600357532,7244,'e0204|e0150',0,'','project1',12.91,30.5,28.39,0,0,0),(849,1350383,'emmyUser9','emmy',4,1600325337,42059,'e1122|e0930|e0908|e0849',0,'','project9',6.25,6.11,7.26,0,0,0),(850,1349931,'emmyUser2','emmy',8,1600364577,3693,'e1124|e1123|e1121|e1115|e1114|e1031|e0515|e0514',0,'','project2',7.23,83.13,34.96,0,0,0),(851,1350703,'emmyUser9','emmy',4,1600372372,128,'e0907|e0752|e0635|e0629',0,'','project9',4.72,0.89,1.11,0,0,0),(852,1350893,'emmyUser1','emmy',2,1600434220,4348,'e0227|e0224',0,'','project1',18.29,68.6,44.95,0,0,0),(853,1350943,'emmyUser1','emmy',2,1600441800,8746,'e0326|e0227',0,'','project1',10.84,32.87,25.88,0,0,0),(854,1350969,'emmyUser1','emmy',4,1600462954,366,'e0503|e0443|e0431|e0425',0,'','project1',7.03,60.52,3.67,0,0,0),(855,1349610,'emmyUser2','emmy',4,1600479250,2431,'e0218|e0216|e0214|e0155',0,'','project2',10.02,59.22,33.62,0,0,0),(856,1348589,'emmyUser2','emmy',4,1600479250,6155,'e0154|e0143|e0121|e0118',0,'','project2',11.37,77.82,46.77,0,0,0),(857,1351117,'emmyUser1','emmy',4,1600553144,155,'e0242|e0239|e0234|e0211',0,'','project1',9.55,16.45,10.62,0,0,0),(858,1351123,'emmyUser1','emmy',2,1600554199,3910,'e0355|e0351',0,'','project1',7.06,119.86,67.54,0,0,0),(859,1351121,'emmyUser1','emmy',2,1600553572,7242,'e0405|e0356',0,'','project1',11,34.16,25.95,0,0,0),(860,1350844,'emmyUser2','emmy',8,1600532207,39248,'e1124|e1123|e1121|e1115|e1114|e1031|e0929|e0849',0,'','project2',13.59,57.44,33.53,0,0,0),(861,1350848,'emmyUser2','emmy',8,1600532207,41752,'e0815|e0814|e0813|e0812|e0751|e0747|e0640|e0535',0,'','project2',6.98,57.3,33.25,0,0,0),(862,1350845,'emmyUser2','emmy',4,1600576610,3092,'e0225|e0223|e0221|e0212',0,'','project2',11.49,75.6,46.04,0,0,0),(863,1350978,'emmyUser2','emmy',8,1600533522,52649,'e1009|e0952|e0947|e0946|e0537|e0536|e0524|e0513',0,'','project2',20.03,139.68,52.18,0,0,0),(864,1350850,'emmyUser2','emmy',4,1600709984,2892,'e0630|e0629|e0628|e0627',0,'','project2',11.98,61.37,36.8,0,0,0),(865,1350849,'emmyUser2','emmy',4,1600709984,4393,'e0634|e0633|e0632|e0631',0,'','project2',9.47,60.95,36.08,0,0,0),(866,1351141,'emmyUser2','emmy',8,1600710045,8449,'e0249|e0248|e0247|e0246|e0245|e0244|e0243|e0242',0,'','project2',6.64,55.46,34.25,0,0,0),(867,1351248,'emmyUser1','emmy',2,1600709972,11407,'e1028|e1027',0,'','project1',17.3,36.68,28.42,0,0,0),(868,1351145,'emmyUser2','emmy',8,1600710055,22856,'e0149|e0148|e0147|e0146|e0145|e0144|e0143|e0142',0,'','project2',6.65,55.8,34.54,0,0,0),(869,1351176,'emmyUser2','emmy',8,1600710055,51477,'e0141|e0139|e0138|e0137|e0136|e0135|e0134|e0133',0,'','project2',19.78,138.84,52.26,0,0,0),(870,1351395,'emmyUser1','emmy',2,1600760486,3871,'e0645|e0236',0,'','project1',6.69,128.13,66.75,0,0,0),(871,1351114,'emmyUser2','emmy',8,1600709984,57028,'e0626|e0625|e0624|e0623|e0622|e0621|e0620|e0619',0,'','project2',19.86,132.84,59.17,0,0,0),(872,1351429,'emmyUser1','emmy',4,1600767891,128,'e0101|e0132|e0131|e0130',0,'','project1',7.33,8.53,4.51,0,0,0),(873,1351434,'emmyUser1','emmy',4,1600768892,85734,'e0642|e0641|e0638|e0637',0,'','project1',28.5,46,34.12,0,0,0),(874,1351421,'emmyUser2','emmy',8,1600834401,49825,'e0951|e0726|e0725|e0724|e0723|e0722|e0655|e0631',0,'','project2',19.94,126.55,57.52,0,0,0),(875,1351404,'emmyUser2','emmy',8,1600833157,54252,'e0247|e0246|e0245|e0244|e0243|e0242|e0226|e0141',0,'','project2',19.82,137.34,51.23,0,0,0),(876,1352152,'emmyUser2','emmy',8,1601013776,3200,'e1129|e1028|e1027|e0831|e0826|e0825|e0824|e0618',0,'','project2',7.1,59.56,29.84,0,0,0),(877,1352344,'emmyUser3','emmy',2,1601026120,2710,'e0719|e0408',0,'','project3',8.23,23.36,71.3,0,0,0),(878,1352345,'emmyUser3','emmy',2,1601026896,3074,'e0944|e0808',0,'','project3',8.81,22.6,68.53,0,0,0),(879,1352347,'emmyUser3','emmy',2,1601026896,3133,'e0801|e0752',0,'','project3',9.21,23.26,72.92,0,0,0),(880,1352349,'emmyUser3','emmy',2,1601026897,3335,'e0750|e0749',0,'','project3',9.54,23.01,71.34,0,0,0),(881,1352350,'emmyUser3','emmy',2,1601026897,3341,'e0748|e0747',0,'','project3',9.85,22.48,71.7,0,0,0),(882,1352346,'emmyUser3','emmy',2,1601026896,3349,'e0803|e0802',0,'','project3',9.2,23.08,71.98,0,0,0),(883,1352351,'emmyUser3','emmy',2,1601026938,3336,'e0721|e0432',0,'','project3',10.33,23.26,72.25,0,0,0),(884,1352186,'emmyUser1','emmy',4,1600954445,86457,'e0327|e0326|e0153|e0152',0,'','project1',47.63,19.88,41.15,0,0,0),(885,1352419,'emmyUser1','emmy',4,1601046389,7266,'e0652|e0651|e0240|e0114',0,'','project1',23.04,92.66,18.44,0,0,0),(886,1352385,'emmyUser2','emmy',4,1601054642,2907,'e0909|e0902|e0901|e0848',0,'','project2',9.73,62.02,39.76,0,0,0),(887,1352160,'emmyUser2','emmy',8,1601014868,44306,'e0331|e0330|e0307|e0247|e0246|e0245|e0244|e0243',0,'','project2',19.91,129.6,59.32,0,0,0),(888,1352153,'emmyUser2','emmy',8,1601013776,55702,'e0444|e0441|e0338|e0337|e0333|e0332|e0325|e0241',0,'','project2',19.81,140.29,52.02,0,0,0),(889,1352184,'emmyUser2','emmy',4,1601044775,29381,'e1127|e1124|e1123|e1122',0,'','project2',6.6,85.44,42.86,0,0,0),(890,1352182,'emmyUser2','emmy',4,1601044631,31791,'e0427|e0420|e0124|e0123',0,'','project2',5.63,83.22,41.36,0,0,0),(891,1352557,'emmyUser2','emmy',4,1601086334,25283,'e0327|e0326|e0313|e0312',0,'','project2',5.65,82.52,42.02,0,0,0),(892,1352563,'emmyUser2','emmy',4,1601088262,25609,'e0220|e0208|e0150|e0143',0,'','project2',5.54,82.15,41.66,0,0,0),(893,1352468,'emmyUser2','emmy',8,1601081099,48724,'e0449|e0139|e0130|e0123|e0108|e0107|e0106|e0105',0,'','project2',19.88,130.29,59.19,0,0,0),(894,1352597,'emmyUser2','emmy',4,1601115905,20843,'e0709|e0708|e0328|e0327',0,'','project2',5.71,80.52,42.01,0,0,0),(895,1352623,'emmyUser2','emmy',4,1601116460,21506,'e0805|e0745|e0744|e0743',0,'','project2',5.65,80.89,41.99,0,0,0),(896,1352540,'emmyUser2','emmy',8,1601086100,52277,'e0438|e0437|e0429|e0423|e0242|e0202|e0141|e0136',0,'','project2',19.85,136.98,51.68,0,0,0),(897,1352738,'emmyUser2','emmy',4,1601138380,1713,'e0242|e0202|e0141|e0136',0,'','project2',5.45,72.72,38.77,0,0,0),(898,1352742,'emmyUser2','emmy',4,1601149460,704,'e0141|e0128|e0116|e0111',0,'','project2',5.05,70.28,34.85,0,0,0),(899,1352727,'emmyUser2','emmy',8,1601130489,38655,'e0920|e0919|e0905|e0852|e0331|e0303|e0302|e0105',0,'','project2',19.9,126.19,59.07,0,0,0),(900,1352796,'emmyUser2','emmy',8,1601169147,9563,'e0920|e0919|e0905|e0852|e0638|e0634|e0331|e0303',0,'','project2',19.92,130.54,59.05,0,0,0),(901,1352743,'emmyUser2','emmy',8,1601151850,50705,'e0252|e0249|e0247|e0246|e0245|e0244|e0230|e0229',0,'','project2',19.82,138.59,52.18,0,0,0),(902,1352921,'emmyUser2','emmy',4,1601216201,702,'e1117|e0938|e0449|e0307',0,'','project2',4.85,87.97,37.79,0,0,0),(903,1352909,'emmyUser1','emmy',4,1601210910,10824,'e0839|e0833|e0832|e0606',0,'','project1',28.51,96.61,19.36,0,0,0),(904,1352918,'emmyUser2','emmy',4,1601213641,26365,'e0825|e0824|e0815|e0814',0,'','project2',6.51,89.68,39.43,0,0,0),(905,1352894,'emmyUser2','emmy',8,1601203352,49599,'e0247|e0246|e0245|e0244|e0230|e0229|e0136|e0121',0,'','project2',19.83,137.29,51.9,0,0,0),(906,1352919,'emmyUser2','emmy',8,1601215737,70405,'e0803|e0746|e0724|e0656|e0609|e0150|e0129|e0118',0,'','project2',22.29,139.34,58.85,0,0,0),(907,1353165,'emmyUser2','emmy',4,1601299925,2113,'e0701|e0655|e0649|e0648',0,'','project2',8.4,61.86,34.3,0,0,0),(908,1352997,'emmyUser2','emmy',8,1601252953,49937,'e0729|e0639|e0636|e0247|e0246|e0245|e0244|e0230',0,'','project2',19.78,138.57,52.18,0,0,0),(909,1353260,'emmyUser1','emmy',4,1601302916,14300,'e0246|e0245|e0244|e0230',0,'','project1',28.46,87.46,17.66,0,0,0),(910,1353320,'emmyUser1','emmy',4,1601325395,794,'e1011|e0706|e0704|e0628',0,'','project1',47.66,27.43,68.8,0,0,0),(911,1353322,'emmyUser1','emmy',4,1601326278,986,'e1011|e0706|e0704|e0628',0,'','project1',47.6,30.92,73.66,0,0,0),(912,1353325,'emmyUser1','emmy',4,1601327306,1567,'e1011|e0706|e0704|e0628',0,'','project1',48.12,28.73,72.06,0,0,0),(913,1353110,'emmyUser2','emmy',8,1601299925,73147,'e0748|e0747|e0731|e0730|e0722|e0721|e0718|e0717',0,'','project2',22.29,140.65,59.31,0,0,0),(914,1353167,'emmyUser2','emmy',4,1601320627,53951,'e0907|e0906|e0905|e0852',0,'','project2',6.66,89.66,39.52,0,0,0),(915,1353380,'emmyUser2','emmy',8,1601348414,38387,'e0727|e0725|e0720|e0540|e0539|e0538|e0352|e0351',0,'','project2',19.83,134.5,52.35,0,0,0),(916,1353328,'emmyUser1','emmy',4,1601328936,86424,'e1011|e0950|e0916|e0915',0,'','project1',47.57,19.84,40.39,0,0,0),(917,1353599,'emmyUser2','emmy',8,1601422408,38523,'e0903|e0849|e0811|e0804|e0740|e0716|e0653|e0643',0,'','project2',19.84,134.31,52.45,0,0,0),(918,1353900,'emmyUser1','emmy',2,1601474893,206,'e0423|e0419',0,'','project1',2.09,85.19,3.01,0,0,0),(919,1353480,'emmyUser2','emmy',8,1601420342,65752,'e0708|e0705|e0630|e0622|e0613|e0610|e0535|e0534',0,'','project2',22.41,139.97,59.19,0,0,0),(920,1353845,'emmyUser1','emmy',4,1601474286,23413,'e0226|e0220|e0218|e0143',0,'','project1',37.57,72.78,14.52,0,0,0),(921,1353760,'emmyUser2','emmy',8,1601516897,32663,'e0229|e0208|e0150|e0145|e0144|e0136|e0135|e0129',0,'','project2',19.88,129.26,52.24,0,0,0),(922,1354101,'emmyUser1','emmy',2,1601536426,23497,'e0845|e0838',0,'','project1',17.11,36.07,27.85,0,0,0),(923,1354527,'emmyUser1','emmy',2,1601645672,841,'e0223|e0156',0,'','project1',13.72,28.46,7.8,0,0,0),(924,1354540,'emmyUser1','emmy',2,1601646603,2467,'e0535|e0534',0,'','project1',13.82,35.28,9.58,0,0,0),(925,1354747,'emmyUser1','emmy',2,1601744947,6168,'e0308|e0239',0,'','project1',6.13,115.82,64.13,0,0,0),(926,1354041,'emmyUser2','emmy',4,1601721366,30536,'e0212|e0211|e0210|e0209',0,'','project2',4.76,87.11,35.89,0,0,0),(927,1354043,'emmyUser2','emmy',4,1601722945,29221,'e0603|e0442|e0437|e0429',0,'','project2',4.76,86.84,35.76,0,0,0),(928,1354752,'emmyUser1','emmy',2,1601748332,5227,'e0307|e0306',0,'','project1',12.54,33.94,8.43,0,0,0),(929,1354273,'emmyUser2','emmy',4,1601817967,50908,'e0226|e0213|e0112|e0111',0,'','project2',11.26,89.88,39.45,0,0,0),(930,1354762,'emmyUser2','emmy',4,1601856121,12833,'e0719|e0715|e0617|e0532',0,'','project2',4.75,86.41,35.94,0,0,0),(931,1354230,'emmyUser2','emmy',8,1601839486,30104,'e0630|e0629|e0516|e0513|e0429|e0415|e0246|e0245',0,'','project2',19.84,128.36,52.62,0,0,0),(932,1354995,'emmyUser1','emmy',2,1601887202,3702,'e0942|e0716',0,'','project1',5.74,122.01,67,0,0,0),(933,1355199,'emmyUser10','emmy',4,1601904072,2926,'e0106|e0105|e0102|e0101',0,'','project10',24.22,46.39,46.89,0,0,0),(934,1355237,'emmyUser10','emmy',4,1601908574,480,'e0108|e0107|e0106|e0105',0,'','project10',8.28,24.86,27.07,0,0,0),(935,1355004,'emmyUser9','emmy',4,1601888795,63646,'e0826|e0823|e0637|e0236',0,'','project9',6.34,6.01,7.19,0,0,0),(936,1354763,'emmyUser2','emmy',4,1601964049,17195,'e0922|e0920|e0919|e0913',0,'','project2',4.66,85.62,35.65,0,0,0),(937,1355471,'emmyUser1','emmy',2,1601986599,371,'e0521|e0515',0,'','project1',5.85,106.98,61.67,0,0,0),(938,1355470,'emmyUser1','emmy',2,1601986500,470,'e0609|e0608',0,'','project1',4.92,111.99,63.17,0,0,0),(939,1354924,'emmyUser2','emmy',8,1601965070,25112,'e0748|e0747|e0731|e0730|e0724|e0606|e0605|e0602',0,'','project2',19.8,129.27,52.28,0,0,0),(940,1355474,'emmyUser1','emmy',2,1601987053,3677,'e0521|e0515',0,'','project1',6.57,119.49,68.39,0,0,0),(941,1355473,'emmyUser1','emmy',2,1601987046,3688,'e0609|e0608',0,'','project1',6.65,120.28,67,0,0,0),(942,1355475,'emmyUser1','emmy',2,1601987059,3896,'e0514|e0221',0,'','project1',6.71,120.67,66.45,0,0,0),(943,1355716,'emmyUser1','emmy',2,1602016715,3650,'e0102|e0101',0,'','project1',5.63,122.6,68.46,0,0,0),(944,1355717,'emmyUser1','emmy',2,1602019852,3601,'e0216|e0147',0,'','project1',5.93,123.26,65.8,0,0,0),(945,1355745,'emmyUser1','emmy',2,1602024038,111,'e0101|e0115',0,'','project1',4.79,8.45,4.29,0,0,0),(946,1354809,'emmyUser2','emmy',8,1601964049,61129,'e1025|e1023|e1021|e1019|e1017|e0941|e0936|e0930',0,'','project2',22.33,137.28,58.48,0,0,0),(947,1355399,'emmyUser9','emmy',4,1601962606,63634,'e0702|e0118|e0113|e0111',0,'','project9',6.53,6.21,7.46,0,0,0),(948,1354922,'emmyUser2','emmy',4,1601990417,57148,'e0610|e0606|e0128|e0127',0,'','project2',6.64,90.11,39.52,0,0,0),(949,1355741,'emmyUser1','emmy',4,1602023941,66969,'e0307|e0306|e0207|e0143',0,'','project1',46.59,21.57,36.49,0,0,0),(950,1355743,'emmyUser1','emmy',4,1602025180,85430,'e1025|e1023|e1021|e1019',0,'','project1',44.33,19.66,37.69,0,0,0),(951,1355384,'emmyUser2','emmy',4,1602119643,1227,'e0609|e0608|e0521|e0515',0,'','project2',4.81,84.04,33.11,0,0,0),(952,1355770,'emmyUser9','emmy',4,1602048872,85227,'e0601|e0552|e0551|e0415',0,'','project9',6.72,6.16,7.47,0,0,0),(953,1355854,'emmyUser1','emmy',4,1602064642,73676,'e0808|e0655|e0524|e0138',0,'','project1',43.87,26.16,31.95,0,0,0),(954,1355448,'emmyUser2','emmy',4,1602127914,19893,'e0351|e0349|e0348|e0346',0,'','project2',4.7,85.91,35.59,0,0,0),(955,1355746,'emmyUser2','emmy',8,1602200836,47481,'e0725|e0709|e0633|e0542|e0537|e0533|e0531|e0527',0,'','project2',22.34,137.12,58.95,0,0,0),(956,1355841,'emmyUser2','emmy',4,1602236023,29544,'e0649|e0642|e0636|e0630',0,'','project2',4.74,87.34,35.92,0,0,0),(957,1356316,'emmyUser1','emmy',4,1602236021,58082,'e1016|e1015|e1014|e1002',0,'','project1',49.31,88.03,17.49,0,0,0),(958,1356317,'emmyUser1','emmy',4,1602236022,58274,'e0941|e0940|e0936|e0934',0,'','project1',49.25,89.27,17.76,0,0,0),(959,1356074,'emmyUser2','emmy',4,1602288174,15917,'e0237|e0203|e0201|e0156',0,'','project2',6.33,86.63,36.13,0,0,0),(960,1356455,'emmyUser2','emmy',4,1602319603,356,'e0151|e0149|e0148|e0147',0,'','project2',11.27,72.77,30.64,0,0,0),(961,1356382,'emmyUser2','emmy',4,1602317921,2399,'e0501|e0451|e0443|e0442',0,'','project2',11.3,61.46,35.01,0,0,0),(962,1355846,'emmyUser2','emmy',4,1602288116,33279,'e0325|e0324|e0323|e0322',0,'','project2',4.77,86.73,35.77,0,0,0),(963,1356368,'emmyUser2','emmy',8,1602307130,27178,'e0305|e0249|e0248|e0241|e0233|e0213|e0212|e0211',0,'','project2',22.29,140.77,58.94,0,0,0),(964,1356393,'emmyUser2','emmy',4,1602317921,16921,'e0441|e0440|e0438|e0437',0,'','project2',5.53,81.64,42.16,0,0,0),(965,1356395,'emmyUser2','emmy',4,1602319603,18717,'e0209|e0207|e0206|e0205',0,'','project2',5.59,81.78,42.15,0,0,0),(966,1356475,'emmyUser2','emmy',4,1602322611,19859,'e0826|e0825|e0824|e0823',0,'','project2',4.76,86.78,35.96,0,0,0),(967,1356411,'emmyUser2','emmy',4,1602319603,24711,'e0204|e0154|e0153|e0152',0,'','project2',10.95,86.85,35.96,0,0,0),(968,1356499,'emmyUser2','emmy',4,1602345215,15828,'e0311|e0310|e0306|e0233',0,'','project2',5.59,80.17,42.17,0,0,0),(969,1356625,'emmyUser2','emmy',4,1602362086,663,'e0908|e0905|e0545|e0544',0,'','project2',37.9,81.09,39.95,0,0,0),(970,1356510,'emmyUser2','emmy',4,1602347354,17798,'e1132|e1025|e0613|e0144',0,'','project2',5.74,81.05,41.81,0,0,0),(971,1356397,'emmyUser2','emmy',8,1602317919,81003,'e0724|e0723|e0722|e0705|e0703|e0632|e0631|e0622',0,'','project2',22.18,148.41,51.6,0,0,0),(972,1356659,'emmyUser2','emmy',4,1602370318,30169,'e0810|e0809|e0409|e0407',0,'','project2',42.73,116.93,68.25,0,0,0),(973,1356706,'emmyUser2','emmy',8,1602429405,70189,'e1119|e1118|e1117|e1009|e0947|e0938|e0929|e0928',0,'','project2',22.24,149.56,51.76,0,0,0),(974,1357342,'emmyUser1','emmy',4,1602541182,215,'e0902|e0849|e0716|e0644',0,'','project1',47.23,34.59,8.71,0,0,0),(975,1357321,'emmyUser1','emmy',2,1602539322,6092,'e0655|e0654',0,'','project1',6.06,112.31,63.53,0,0,0),(976,1357345,'emmyUser1','emmy',4,1602541473,5956,'e0902|e0849|e0716|e0644',0,'','project1',31.94,99.12,19.93,0,0,0),(977,1357052,'emmyUser2','emmy',8,1602499596,60668,'e1119|e1118|e1117|e1009|e0947|e0938|e0929|e0928',0,'','project2',22.26,148.68,51.73,0,0,0),(978,1357333,'emmyUser1','emmy',4,1602539720,23289,'e0647|e0646|e0645|e0615',0,'','project1',49.41,55.37,11.1,0,0,0),(979,1356958,'emmyUser9','emmy',4,1602487086,85240,'e0523|e0520|e0519|e0517',0,'','project9',24.96,6.22,7.49,0,0,0),(980,1357381,'emmyUser1','emmy',4,1602573236,5960,'e1119|e1118|e1117|e1106',0,'','project1',32.05,98.78,19.86,0,0,0),(981,1357384,'emmyUser1','emmy',4,1602573310,5965,'e0523|e0520|e0519|e0517',0,'','project1',32.12,97.86,19.65,0,0,0),(982,1357483,'emmyUser1','emmy',2,1602590430,1661,'e0103|e0102',0,'','project1',11.63,35.33,8.66,0,0,0),(983,1357465,'emmyUser1','emmy',4,1602586668,5435,'e0450|e0228|e0224|e0215',0,'','project1',27.12,96.78,19.52,0,0,0),(984,1357678,'emmyUser1','emmy',4,1602614709,2339,'e0940|e0938|e0528|e0525',0,'','project1',19.18,90.36,18.26,0,0,0),(985,1357684,'emmyUser1','emmy',2,1602617206,603,'e0723|e0722',0,'','project1',43.91,0,0.35,0,0,0),(986,1357680,'emmyUser1','emmy',2,1602616878,2007,'e0107|e0106',0,'','project1',11.69,30.57,7.54,0,0,0),(987,1357683,'emmyUser1','emmy',2,1602617188,1971,'e0104|e0724',0,'','project1',11.6,33.05,7.37,0,0,0),(988,1357360,'emmyUser2','emmy',8,1602569774,54705,'e1120|e1116|e1104|e1022|e1009|e1004|e1003|e0948',0,'','project2',22.19,144.74,51.36,0,0,0),(989,1357704,'emmyUser1','emmy',4,1602624246,432,'e1014|e1008|e0902|e0849',0,'','project1',27,92.99,18,0,0,0),(990,1357708,'emmyUser1','emmy',4,1602624481,218,'e1009|e1004|e1003|e0948',0,'','project1',18.97,80.9,20.28,0,0,0),(991,1357700,'emmyUser1','emmy',2,1602624416,1910,'e0817|e0716',0,'','project1',27.85,24.97,5.42,0,0,0),(992,1357763,'emmyUser1','emmy',2,1602660058,64,'e0655|e0654',0,'','project1',4.86,69.8,3.51,0,0,0),(993,1357761,'emmyUser1','emmy',2,1602659997,783,'e0726|e0720',0,'','project1',5.47,101.71,43.36,0,0,0),(994,1357759,'emmyUser1','emmy',4,1602659150,3280,'e0952|e0347|e0346|e0314',0,'','project1',19.19,65.39,13.42,0,0,0),(995,1357784,'emmyUser1','emmy',2,1602664141,6167,'e0206|e0143',0,'','project1',5.82,116.81,64.58,0,0,0),(996,1357987,'emmyUser1','emmy',2,1602670725,648,'e0107|e0112',0,'','project1',5.01,129.34,5.7,0,0,0),(997,1358004,'emmyUser1','emmy',2,1602671308,377,'e0625|e0610',0,'','project1',44.85,30.35,11.17,0,0,0),(998,1358011,'emmyUser1','emmy',2,1602671712,2319,'e0107|e0741',0,'','project1',12.38,32.45,7.87,0,0,0),(999,1358024,'emmyUser1','emmy',4,1602674165,1879,'e0741|e0439|e0332|e0329',0,'','project1',19.15,95.88,19.37,0,0,0),(1000,1357919,'emmyUser1','emmy',4,1602671918,7244,'e0610|e0602|e0550|e0448',0,'','project1',39.46,27.35,72.14,0,0,0),(1001,1358113,'emmyUser1','emmy',4,1602682146,1790,'e0617|e0550|e0512|e0448',0,'','project1',21.78,90.48,19.77,0,0,0),(1002,1357707,'emmyUser2','emmy',8,1602631242,54482,'e1120|e1116|e1114|e1110|e1104|e1022|e0534|e0526',0,'','project2',22.17,144.99,51.48,0,0,0),(1003,1358122,'emmyUser1','emmy',4,1602682145,5884,'e0238|e0237|e0224|e0212',0,'','project1',32.11,69.96,14.86,0,0,0),(1004,1358127,'emmyUser1','emmy',4,1602689509,1178,'e0148|e0136|e0133|e0129',0,'','project1',19.21,62.96,14.38,0,0,0),(1005,1358109,'emmyUser1','emmy',4,1602697372,1539,'e1131|e1122|e0847|e0843',0,'','project1',21.89,61.24,14.03,0,0,0),(1006,1358129,'emmyUser1','emmy',4,1602696905,2187,'e0237|e0224|e0212|e0148',0,'','project1',19.15,68.04,14.81,0,0,0),(1007,1358130,'emmyUser1','emmy',4,1602697146,2377,'e0808|e0733|e0319|e0249',0,'','project1',19.29,90.03,18.25,0,0,0),(1008,1358119,'emmyUser1','emmy',4,1602697372,3562,'e0702|e0701|e0442|e0205',0,'','project1',32.1,64.66,14.26,0,0,0),(1009,1358110,'emmyUser1','emmy',4,1602697372,3606,'e0827|e0742|e0729|e0709',0,'','project1',21.85,65.21,13.33,0,0,0),(1010,1358402,'emmyUser10','emmy',8,1602696645,7274,'e0905|e0548|e0535|e0330|e0322|e0242|e0220|e0215',0,'','project10',9.22,20.94,21.52,0,0,0),(1011,1358124,'emmyUser1','emmy',4,1602696905,8540,'e1107|e0621|e0345|e0238',0,'','project1',32.3,68.6,13.76,0,0,0),(1012,1358290,'emmyUser2','emmy',8,1602710147,51419,'e1120|e1116|e0930|e0927|e0924|e0921|e0839|e0612',0,'','project2',22.26,144.03,51.52,0,0,0),(1013,1358596,'emmyUser1','emmy',4,1602762427,1571,'e0108|e0107|e0106|e0104',0,'','project1',19.12,89.73,19.13,0,0,0),(1014,1358603,'emmyUser1','emmy',4,1602763095,1771,'e0103|e0102|e0101|e0534',0,'','project1',21.79,92.46,19.85,0,0,0),(1015,1358617,'emmyUser1','emmy',2,1602764883,123,'e0103|e0102',0,'','project1',2.52,46.3,5.75,0,0,0),(1016,1358625,'emmyUser1','emmy',2,1602765990,240,'e0947|e0941',0,'','project1',3,122.03,10.77,0,0,0),(1017,1358626,'emmyUser1','emmy',2,1602765996,424,'e0340|e0332',0,'','project1',4.17,194.3,14.53,0,0,0),(1018,1358607,'emmyUser1','emmy',4,1602763983,2449,'e1021|e1019|e0526|e0303',0,'','project1',31.86,41.3,8.85,0,0,0),(1019,1358620,'emmyUser1','emmy',4,1602765473,1187,'e0108|e0107|e0106|e0104',0,'','project1',19.15,60.73,14.47,0,0,0),(1020,1358621,'emmyUser1','emmy',4,1602765478,1424,'e0103|e0102|e0101|e0725',0,'','project1',19.27,90.6,19.92,0,0,0),(1021,1358623,'emmyUser1','emmy',4,1602765484,1592,'e0439|e0435|e0415|e0353',0,'','project1',19.22,86.02,18.86,0,0,0),(1022,1358627,'emmyUser1','emmy',4,1602766461,1830,'e1021|e1019|e0947|e0941',0,'','project1',21.68,88.71,19.11,0,0,0),(1023,1358622,'emmyUser1','emmy',4,1602765479,3348,'e0721|e0649|e0642|e0534',0,'','project1',19.26,64.41,13.11,0,0,0),(1024,1358629,'emmyUser1','emmy',4,1602766939,2167,'e0108|e0107|e0106|e0104',0,'','project1',19.17,64.69,13.97,0,0,0),(1025,1358183,'emmyUser1','emmy',4,1602697146,72296,'e0143|e0136|e0127|e0123',0,'','project1',43.12,26.01,71.07,0,0,0),(1026,1358659,'emmyUser1','emmy',2,1602771170,640,'e0101|e0721',0,'','project1',2.92,44.78,4.55,0,0,0),(1027,1358660,'emmyUser1','emmy',2,1602771170,2512,'e0649|e0642',0,'','project1',4.02,35.4,3.05,0,0,0),(1028,1358679,'emmyUser1','emmy',2,1602774353,269,'e1018|e0940',0,'','project1',1.43,0.02,1.46,0,0,0),(1029,1358690,'emmyUser1','emmy',2,1602775111,532,'e0108|e0106',0,'','project1',31.57,22.14,65.12,0,0,0),(1030,1358693,'emmyUser1','emmy',2,1602775786,2831,'e0108|e0106',0,'','project1',31.6,24.89,72.58,0,0,0),(1031,1358701,'emmyUser1','emmy',2,1602778736,122,'e0108|e0106',0,'','project1',11.92,28.88,57.61,0,0,0),(1032,1358709,'emmyUser1','emmy',2,1602782034,772,'e0916|e0625',0,'','project1',6.28,97.31,42.12,0,0,0),(1033,1358653,'emmyUser1','emmy',2,1602771900,20024,'e0124|e0121',0,'','project1',21.39,14.74,37.87,0,0,0),(1034,1358651,'emmyUser1','emmy',2,1602771388,24175,'e0136|e0133',0,'','project1',21.5,13.33,35.72,0,0,0),(1035,1358655,'emmyUser1','emmy',2,1602773918,24017,'e0243|e0232',0,'','project1',21.38,12.65,34.3,0,0,0),(1036,1358988,'emmyUser1','emmy',4,1602849583,1434,'e1120|e1116|e0930|e0927',0,'','project1',14.46,57.75,11.93,0,0,0),(1037,1359032,'emmyUser1','emmy',4,1602853614,98,'e0833|e0545|e0542|e0113',0,'','project1',58.55,0.03,0.59,0,0,0),(1038,1358981,'emmyUser1','emmy',2,1602847990,6180,'e1014|e0950',0,'','project1',5.88,113.03,62.26,0,0,0),(1039,1359012,'emmyUser1','emmy',2,1602851693,2613,'e0103|e0102',0,'','project1',15,58.76,12.71,0,0,0),(1040,1358584,'emmyUser2','emmy',8,1602804158,50480,'e0226|e0222|e0211|e0206|e0203|e0156|e0141|e0132',0,'','project2',22.17,144.31,51.19,0,0,0),(1041,1359055,'emmyUser1','emmy',4,1602856038,265,'e0104|e0103|e0102|e0101',0,'','project1',62.54,1.02,11.98,0,0,0),(1042,1359070,'emmyUser1','emmy',4,1602857869,725,'e1129|e1114|e1110|e1102',0,'','project1',21.52,111.51,43.37,0,0,0),(1043,1359046,'emmyUser1','emmy',2,1602855024,3634,'e0108|e0107',0,'','project1',23.13,6.67,19.54,0,0,0),(1044,1359076,'emmyUser1','emmy',4,1602859132,95,'e1110|e1102|e0938|e0319',0,'','project1',3.31,0,0.45,0,0,0),(1045,1359075,'emmyUser1','emmy',4,1602859092,722,'e0108|e0107|e1129|e1114',0,'','project1',19.44,98.8,38.71,0,0,0),(1046,1359044,'emmyUser1','emmy',4,1602860395,7291,'e0141|e0132|e0123|e0113',0,'','project1',13.86,18.83,38.35,0,0,0),(1047,1359017,'emmyUser2','emmy',4,1602867214,1799,'e0840|e0837|e0817|e0815',0,'','project2',5.48,78.26,40.92,0,0,0),(1048,1359051,'emmyUser2','emmy',4,1602869014,9819,'e0840|e0837|e0817|e0815',0,'','project2',5.61,80.74,41.96,0,0,0),(1049,1359049,'emmyUser2','emmy',4,1602867379,16657,'e0649|e0642|e0604|e0221',0,'','project2',5.63,79.7,41.9,0,0,0),(1050,1359368,'emmyUser1','emmy',4,1602884314,533,'e0845|e0843|e0749|e0549',0,'','project1',53.29,68.01,29.88,0,0,0),(1051,1359597,'emmyUser1','emmy',2,1602927972,258,'e0914|e0913',0,'','project1',2.86,79.3,33.65,0,0,0),(1052,1359418,'emmyUser2','emmy',4,1602911763,16727,'e0505|e0452|e0308|e0110',0,'','project2',5.63,80.99,41.97,0,0,0),(1053,1359432,'emmyUser2','emmy',4,1602912671,17760,'e0301|e0251|e0247|e0229',0,'','project2',5.75,81.03,41.96,0,0,0),(1054,1359598,'emmyUser1','emmy',2,1602928003,2586,'e0705|e0704',0,'','project1',25.91,62.79,14.96,0,0,0),(1055,1359451,'emmyUser2','emmy',4,1602913013,18141,'e0502|e0450|e0449|e0446',0,'','project2',5.78,81.03,42.15,0,0,0),(1056,1359689,'emmyUser1','emmy',4,1602937513,510,'e0737|e0726|e0720|e0717',0,'','project1',46.92,68.72,32.35,0,0,0),(1057,1359653,'emmyUser2','emmy',4,1602932573,16288,'e0645|e0641|e0625|e0617',0,'','project2',5.59,80.81,42.02,0,0,0),(1058,1359664,'emmyUser2','emmy',4,1602932573,16831,'e0204|e0201|e0151|e0147',0,'','project2',5.57,80.53,41.96,0,0,0),(1059,1359661,'emmyUser2','emmy',4,1602932573,17334,'e0550|e0236|e0227|e0205',0,'','project2',5.57,81.02,42.22,0,0,0),(1060,1359723,'emmyUser2','emmy',4,1602949895,5514,'e0608|e0607|e0606|e0605',0,'','project2',5.59,79.94,42.18,0,0,0),(1061,1359724,'emmyUser2','emmy',4,1602949911,16933,'e0550|e0236|e0227|e0205',0,'','project2',11.34,80.31,41.85,0,0,0),(1062,1360123,'emmyUser2','emmy',4,1603027630,24971,'e0824|e0815|e0537|e0535',0,'','project2',24.29,123.58,66,0,0,0),(1063,1360247,'emmyUser10','emmy',4,1603055658,457,'e0741|e0739|e0728|e0725',0,'','project10',11.65,21.48,25.54,0,0,0),(1064,1360313,'emmyUser2','emmy',4,1603081875,2094,'e0608|e0604|e0239|e0236',0,'','project2',5.37,83.81,37.26,0,0,0),(1065,1360315,'emmyUser2','emmy',4,1603082449,2143,'e0227|e0226|e0223|e0222',0,'','project2',26.39,86.26,37.64,0,0,0),(1066,1360314,'emmyUser2','emmy',4,1603082162,4818,'e0234|e0233|e0231|e0228',0,'','project2',6.06,87.92,38.62,0,0,0),(1067,1360501,'emmyUser1','emmy',4,1603134308,786,'e0949|e0948|e0931|e0929',0,'','project1',28.62,81.6,16.41,0,0,0),(1068,1360502,'emmyUser1','emmy',4,1603134541,573,'e0919|e0844|e0834|e0830',0,'','project1',24.49,86.37,17.57,0,0,0),(1069,1360493,'emmyUser1','emmy',4,1603132991,10621,'e0334|e0321|e0320|e0307',0,'','project1',19.21,17.31,41.08,0,0,0),(1070,1360509,'emmyUser1','emmy',4,1603135295,12379,'e0931|e0929|e0926|e0919',0,'','project1',24.55,51.79,10.41,0,0,0),(1071,1360523,'emmyUser1','emmy',4,1603139015,14522,'e0938|e0937|e0749|e0743',0,'','project1',28.75,97.27,19.46,0,0,0),(1072,1360511,'emmyUser1','emmy',4,1603135499,18531,'e0912|e0911|e0844|e0834',0,'','project1',24.55,70.21,14.04,0,0,0),(1073,1360514,'emmyUser1','emmy',4,1603136592,18533,'e0433|e0428|e0427|e0426',0,'','project1',24.47,67.98,13.69,0,0,0),(1074,1360517,'emmyUser1','emmy',4,1603136593,18533,'e0415|e0414|e0412|e0411',0,'','project1',24.52,69.05,13.91,0,0,0),(1075,1360516,'emmyUser1','emmy',4,1603136592,18546,'e0425|e0424|e0419|e0416',0,'','project1',24.51,70.29,14.11,0,0,0),(1076,1360513,'emmyUser1','emmy',4,1603136592,18693,'e0830|e0439|e0435|e0434',0,'','project1',24.48,67.78,13.6,0,0,0),(1077,1360507,'emmyUser1','emmy',4,1603135185,20373,'e0949|e0948|e0935|e0934',0,'','project1',28.66,69.21,13.91,0,0,0),(1078,1360518,'emmyUser1','emmy',4,1603137806,20481,'e0405|e0404|e0215|e0213',0,'','project1',28.71,68.06,13.66,0,0,0),(1079,1360519,'emmyUser1','emmy',4,1603137806,20520,'e0212|e0211|e0201|e0156',0,'','project1',28.74,68.26,13.68,0,0,0),(1080,1360522,'emmyUser1','emmy',4,1603138803,20350,'e0941|e0836|e0831|e0604',0,'','project1',28.68,66.92,13.4,0,0,0),(1081,1360521,'emmyUser1','emmy',4,1603138773,20535,'e0133|e0125|e0119|e0118',0,'','project1',28.65,69.75,14.03,0,0,0),(1082,1360499,'emmyUser1','emmy',4,1603133712,36495,'e1031|e1026|e1024|e1023',0,'','project1',35.07,71.61,14.27,0,0,0),(1083,1360497,'emmyUser1','emmy',4,1603133699,36552,'e1132|e1127|e1122|e1106',0,'','project1',35.13,69.79,14,0,0,0),(1084,1360498,'emmyUser1','emmy',4,1603133706,36642,'e1104|e1102|e1101|e1032',0,'','project1',35.12,68.68,13.68,0,0,0),(1085,1360505,'emmyUser1','emmy',4,1603134938,40641,'e0512|e0451|e0423|e0310',0,'','project1',28.55,69.19,13.87,0,0,0),(1086,1360504,'emmyUser1','emmy',4,1603134932,40754,'e0550|e0518|e0517|e0514',0,'','project1',28.6,69.32,13.91,0,0,0),(1087,1360506,'emmyUser1','emmy',4,1603134951,40819,'e0309|e0306|e0248|e0247',0,'','project1',28.56,67.76,13.63,0,0,0),(1088,1360621,'emmyUser1','emmy',2,1603194149,737,'e0206|e0203',0,'','project1',3.01,111.93,43.47,0,0,0),(1089,1360584,'emmyUser1','emmy',2,1603192521,14250,'e0110|e0109',0,'','project1',28.41,90.45,17.96,0,0,0),(1090,1360585,'emmyUser1','emmy',2,1603193787,14251,'e0115|e0114',0,'','project1',28.4,90.36,18.03,0,0,0),(1091,1360586,'emmyUser1','emmy',2,1603193787,14361,'e0113|e0112',0,'','project1',28.44,89.83,17.87,0,0,0),(1092,1360587,'emmyUser1','emmy',2,1603194113,20342,'e0126|e0124',0,'','project1',28.39,63.5,12.71,0,0,0),(1093,1360849,'emmyUser2','emmy',4,1603239695,1997,'e0301|e0252|e0250|e0242',0,'','project2',10.99,59.68,34.18,0,0,0),(1094,1360852,'emmyUser2','emmy',4,1603239738,1998,'e0207|e0205|e0204|e0153',0,'','project2',9.39,61.86,35.04,0,0,0),(1095,1360853,'emmyUser2','emmy',4,1603239739,2352,'e0139|e0138|e0136|e0131',0,'','project2',9.88,62.12,34.39,0,0,0),(1096,1360851,'emmyUser2','emmy',4,1603239738,3221,'e0218|e0216|e0210|e0208',0,'','project2',8.85,62.62,34.71,0,0,0),(1097,1360850,'emmyUser2','emmy',4,1603239695,24445,'e0241|e0240|e0238|e0237',0,'','project2',6.52,89.14,39.31,0,0,0),(1098,1360848,'emmyUser2','emmy',4,1603239695,39830,'e0336|e0331|e0316|e0308',0,'','project2',6.65,89.94,39.48,0,0,0),(1099,1360847,'emmyUser2','emmy',4,1603239694,43411,'e0355|e0354|e0352|e0337',0,'','project2',6.64,89.86,39.33,0,0,0),(1100,1361094,'emmyUser1','emmy',4,1603270992,36477,'e0346|e0343|e0125|e0124',0,'','project1',35.02,69.93,13.93,0,0,0),(1101,1361131,'emmyUser2','emmy',4,1603323784,2350,'e0146|e0145|e0144|e0119',0,'','project2',5.91,86.79,38.49,0,0,0),(1102,1361137,'emmyUser2','emmy',4,1603325378,1910,'e0836|e0749|e0743|e0540',0,'','project2',11.34,60.97,34.71,0,0,0),(1103,1361035,'emmyUser9','emmy',4,1603267219,85245,'e0634|e0630|e0627|e0626',0,'','project9',6.72,6.25,7.53,0,0,0),(1104,1361381,'emmyUser2','emmy',4,1603357520,1225,'e0351|e0348|e0347|e0337',0,'','project2',7.8,58.97,32.23,0,0,0),(1105,1361382,'emmyUser2','emmy',4,1603357581,1289,'e0336|e0335|e0333|e0332',0,'','project2',7.84,58.54,31.73,0,0,0),(1106,1361384,'emmyUser2','emmy',4,1603357635,1268,'e0450|e0316|e0314|e0313',0,'','project2',7.84,56.49,29.94,0,0,0),(1107,1361386,'emmyUser2','emmy',4,1603357686,1217,'e0712|e0703|e0307|e0305',0,'','project2',7.77,56.66,29.99,0,0,0),(1108,1361377,'emmyUser2','emmy',4,1603356931,2004,'e1011|e1010|e0405|e0353',0,'','project2',8.67,60.85,34.4,0,0,0),(1109,1361141,'emmyUser2','emmy',4,1603326135,39481,'e0449|e0146|e0145|e0144',0,'','project2',6.6,89.44,39.25,0,0,0),(1110,1361450,'emmyUser2','emmy',4,1603365615,3190,'e0734|e0733|e0656|e0529',0,'','project2',5.56,88,39.33,0,0,0),(1111,1361620,'emmyUser10','emmy',16,1603381855,31421,'e0852|e0848|e0828|e0809|e0808|e0802|e0712|e0703|e0648|e0646|e0617|e0609|e0442|e0410|e0406|e0355',0,'','project10',10.37,59.12,59.78,0,0,0),(1112,1361431,'emmyUser2','emmy',4,1603363270,86447,'e1104|e1102|e0729|e0724',0,'','project2',13.53,109.7,59.36,0,0,0),(1113,1361432,'emmyUser2','emmy',4,1603363448,86454,'e0723|e0710|e0639|e0536',0,'','project2',13.53,111.15,59.6,0,0,0),(1114,1362036,'emmyUser2','emmy',4,1603550405,1909,'e0544|e0541|e0430|e0429',0,'','project2',11.29,63.76,36.08,0,0,0),(1115,1362118,'emmyUser8','emmy',16,1603568634,1028,'e0926|e0925|e0815|e0811|e0738|e0736|e0731|e0727|e0709|e0707|e0655|e0644|e0428|e0427|e0426|e0425',0,'','project8',8.95,210.42,10.77,0,0,0),(1116,1362121,'emmyUser8','emmy',16,1603569662,466,'e0926|e0925|e0815|e0811|e0738|e0736|e0731|e0727|e0709|e0707|e0655|e0644|e0428|e0427|e0426|e0425',0,'','project8',18.97,271.8,14.97,0,0,0),(1117,1362119,'emmyUser8','emmy',8,1603569662,2555,'e0417|e0408|e0403|e0402|e0340|e0339|e0225|e0224',0,'','project8',22.36,440.45,19.11,0,0,0),(1118,1362120,'emmyUser8','emmy',8,1603569901,2898,'e0247|e0246|e0245|e0242|e0241|e0240|e0118|e0108',0,'','project8',24.59,441.94,19.89,0,0,0),(1119,1361820,'emmyUser2','emmy',8,1603549599,78642,'e0921|e0918|e0629|e0628|e0323|e0322|e0321|e0113',0,'','project2',12.99,104.14,52.52,0,0,0),(1120,1362745,'emmyUser10','emmy',8,1603714995,6692,'e0909|e0831|e0818|e0817|e0604|e0603|e0114|e0110',0,'','project10',4.86,39.78,42.84,0,0,0),(1121,1362560,'emmyUser2','emmy',8,1603687126,51960,'e1103|e1018|e1007|e0951|e0933|e0932|e0931|e0916',0,'','project2',12.98,100.85,52.71,0,0,0),(1122,1362798,'emmyUser10','emmy',8,1603728042,11284,'e0621|e0620|e0619|e0425|e0424|e0423|e0422|e0310',0,'','project10',5.72,39.75,42.94,0,0,0),(1123,1363020,'emmyUser2','emmy',8,1603783180,3457,'e1126|e1125|e1105|e0949|e0941|e0926|e0841|e0809',0,'','project2',12.83,101.09,51.35,0,0,0),(1124,1363252,'emmyUser7','emmy',8,1603830336,57814,'e0524|e0502|e0501|e0445|e0439|e0245|e0235|e0228',0,'','project7',4.64,17.87,41.25,0,0,0),(1125,1363439,'emmyUser8','emmy',2,1603894225,1924,'e0238|e0214',0,'','project8',6.75,36.96,32.48,0,0,0),(1126,1363384,'emmyUser10','emmy',16,1603884401,18612,'e0904|e0847|e0834|e0833|e0829|e0806|e0804|e0733|e0727|e0725|e0723|e0720|e0716|e0714|e0712|e0711',0,'','project10',11.98,58.36,58.92,0,0,0),(1127,1363514,'emmyUser8','emmy',16,1603905274,619,'e0613|e0526|e0522|e0511|e0508|e0427|e0413|e0410|e0408|e0406|e0401|e0247|e0246|e0205|e0204|e0202',0,'','project8',16.3,46,37.23,0,0,0),(1128,1363309,'emmyUser7','emmy',8,1603871277,42841,'e0842|e0819|e0746|e0744|e0743|e0736|e0731|e0730',0,'','project7',6.65,17.37,38.98,0,0,0),(1129,1363533,'emmyUser8','emmy',16,1603912982,1546,'e1116|e0918|e0703|e0622|e0619|e0617|e0613|e0610|e0537|e0526|e0522|e0511|e0508|e0427|e0413|e0410',0,'','project8',15.09,248.6,34.47,0,0,0),(1130,1363534,'emmyUser8','emmy',16,1603914119,444,'e0939|e0842|e0819|e0746|e0744|e0743|e0736|e0731|e0730|e0408|e0406|e0401|e0247|e0202|e0201|e0156',0,'','project8',5.74,46.29,37.22,0,0,0),(1131,1363535,'emmyUser8','emmy',16,1603914529,1363,'e1116|e0918|e0703|e0619|e0613|e0610|e0537|e0526|e0522|e0511|e0508|e0427|e0413|e0410|e0154|e0151',0,'','project8',14.47,221.57,32.88,0,0,0),(1132,1363524,'emmyUser8','emmy',8,1603916651,1190,'e0922|e0921|e0904|e0847|e0834|e0833|e0829|e0806',0,'','project8',11.82,85.48,49.45,0,0,0),(1133,1363515,'emmyUser8','emmy',16,1603915381,2600,'e1104|e1103|e0935|e0828|e0826|e0821|e0802|e0649|e0646|e0605|e0542|e0523|e0520|e0518|e0517|e0448',0,'','project8',23.35,172.66,23.66,0,0,0),(1134,1363513,'emmyUser8','emmy',16,1603914565,3625,'e0939|e0842|e0819|e0746|e0744|e0743|e0736|e0731|e0730|e0408|e0406|e0401|e0247|e0202|e0201|e0156',0,'','project8',16.97,207.57,23.39,0,0,0),(1135,1363529,'emmyUser8','emmy',8,1603917641,1858,'e1126|e1125|e1105|e1016|e1006|e1002|e0949|e0941',0,'','project8',12.48,63.37,33.25,0,0,0),(1136,1363285,'emmyUser2','emmy',8,1603865476,56498,'e0742|e0741|e0737|e0620|e0549|e0548|e0535|e0506',0,'','project2',13.01,99.5,52.67,0,0,0),(1137,1363525,'emmyUser8','emmy',8,1603916651,6090,'e0804|e0733|e0727|e0725|e0723|e0720|e0716|e0714',0,'','project8',34.25,366.42,31.41,0,0,0),(1138,1363530,'emmyUser8','emmy',8,1603917641,7415,'e0926|e0906|e0905|e0843|e0841|e0835|e0824|e0644',0,'','project8',36.99,338.08,28.52,0,0,0),(1139,1363523,'emmyUser8','emmy',8,1603916504,8815,'e0703|e0622|e0617|e0610|e0508|e0225|e0224|e0208',0,'','project8',58.26,403.89,30.56,0,0,0),(1140,1363528,'emmyUser8','emmy',8,1603917624,9817,'e0844|e0807|e0803|e0749|e0242|e0210|e0209|e0205',0,'','project8',61.68,380.83,28.27,0,0,0),(1141,1363564,'emmyUser2','emmy',8,1603927442,5354,'e0917|e0844|e0807|e0803|e0749|e0335|e0242|e0225',0,'','project2',11.02,106.97,51.8,0,0,0),(1142,1363438,'emmyUser8','emmy',2,1603892927,43401,'e0704|e0451',0,'','project8',47.22,431.42,29.24,0,0,0),(1143,1363440,'emmyUser8','emmy',2,1603894776,49154,'e0218|e0153',0,'','project8',48.43,430.04,29,0,0,0),(1144,1363156,'emmyUser2','emmy',8,1603860938,86436,'e0340|e0339|e0328|e0327|e0325|e0306|e0304|e0303',0,'','project2',14.42,108.95,51.87,0,0,0),(1145,1364017,'emmyUser7','emmy',4,1604032750,24366,'e0143|e0139|e0130|e0124',0,'','project7',3.55,18.75,39.02,0,0,0),(1146,1364118,'emmyUser1','emmy',4,1604059210,276,'e0108|e0107|e0106|e0104',0,'','project1',5.68,147.53,5.63,0,0,0),(1147,1364119,'emmyUser1','emmy',4,1604059536,2034,'e0108|e0107|e0106|e0104',0,'','project1',6.42,216.78,11.22,0,0,0),(1148,1364117,'emmyUser7','emmy',2,1604059070,22478,'e0137|e0115',0,'','project7',3.71,22.75,51.02,0,0,0),(1149,1364074,'emmyUser10','emmy',16,1604064612,18574,'e0903|e0836|e0807|e0805|e0803|e0801|e0524|e0502|e0501|e0441|e0431|e0412|e0336|e0229|e0224|e0218',0,'','project10',9.04,57.8,58.77,0,0,0),(1150,1363953,'emmyUser2','emmy',4,1604172516,171,'e0540|e0539|e0531|e0513',0,'','project2',7.63,112.72,24.57,0,0,0),(1151,1364568,'emmyUser10','emmy',2,1604228193,475,'e0849|e0848',0,'','project10',11.95,22.58,25.12,0,0,0),(1152,1364543,'emmyUser7','emmy',4,1604223805,21078,'e0330|e0328|e0327|e0326',0,'','project7',3.57,18.66,39.74,0,0,0),(1153,1364570,'emmyUser10','emmy',16,1604229194,23027,'e0849|e0848|e0639|e0545|e0535|e0325|e0324|e0302|e0301|e0252|e0250|e0248|e0247|e0246|e0245|e0244',0,'','project10',10.97,46.42,47.16,0,0,0),(1154,1364746,'emmyUser7','emmy',4,1604260036,42355,'e0651|e0644|e0643|e0636',0,'','project7',3.72,20.23,46.49,0,0,0),(1155,1364996,'emmyUser10','emmy',16,1604314646,8386,'e1030|e1015|e0911|e0906|e0847|e0846|e0844|e0843|e0746|e0739|e0736|e0733|e0623|e0619|e0148|e0147',0,'','project10',26.9,29.57,30.27,0,0,0),(1156,1365921,'emmyUser8','emmy',2,1604428711,90,'e0107|e0106',0,'','project8',5.74,0,3.95,0,0,0),(1157,1365920,'emmyUser8','emmy',2,1604428697,205,'e0102|e0101',0,'','project8',9.61,4.46,0.72,0,0,0),(1158,1365922,'emmyUser8','emmy',2,1604428769,178,'e0104|e0103',0,'','project8',7.98,0.08,0.95,0,0,0),(1159,1365923,'emmyUser8','emmy',2,1604428802,150,'e0107|e0106',0,'','project8',5.74,17.47,2.38,0,0,0),(1160,1365927,'emmyUser8','emmy',2,1604428973,87,'e0102|e0101',0,'','project8',6.61,1.83,10.51,0,0,0),(1161,1365925,'emmyUser8','emmy',2,1604428949,140,'e0104|e0103',0,'','project8',6.95,0.53,6.15,0,0,0),(1162,1365926,'emmyUser8','emmy',2,1604428958,191,'e0107|e0106',0,'','project8',15.55,32.54,4.28,0,0,0),(1163,1365928,'emmyUser8','emmy',2,1604429061,169,'e0102|e0101',0,'','project8',14.51,0.05,1.02,0,0,0),(1164,1365929,'emmyUser8','emmy',2,1604429090,234,'e0104|e0103',0,'','project8',9.19,19.75,4.46,0,0,0),(1165,1365931,'emmyUser8','emmy',2,1604429143,221,'e0616|e0613',0,'','project8',8.71,1.91,4.38,0,0,0),(1166,1365982,'emmyUser10','emmy',16,1604436141,23631,'e0737|e0720|e0716|e0709|e0651|e0648|e0646|e0644|e0643|e0642|e0640|e0638|e0636|e0633|e0626|e0617',0,'','project10',8.91,56.74,57.64,0,0,0),(1167,1366122,'emmyUser9','emmy',4,1604486391,152,'e0850|e0849|e0848|e0842',0,'','project9',17.83,0.71,10.8,0,0,0),(1168,1366309,'emmyUser9','emmy',4,1604504040,127,'e0746|e0327|e0323|e0309',0,'','project9',53.32,3.16,9.36,0,0,0),(1169,1366403,'emmyUser8','emmy',2,1604516722,1466,'e0101|e0428',0,'','project8',16.21,0.03,1.6,0,0,0),(1170,1366406,'emmyUser8','emmy',2,1604517228,1450,'e0353|e0332',0,'','project8',20.64,0.21,2.15,0,0,0),(1171,1366409,'emmyUser8','emmy',2,1604517614,1460,'e0106|e0104',0,'','project8',18.79,1.94,0.27,0,0,0),(1172,1366402,'emmyUser8','emmy',2,1604516673,3580,'e0103|e0102',0,'','project8',21.41,0.1,0.61,0,0,0),(1173,1366404,'emmyUser8','emmy',2,1604516781,3578,'e0427|e0426',0,'','project8',19.68,1.47,0.41,0,0,0),(1174,1366405,'emmyUser8','emmy',2,1604517156,3573,'e0401|e0356',0,'','project8',21.43,0,1.38,0,0,0),(1175,1366407,'emmyUser8','emmy',2,1604517273,3606,'e0327|e0323',0,'','project8',19.66,0.8,0.45,0,0,0),(1176,1366408,'emmyUser8','emmy',2,1604517537,3570,'e0108|e0107',0,'','project8',21.38,0,0.97,0,0,0),(1177,1366410,'emmyUser8','emmy',2,1604517664,3587,'e0412|e0402',0,'','project8',19.74,0.12,0.4,0,0,0),(1178,1366422,'emmyUser10','emmy',4,1604520086,2422,'e0445|e0444|e0440|e0439',0,'','project10',5,44.44,46.28,0,0,0),(1179,1366423,'emmyUser10','emmy',4,1604522812,2827,'e1131|e1130|e1128|e1017',0,'','project10',4.84,29.42,30.82,0,0,0),(1180,1366500,'emmyUser10','emmy',4,1604602800,3788,'e0106|e0104|e0103|e0102',0,'','project10',4.84,46.16,48.57,0,0,0),(1181,1366655,'emmyUser10','emmy',4,1604606806,2760,'e0106|e0104|e0103|e0102',0,'','project10',4.83,46.68,48.66,0,0,0),(1182,1366660,'emmyUser10','emmy',4,1604610121,2825,'e1019|e0356|e0126|e0107',0,'','project10',4.83,49.74,50.77,0,0,0),(1183,1366398,'emmyUser8','emmy',32,1604608999,4401,'e0952|e0950|e0949|e0939|e0938|e0934|e0928|e0915|e0846|e0626|e0617|e0544|e0543|e0541|e0537|e0536|e0532|e0529|e0523|e0512|e0511|e0510|e0507|e0503|e0451|e0447|e0446|e0428|e0427|e0426|e0416|e0414',0,'','project8',17.71,217.31,15.98,0,0,0),(1184,1366399,'emmyUser8','emmy',32,1604613401,881,'e1019|e0952|e0950|e0949|e0939|e0938|e0934|e0928|e0915|e0846|e0626|e0617|e0544|e0543|e0541|e0537|e0536|e0532|e0529|e0523|e0512|e0511|e0510|e0507|e0503|e0451|e0447|e0446|e0428|e0427|e0426|e0416',0,'','project8',8.24,34.46,16.1,0,0,0),(1185,1366841,'emmyUser10','emmy',4,1604657134,6168,'e0350|e0330|e0233|e0228',0,'','project10',4.87,37.26,52.9,0,0,0),(1186,1366793,'emmyUser7','emmy',4,1604654679,31085,'e0640|e0630|e0505|e0435',0,'','project7',50.65,19.95,41.31,0,0,0),(1187,1365437,'emmyUser2','emmy',8,1604622930,65884,'e1009|e1008|e1007|e1006|e1005|e1004|e0426|e0416',0,'','project2',14.51,107.39,51.83,0,0,0),(1188,1367300,'emmyUser7','emmy',4,1604692342,45956,'e0942|e0940|e0652|e0634',0,'','project7',52.02,19.9,43.83,0,0,0),(1189,1365494,'emmyUser2','emmy',4,1604734144,17601,'e1131|e0936|e0828|e0653',0,'','project2',4.79,86.8,36.11,0,0,0),(1190,1367762,'emmyUser10','emmy',4,1604756271,5692,'e0118|e0939|e0938|e0934',0,'','project10',5.81,40.46,58.06,0,0,0),(1191,1367824,'emmyUser2','emmy',4,1604835768,433,'e0805|e0803|e0751|e0136',0,'','project2',7.35,75.37,33.47,0,0,0),(1192,1368022,'emmyUser10','emmy',4,1604845022,5937,'e0710|e0708|e0650|e0125',0,'','project10',4.96,39.15,56.18,0,0,0),(1193,1368119,'emmyUser8','emmy',2,1604856383,99,'e0104|e0103',0,'','project8',8.34,0.02,0.63,0,0,0),(1194,1366696,'emmyUser2','emmy',8,1604793047,86462,'e0824|e0822|e0702|e0701|e0655|e0623|e0501|e0415',0,'','project2',14.59,109.71,51.83,0,0,0),(1195,1368178,'emmyUser1','emmy',2,1604876600,3647,'e1130|e1119',0,'','project1',7.24,224.41,12.58,0,0,0),(1196,1368101,'emmyUser10','emmy',16,1604855998,28858,'e1126|e0809|e0802|e0737|e0723|e0716|e0713|e0711|e0709|e0708|e0706|e0650|e0640|e0630|e0629|e0622',0,'','project10',8.92,16.08,22.48,0,0,0),(1197,1367888,'emmyUser2','emmy',4,1604899014,17884,'e0114|e0113|e0112|e0111',0,'','project2',35.98,104.76,61.29,0,0,0),(1198,1368478,'emmyUser10','emmy',4,1604931574,7713,'e0746|e0742|e0740|e0719',0,'','project10',4.91,44.11,50.59,0,0,0),(1199,1368484,'emmyUser7','emmy',8,1604920284,37471,'e0301|e0235|e0150|e0146|e0144|e0139|e0131|e0112',0,'','project7',3.71,16.38,35.66,0,0,0),(1200,1368800,'emmyUser10','emmy',2,1605000151,7515,'e1120|e0443',0,'','project10',4.99,64.9,66.08,0,0,0),(1201,1368778,'emmyUser7','emmy',8,1604994928,33846,'e0828|e0825|e0820|e0234|e0219|e0213|e0143|e0109',0,'','project7',5.16,17.05,36.4,0,0,0),(1202,1368852,'emmyUser7','emmy',8,1605014817,50795,'e0952|e0950|e0947|e0946|e0943|e0942|e0937|e0933',0,'','project7',6.84,16.7,35.12,0,0,0),(1203,1369070,'emmyUser10','emmy',16,1605028775,37203,'e1127|e1107|e0941|e0929|e0829|e0828|e0825|e0820|e0819|e0312|e0234|e0227|e0221|e0219|e0213|e0143',0,'','project10',8.91,25.53,35.48,0,0,0),(1204,1369084,'emmyUser7','emmy',8,1605032811,34233,'e1105|e1001|e0544|e0543|e0538|e0311|e0228|e0225',0,'','project7',3.58,15.81,33.4,0,0,0),(1205,1368490,'emmyUser2','emmy',8,1605030285,82645,'e0951|e0948|e0944|e0911|e0908|e0848|e0516|e0109',0,'','project2',14.48,109.68,51.72,0,0,0),(1206,1369673,'emmyUser2','emmy',4,1605155198,1324,'e0846|e0836|e0834|e0831',0,'','project2',11.05,55.31,30.55,0,0,0),(1207,1371076,'emmyUser2','emmy',8,1605256973,65809,'e0802|e0517|e0513|e0452|e0350|e0349|e0340|e0307',0,'','project2',14.52,108.27,51.87,0,0,0),(1208,1371518,'emmyUser2','emmy',8,1605322784,20768,'e0802|e0517|e0513|e0452|e0350|e0349|e0340|e0307',0,'','project2',14.53,108.7,51.71,0,0,0),(1209,1371966,'emmyUser10','emmy',2,1605377644,4730,'e0926|e0906',0,'','project10',5.01,49.42,70.63,0,0,0),(1210,1372074,'emmyUser10','emmy',16,1605399554,39423,'e0933|e0924|e0922|e0850|e0833|e0822|e0809|e0744|e0734|e0731|e0729|e0649|e0541|e0540|e0537|e0535',0,'','project10',48.99,24.46,34.01,0,0,0),(1211,1371868,'emmyUser2','emmy',4,1605448648,22713,'e0424|e0302|e0222|e0143',0,'','project2',16,107.14,62.06,0,0,0),(1212,1372219,'emmyUser1','emmy',2,1605469464,39827,'e1123|e0827',0,'','project1',8.89,204.15,47.63,0,0,0),(1213,1372287,'emmyUser7','emmy',2,1605513421,38595,'e0715|e0650',0,'','project7',3.78,22.14,50.29,0,0,0),(1214,1372709,'emmyUser4','emmy',2,1605561892,142,'e0750|e0641',0,'','project4',2.22,244.62,8.14,0,0,0),(1215,1372734,'emmyUser4','emmy',2,1605562875,184,'e0227|e0223',0,'','project4',2.26,337.45,11.52,0,0,0),(1216,1372731,'emmyUser4','emmy',2,1605562870,189,'e0641|e0638',0,'','project4',2.25,326.99,11.08,0,0,0),(1217,1372730,'emmyUser4','emmy',2,1605562870,204,'e1006|e0750',0,'','project4',2.21,369.3,12.36,0,0,0),(1218,1372736,'emmyUser4','emmy',2,1605563040,128,'e0632|e0616',0,'','project4',2.21,316.38,12.05,0,0,0),(1219,1372739,'emmyUser4','emmy',2,1605563076,197,'e1006|e0750',0,'','project4',2.21,362.76,11.67,0,0,0),(1220,1372737,'emmyUser4','emmy',2,1605563060,230,'e0641|e0638',0,'','project4',2.25,368.03,12.38,0,0,0),(1221,1372735,'emmyUser4','emmy',2,1605563020,348,'e0404|e0238',0,'','project4',2.14,373.29,12.49,0,0,0),(1222,1372729,'emmyUser4','emmy',2,1605562869,631,'e1017|e1013',0,'','project4',2.13,357.6,12.03,0,0,0),(1223,1372742,'emmyUser4','emmy',2,1605563292,212,'e0641|e0638',0,'','project4',2.25,352.43,11.99,0,0,0),(1224,1372747,'emmyUser4','emmy',2,1605563387,162,'e0925|e0338',0,'','project4',7.33,252.04,14.31,0,0,0),(1225,1372752,'emmyUser4','emmy',2,1605563414,157,'e0751|e0623',0,'','project4',2.15,302.42,11.49,0,0,0),(1226,1372745,'emmyUser4','emmy',2,1605563387,193,'e1122|e1004',0,'','project4',2.2,336.57,14.62,0,0,0),(1227,1372746,'emmyUser4','emmy',2,1605563387,194,'e0943|e0932',0,'','project4',2.31,280.85,11.55,0,0,0),(1228,1372744,'emmyUser4','emmy',2,1605563377,222,'e0632|e0616',0,'','project4',2.18,366.53,11.51,0,0,0),(1229,1372738,'emmyUser4','emmy',2,1605563060,572,'e0227|e0223',0,'','project4',2.27,362.87,12.38,0,0,0),(1230,1372748,'emmyUser4','emmy',2,1605563388,278,'e0233|e0220',0,'','project4',2.19,206,11.43,0,0,0),(1231,1372741,'emmyUser4','emmy',2,1605563274,406,'e1006|e0750',0,'','project4',2.29,290.61,9.16,0,0,0),(1232,1372749,'emmyUser4','emmy',2,1605563405,278,'e0815|e0811',0,'','project4',2.1,249.71,7.44,0,0,0),(1233,1372754,'emmyUser4','emmy',2,1605563502,190,'e1017|e1013',0,'','project4',2.13,273.79,7.07,0,0,0),(1234,1372758,'emmyUser4','emmy',2,1605563573,138,'e0751|e0623',0,'','project4',2.12,298.72,9.93,0,0,0),(1235,1372755,'emmyUser4','emmy',2,1605563505,212,'e0641|e0638',0,'','project4',2.28,317.24,11.08,0,0,0),(1236,1372753,'emmyUser4','emmy',2,1605563414,323,'e0615|e0526',0,'','project4',2.25,343.16,10.58,0,0,0),(1237,1372751,'emmyUser4','emmy',2,1605563414,329,'e0106|e0103',0,'','project4',2.26,362.71,11.96,0,0,0),(1238,1372756,'emmyUser4','emmy',2,1605563521,284,'e0808|e0803',0,'','project4',2.13,257.67,7.11,0,0,0),(1239,1372759,'emmyUser4','emmy',2,1605563581,292,'e1122|e1004',0,'','project4',2.2,377.1,12.64,0,0,0),(1240,1372757,'emmyUser4','emmy',2,1605563552,362,'e0925|e0338',0,'','project4',2.25,330.18,11.43,0,0,0),(1241,1372743,'emmyUser4','emmy',2,1605563369,691,'e0404|e0238',0,'','project4',2.17,359.33,12.01,0,0,0),(1242,1372764,'emmyUser4','emmy',2,1605564137,142,'e0223|e0220',0,'','project4',2.24,380.68,12.93,0,0,0),(1243,1372765,'emmyUser4','emmy',2,1605564280,174,'e0223|e0220',0,'','project4',2.24,369.8,12.39,0,0,0),(1244,1372763,'emmyUser4','emmy',2,1605564137,527,'e0106|e0103',0,'','project4',2.25,317.41,10.71,0,0,0),(1245,1373019,'emmyUser4','emmy',2,1605574187,278,'e0752|e0739',0,'','project4',2.27,236.46,8.62,0,0,0),(1246,1373027,'emmyUser4','emmy',2,1605574268,221,'e0913|e0743',0,'','project4',2.25,347.56,10.1,0,0,0),(1247,1373033,'emmyUser4','emmy',2,1605574342,157,'e0719|e0707',0,'','project4',2.22,320.73,11.66,0,0,0),(1248,1373026,'emmyUser4','emmy',2,1605574264,241,'e0610|e0609',0,'','project4',2.36,284.3,9.74,0,0,0),(1249,1373030,'emmyUser4','emmy',2,1605574300,227,'e0737|e0709',0,'','project4',2.23,330.48,11.66,0,0,0),(1250,1373016,'emmyUser4','emmy',2,1605574140,387,'e1130|e1128',0,'','project4',2.35,350.4,11.31,0,0,0),(1251,1373031,'emmyUser4','emmy',2,1605574336,191,'e0950|e0947',0,'','project4',2.34,341.47,11.35,0,0,0),(1252,1373029,'emmyUser4','emmy',2,1605574283,245,'e0720|e0717',0,'','project4',2.2,316.05,10.7,0,0,0),(1253,1372992,'emmyUser4','emmy',2,1605573900,629,'e0733|e0724',0,'','project4',2.19,320.64,10.77,0,0,0),(1254,1373032,'emmyUser4','emmy',2,1605574339,200,'e0316|e0311',0,'','project4',2.24,371.43,12.86,0,0,0),(1255,1373037,'emmyUser4','emmy',2,1605574390,204,'e0741|e0704',0,'','project4',2.24,289.04,9.36,0,0,0),(1256,1373036,'emmyUser4','emmy',2,1605574387,250,'e0148|e0109',0,'','project4',2.22,272.87,9.08,0,0,0),(1257,1372996,'emmyUser4','emmy',2,1605573939,731,'e0402|e0332',0,'','project4',2.25,347.19,11.63,0,0,0),(1258,1373025,'emmyUser4','emmy',2,1605574256,433,'e0931|e0927',0,'','project4',2.39,287.99,9.97,0,0,0),(1259,1373034,'emmyUser4','emmy',2,1605574376,428,'e0911|e0837',0,'','project4',2.25,323.04,11.01,0,0,0),(1260,1373015,'emmyUser4','emmy',2,1605574134,673,'e0736|e0629',0,'','project4',2.35,313.89,10.26,0,0,0),(1261,1373038,'emmyUser4','emmy',2,1605574402,434,'e0147|e0106',0,'','project4',2.36,352.69,11.16,0,0,0),(1262,1373021,'emmyUser4','emmy',2,1605574209,732,'e0708|e0706',0,'','project4',2.3,323.97,10.73,0,0,0),(1263,1372655,'emmyUser7','emmy',2,1605552853,26607,'e0114|e0110',0,'','project7',3.83,22.45,50.94,0,0,0),(1264,1372294,'emmyUser1','emmy',2,1605514513,86439,'e0201|e0154',0,'','project1',9.86,222.29,52.75,0,0,0),(1265,1373367,'emmyUser4','emmy',2,1605615676,209,'e0103|e0102',0,'','project4',2.24,275.68,9.48,0,0,0),(1266,1373082,'emmyUser7','emmy',2,1605598283,83832,'e0529|e0513',0,'','project7',3.77,23.2,45.07,0,0,0),(1267,1374458,'emmyUser10','emmy',16,1605713080,36319,'e0427|e0421|e0419|e0418|e0340|e0335|e0331|e0327|e0317|e0314|e0305|e0301|e0250|e0248|e0247|e0243',0,'','project10',8.97,27.44,38.27,0,0,0),(1268,1375914,'emmyUser10','emmy',16,1605748186,32460,'e1029|e0840|e0838|e0837|e0831|e0819|e0810|e0801|e0740|e0643|e0628|e0413|e0410|e0354|e0328|e0114',0,'','project10',8.89,23.83,33.05,0,0,0),(1269,1375913,'emmyUser10','emmy',16,1605747820,41401,'e1110|e0804|e0744|e0736|e0734|e0727|e0721|e0616|e0522|e0408|e0349|e0330|e0307|e0303|e0222|e0220',0,'','project10',8.48,0,0.15,0,0,0),(1270,1376151,'emmyUser10','emmy',16,1605797740,17206,'e0433|e0417|e0349|e0330|e0222|e0220|e0212|e0205|e0202|e0201|e0155|e0144|e0137|e0121|e0116|e0113',0,'','project10',8.77,2.29,3.37,0,0,0),(1271,1376483,'emmyUser10','emmy',16,1605828804,16654,'e0938|e0930|e0908|e0743|e0707|e0703|e0702|e0604|e0534|e0528|e0449|e0445|e0406|e0348|e0345|e0216',0,'','project10',9.01,46.76,64.48,0,0,0),(1272,1376623,'emmyUser7','emmy',4,1605872055,14972,'e0141|e0135|e0129|e0128',0,'','project7',3.6,20.26,45.15,0,0,0),(1273,1376636,'emmyUser7','emmy',4,1605872414,19160,'e0218|e0138|e0131|e0109',0,'','project7',3.5,19.74,40.62,0,0,0),(1274,1376630,'emmyUser7','emmy',4,1605872128,24235,'e0206|e0152|e0123|e0110',0,'','project7',3.62,19.97,41.13,0,0,0),(1275,1376617,'emmyUser7','emmy',4,1605861726,39156,'e0207|e0148|e0146|e0139',0,'','project7',3.72,10.29,22.48,0,0,0),(1276,1376817,'emmyUser7','emmy',4,1605888692,18354,'e0718|e0715|e0651|e0649',0,'','project7',3.59,20.15,44.25,0,0,0),(1277,1376887,'emmyUser7','emmy',4,1605898198,31875,'e1124|e1119|e1010|e1008',0,'','project7',7.2,19.76,41.66,0,0,0),(1278,1377040,'emmyUser10','emmy',16,1605960460,3796,'e1008|e0950|e0940|e0831|e0652|e0650|e0537|e0531|e0529|e0451|e0443|e0436|e0432|e0430|e0324|e0323',0,'','project10',10.04,45.09,63.14,0,0,0),(1279,1377127,'emmyUser10','emmy',16,1605974055,21145,'e0824|e0748|e0544|e0541|e0532|e0524|e0511|e0424|e0416|e0347|e0344|e0339|e0251|e0153|e0142|e0135',0,'','project10',12.36,46.22,64.16,0,0,0),(1280,1377128,'emmyUser10','emmy',16,1605974085,22401,'e1116|e1024|e1023|e1022|e1021|e1017|e1012|e1011|e1004|e1003|e1002|e1001|e0952|e0949|e0947|e0939',0,'','project10',19.08,43.2,59.99,0,0,0),(1281,1377220,'emmyUser7','emmy',4,1605987725,20305,'e0534|e0533|e0447|e0435',0,'','project7',3.45,19.5,38.8,0,0,0),(1282,1377219,'emmyUser7','emmy',4,1605987725,22723,'e0633|e0629|e0624|e0622',0,'','project7',3.75,20.7,46.36,0,0,0),(1283,1377619,'emmyUser7','emmy',4,1606056124,23421,'e0950|e0414|e0317|e0307',0,'','project7',5.15,19.52,40.37,0,0,0),(1284,1378749,'emmyUser4','emmy',2,1606143355,233,'e0102|e0126',0,'','project4',2.34,338.48,12.97,0,0,0),(1285,1378751,'emmyUser4','emmy',2,1606143806,225,'e0108|e0330',0,'','project4',2.23,317.8,11.35,0,0,0),(1286,1378750,'emmyUser4','emmy',2,1606143590,464,'e0102|e0126',0,'','project4',2.33,345.96,11.99,0,0,0),(1287,1378755,'emmyUser4','emmy',2,1606144212,141,'e0108|e0330',0,'','project4',2.26,235.77,6.34,0,0,0),(1288,1378753,'emmyUser4','emmy',2,1606144056,549,'e0102|e0126',0,'','project4',2.33,301.37,10.01,0,0,0),(1289,1378767,'emmyUser4','emmy',2,1606144601,201,'e0108|e0821',0,'','project4',2.47,341.72,11.95,0,0,0),(1290,1379726,'emmyUser6','emmy',32,1606170816,86473,'e1113|e1111|e1018|e1001|e0952|e0949|e0947|e0939|e0935|e0918|e0912|e0907|e0836|e0822|e0726|e0724|e0722|e0708|e0643|e0634|e0633|e0538|e0535|e0520|e0512|e0505|e0502|e0449|e0448|e0447|e0446|e0445',0,'','project6',20.21,250.74,59.34,0,0,0),(1291,1379729,'emmyUser6','emmy',32,1606171111,86436,'e1115|e1108|e1106|e1028|e1027|e1013|e0934|e0931|e0840|e0834|e0829|e0815|e0811|e0729|e0728|e0720|e0717|e0702|e0644|e0508|e0441|e0440|e0438|e0437|e0436|e0435|e0432|e0429|e0415|e0336|e0335|e0329',0,'','project6',17.27,252.93,58.09,0,0,0),(1292,1379728,'emmyUser6','emmy',32,1606171077,86472,'e1130|e1128|e1126|e1114|e1020|e1019|e1010|e0946|e0945|e0929|e0928|e0927|e0919|e0913|e0903|e0902|e0843|e0808|e0807|e0752|e0718|e0715|e0651|e0649|e0645|e0632|e0631|e0626|e0625|e0609|e0605|e0604',0,'','project6',18.94,245.32,57.71,0,0,0),(1293,1382230,'emmyUser7','emmy',2,1606299822,28294,'e0751|e0734',0,'','project7',3.75,21.86,52.91,0,0,0),(1294,1382659,'emmyUser1','emmy',2,1606329870,13548,'e0344|e0341',0,'','project1',8.56,147.08,23.18,0,0,0),(1295,1382939,'emmyUser1','emmy',2,1606391727,13521,'e0529|e0528',0,'','project1',8.37,148.75,23.45,0,0,0),(1296,1382851,'emmyUser7','emmy',4,1606390714,18395,'e0121|e0119|e0115|e0114',0,'','project7',4.8,18.75,38.8,0,0,0),(1297,1383342,'emmyUser1','emmy',2,1606432752,3823,'e0428|e0318',0,'','project1',6.11,127.25,68.18,0,0,0),(1298,1378449,'emmyUser2','emmy',4,1606439882,63652,'e0607|e0606|e0541|e0111',0,'','project2',6.76,90.34,35.54,0,0,0),(1299,1383551,'emmyUser1','emmy',2,1606480280,43237,'e0540|e0452',0,'','project1',8.46,137.98,21.47,0,0,0),(1300,1383737,'emmyUser9','emmy',4,1606568717,1242,'e0226|e0225|e0145|e0139',0,'','project9',6.73,5.93,6.71,0,0,0),(1301,1383744,'emmyUser9','emmy',4,1606571799,128,'e1127|e1125|e0810|e0808',0,'','project9',4.83,0.01,0.68,0,0,0),(1302,1383774,'emmyUser9','emmy',4,1606578362,1232,'e0743|e0737|e0656|e0646',0,'','project9',6.75,5.49,6.68,0,0,0),(1303,1383776,'emmyUser9','emmy',4,1606579727,645,'e0743|e0737|e0656|e0646',0,'','project9',6.74,4.58,5.72,0,0,0),(1304,1383780,'emmyUser9','emmy',4,1606586793,643,'e1127|e1125|e0810|e0808',0,'','project9',5.8,5.19,6.49,0,0,0),(1305,1384495,'emmyUser10','emmy',16,1606757211,1566,'e0624|e0620|e0619|e0609|e0608|e0607|e0606|e0604|e0602|e0551|e0550|e0541|e0537|e0501|e0450|e0219',0,'','project10',10.12,43.69,60.83,0,0,0),(1306,1384598,'emmyUser7','emmy',4,1606809226,29747,'e0829|e0827|e0310|e0309',0,'','project7',4.99,19.62,42.36,0,0,0),(1307,1385047,'emmyUser1','emmy',2,1606857723,1006,'e0108|e0107',0,'','project1',17.59,99.26,15.63,0,0,0),(1308,1385053,'emmyUser1','emmy',2,1606858767,1450,'e0141|e1126',0,'','project1',37.55,188.79,48.75,0,0,0),(1309,1385226,'emmyUser1','emmy',2,1606906571,1049,'e1021|e1020',0,'','project1',30.8,235.89,47.85,0,0,0),(1310,1385221,'emmyUser1','emmy',8,1606947425,965,'e0741|e0739|e0654|e0525|e0452|e0451|e0444|e0443',0,'','project1',7.41,74.57,13.08,0,0,0),(1311,1385075,'emmyUser6','emmy',32,1606883470,86448,'e0911|e0909|e0906|e0905|e0904|e0852|e0851|e0850|e0849|e0847|e0842|e0804|e0734|e0733|e0732|e0731|e0729|e0728|e0723|e0716|e0655|e0649|e0640|e0636|e0544|e0542|e0538|e0536|e0535|e0532|e0524|e0523',0,'','project6',20.07,252.71,59.01,0,0,0),(1312,1385870,'emmyUser1','emmy',4,1607003346,599,'e0226|e0225|e0622|e0618',0,'','project1',18.31,101.25,22.73,0,0,0),(1313,1385869,'emmyUser1','emmy',2,1607003987,4321,'e0243|e0241',0,'','project1',13.04,67.63,8.56,0,0,0),(1314,1386065,'emmyUser1','emmy',16,1607035362,694,'e0836|e0833|e0830|e0822|e0820|e0806|e0735|e0727|e0720|e0712|e0711|e0710|e0703|e0702|e0650|e0648',0,'','project1',61.76,44.83,5.01,0,0,0),(1315,1385868,'emmyUser2','emmy',4,1607036057,9336,'e0712|e0711|e0710|e0703',0,'','project2',6.27,90.01,35.37,0,0,0),(1316,1385867,'emmyUser1','emmy',2,1607009951,43263,'e0206|e0153',0,'','project1',9.26,129.93,21.34,0,0,0),(1317,1386466,'emmyUser1','emmy',16,1607120866,3645,'e0833|e0830|e0820|e0546|e0543|e0539|e0446|e0439|e0438|e0437|e0342|e0340|e0339|e0310|e0202|e0156',0,'','project1',46.2,16.07,3.08,0,0,0),(1318,1386251,'emmyUser1','emmy',2,1607083422,43214,'e0152|e0150',0,'','project1',9.84,127.31,20.7,0,0,0),(1319,1385076,'emmyUser6','emmy',32,1607044308,86445,'e0928|e0903|e0902|e0846|e0838|e0835|e0832|e0831|e0829|e0817|e0807|e0750|e0748|e0747|e0744|e0743|e0740|e0737|e0736|e0730|e0726|e0725|e0721|e0719|e0718|e0221|e0214|e0212|e0207|e0128|e0114|e0109',0,'','project6',17.62,254.82,57.66,0,0,0),(1320,1385745,'emmyUser6','emmy',32,1607044613,86448,'e0916|e0914|e0913|e0912|e0911|e0909|e0906|e0905|e0904|e0852|e0851|e0850|e0849|e0848|e0847|e0842|e0834|e0825|e0804|e0734|e0654|e0623|e0622|e0618|e0617|e0608|e0607|e0606|e0525|e0325|e0323|e0321',0,'','project6',20.11,253.03,58.89,0,0,0),(1321,1386426,'emmyUser7','emmy',4,1607108402,27549,'e0117|e0115|e0113|e0106',0,'','project7',25.97,17.84,39.81,0,0,0),(1322,1386550,'emmyUser7','emmy',4,1607159631,37600,'e0334|e0328|e0326|e0322',0,'','project7',5.01,19.88,44.41,0,0,0),(1323,1389768,'emmyUser7','emmy',8,1607290611,69823,'e0218|e0215|e0214|e0212|e0209|e0208|e0207|e0205',0,'','project7',5.06,15.09,34.94,0,0,0),(1324,1393479,'emmyUser4','emmy',4,1607402395,935,'e1118|e0901|e0845|e0630',0,'','project4',6.21,480.38,19.62,0,0,0),(1325,1389811,'emmyUser6','emmy',32,1607323167,86483,'e1108|e0810|e0642|e0641|e0611|e0610|e0609|e0607|e0606|e0605|e0603|e0601|e0552|e0550|e0549|e0548|e0545|e0541|e0520|e0510|e0509|e0505|e0417|e0415|e0403|e0246|e0245|e0203|e0156|e0154|e0153|e0152',0,'','project6',20,253.66,58.47,0,0,0),(1326,1389812,'emmyUser6','emmy',32,1607325805,86450,'e1109|e1104|e1103|e1026|e1025|e1024|e0933|e0850|e0847|e0815|e0814|e0813|e0812|e0805|e0803|e0801|e0744|e0743|e0736|e0735|e0731|e0717|e0653|e0647|e0539|e0527|e0424|e0421|e0402|e0309|e0130|e0129',0,'','project6',17.03,257.42,56.58,0,0,0),(1327,1389960,'emmyUser1','emmy',16,1607354704,86458,'e1121|e1007|e1005|e1004|e0918|e0718|e0704|e0703|e0635|e0634|e0632|e0626|e0625|e0337|e0336|e0142',0,'','project1',46.19,3.48,1.38,0,0,0),(1328,1396839,'emmyUser4','emmy',2,1607450089,335,'e0108|e0107',0,'','project4',8.11,413.38,13.83,0,0,0),(1329,1396849,'emmyUser4','emmy',4,1607452027,927,'e0103|e0102|e0101|e1028',0,'','project4',5.99,424.23,14.62,0,0,0),(1330,1396842,'emmyUser4','emmy',4,1607450485,3643,'e0108|e0107|e0106|e0105',0,'','project4',9.69,457.41,16.18,0,0,0),(1331,1397997,'emmyUser1','emmy',16,1607516057,630,'e0816|e0724|e0721|e0347|e0244|e0242|e0226|e0223|e0220|e0151|e0150|e0149|e0148|e0147|e0146|e0145',0,'','project1',62.39,248.4,19.34,0,0,0),(1332,1396852,'emmyUser6','emmy',32,1607483024,86436,'e1126|e1123|e1119|e1116|e1115|e1110|e1105|e1003|e1002|e0927|e0926|e0925|e0923|e0922|e0921|e0920|e0919|e0917|e0915|e0903|e0902|e0849|e0844|e0842|e0837|e0828|e0827|e0820|e0748|e0738|e0620|e0613',0,'','project6',20.06,253.83,58.13,0,0,0),(1333,1397991,'emmyUser7','emmy',8,1607547069,54015,'e1129|e0714|e0323|e0137|e0135|e0130|e0111|e0109',0,'','project7',5.29,15.42,35.04,0,0,0),(1334,1396853,'emmyUser6','emmy',32,1607572802,86468,'e1131|e1130|e0946|e0942|e0941|e0940|e0931|e0930|e0929|e0836|e0832|e0739|e0737|e0726|e0622|e0616|e0615|e0614|e0504|e0438|e0424|e0423|e0420|e0414|e0348|e0329|e0302|e0210|e0203|e0202|e0142|e0133',0,'','project6',16.45,258.11,55.9,0,0,0),(1335,1398317,'emmyUser7','emmy',8,1607642120,56886,'e1101|e0823|e0819|e0655|e0642|e0401|e0153|e0131',0,'','project7',5.29,16.24,35.47,0,0,0),(1336,1399089,'emmyUser4','emmy',4,1607807187,1385,'e0909|e0906|e0905|e0840',0,'','project4',10.74,518.33,20.38,0,0,0),(1337,1398529,'emmyUser6','emmy',32,1607761741,86486,'e1132|e1115|e1105|e1103|e1032|e1031|e1009|e1008|e1002|e0945|e0922|e0921|e0839|e0708|e0706|e0705|e0640|e0639|e0638|e0637|e0636|e0630|e0623|e0615|e0526|e0525|e0518|e0508|e0448|e0437|e0433|e0307',0,'','project6',16.07,242.53,51.63,0,0,0),(1338,1399947,'emmyUser1','emmy',2,1608025106,15436,'e1020|e1019',0,'','project1',6.39,118.03,10.56,0,0,0),(1339,1399946,'emmyUser1','emmy',2,1608024582,55809,'e0515|e0409',0,'','project1',6.74,146.53,13.76,0,0,0),(1340,1399949,'emmyUser1','emmy',2,1608026122,57511,'e0601|e0552',0,'','project1',6.3,138.57,12.73,0,0,0),(1341,1400261,'emmyUser1','emmy',2,1608119906,2051,'e0103|e0102',0,'','project1',8.39,242.14,19.59,0,0,0),(1342,1400260,'emmyUser1','emmy',2,1608119894,2425,'e0106|e0105',0,'','project1',7.26,204.52,17.83,0,0,0),(1343,1401428,'emmyUser6','emmy',32,1608360835,86438,'e0504|e0502|e0441|e0438|e0434|e0423|e0421|e0420|e0419|e0418|e0417|e0415|e0414|e0413|e0412|e0405|e0404|e0402|e0401|e0356|e0353|e0352|e0351|e0350|e0347|e0346|e0345|e0344|e0342|e0340|e0338|e0336',0,'','project6',37.48,225.65,63.62,0,0,0),(1344,1401427,'emmyUser6','emmy',32,1608360835,86470,'e0629|e0628|e0626|e0625|e0623|e0622|e0621|e0619|e0618|e0617|e0616|e0615|e0614|e0613|e0611|e0609|e0608|e0602|e0601|e0552|e0549|e0548|e0547|e0546|e0545|e0540|e0539|e0536|e0535|e0534|e0530|e0518',0,'','project6',38.2,225.59,63.74,0,0,0),(1345,1401629,'emmyUser6','emmy',32,1608447776,86449,'e1115|e1114|e1113|e1112|e0934|e0932|e0931|e0930|e0929|e0928|e0927|e0926|e0925|e0924|e0923|e0922|e0921|e0920|e0919|e0918|e0917|e0916|e0915|e0914|e0913|e0912|e0911|e0909|e0908|e0907|e0906|e0905',0,'','project6',38.35,222.15,62.85,0,0,0),(1346,1401630,'emmyUser6','emmy',32,1608447799,86475,'e0852|e0851|e0850|e0849|e0848|e0847|e0846|e0845|e0844|e0843|e0842|e0841|e0840|e0839|e0838|e0837|e0836|e0835|e0832|e0822|e0818|e0817|e0816|e0815|e0811|e0803|e0802|e0752|e0751|e0750|e0749|e0748',0,'','project6',37.36,226.43,63.85,0,0,0),(1347,1401863,'emmyUser6','emmy',32,1608534585,398,'e0928|e0927|e0926|e0925|e0924|e0923|e0922|e0921|e0920|e0919|e0918|e0917|e0916|e0915|e0914|e0913|e0912|e0911|e0909|e0908|e0907|e0906|e0905|e0852|e0851|e0850|e0849|e0848|e0847|e0846|e0845|e0844',0,'','project6',27.87,138.96,50.47,0,0,0),(1348,1401864,'emmyUser6','emmy',32,1608534593,394,'e0843|e0842|e0841|e0840|e0839|e0838|e0837|e0836|e0835|e0832|e0822|e0818|e0817|e0816|e0815|e0811|e0803|e0802|e0752|e0751|e0750|e0749|e0748|e0740|e0728|e0725|e0635|e0634|e0522|e0521|e0520|e0511',0,'','project6',27.89,133.25,47.78,0,0,0),(1349,1402284,'emmyUser1','emmy',2,1608595214,3142,'e0108|e0107',0,'','project1',12,162.72,11.4,0,0,0),(1350,1401866,'emmyUser6','emmy',32,1608535130,86439,'e0928|e0927|e0926|e0925|e0924|e0923|e0922|e0921|e0920|e0919|e0918|e0917|e0916|e0915|e0914|e0913|e0912|e0911|e0909|e0908|e0907|e0906|e0905|e0852|e0851|e0850|e0849|e0848|e0847|e0846|e0845|e0844',0,'','project6',38.09,223.73,63.22,0,0,0),(1351,1401867,'emmyUser6','emmy',32,1608535138,86445,'e0843|e0842|e0841|e0840|e0839|e0838|e0837|e0836|e0835|e0832|e0822|e0818|e0817|e0816|e0815|e0811|e0803|e0802|e0752|e0751|e0750|e0749|e0748|e0740|e0728|e0725|e0635|e0634|e0522|e0521|e0520|e0511',0,'','project6',37.39,227.16,63.96,0,0,0),(1352,1402342,'emmyUser7','emmy',8,1608634656,27932,'e1117|e0932|e0848|e0847|e0846|e0845|e0844|e0828',0,'','project7',5.27,16.94,40.02,0,0,0),(1353,1402514,'emmyUser7','emmy',8,1608656649,37650,'e1122|e1120|e1108|e1107|e1106|e1105|e1104|e1103',0,'','project7',5.15,15,34.69,0,0,0),(1354,1402511,'emmyUser7','emmy',8,1608654627,43397,'e0739|e0614|e0613|e0609|e0606|e0605|e0603|e0542',0,'','project7',5.3,16.5,38.36,0,0,0),(1355,1402293,'emmyUser6','emmy',32,1608795502,86448,'e1009|e1007|e1006|e0833|e0831|e0830|e0829|e0646|e0645|e0644|e0643|e0642|e0628|e0626|e0625|e0619|e0541|e0540|e0536|e0534|e0533|e0530|e0528|e0526|e0518|e0507|e0346|e0345|e0344|e0338|e0335|e0120',0,'','project6',38.23,225.89,63.79,0,0,0),(1356,1402294,'emmyUser6','emmy',32,1608805373,86482,'e1102|e1013|e1011|e1010|e1008|e0726|e0712|e0710|e0706|e0317|e0316|e0315|e0313|e0311|e0307|e0304|e0303|e0302|e0248|e0240|e0239|e0238|e0233|e0232|e0229|e0228|e0211|e0141|e0136|e0132|e0129|e0126',0,'','project6',37.44,225.27,63.54,0,0,0),(1357,1403231,'emmyUser6','emmy',32,1608909130,86457,'e1124|e1121|e1113|e1009|e1007|e1006|e1004|e0931|e0930|e0924|e0923|e0922|e0921|e0833|e0831|e0830|e0829|e0827|e0826|e0801|e0646|e0645|e0644|e0643|e0208|e0206|e0205|e0204|e0203|e0202|e0156|e0155',0,'','project6',38.05,222.36,62.86,0,0,0),(1358,1403244,'emmyUser6','emmy',32,1608923076,86461,'e0951|e0934|e0929|e0926|e0925|e0728|e0727|e0716|e0701|e0653|e0514|e0513|e0512|e0506|e0505|e0503|e0501|e0439|e0437|e0433|e0415|e0404|e0325|e0321|e0320|e0114|e0108|e0107|e0106|e0105|e0103|e0102',0,'','project6',37.5,225.59,63.57,0,0,0),(1359,1403561,'emmyUser4','emmy',4,1609084883,674,'e0828|e0817|e0816|e0815',0,'','project4',6.38,362.87,14.09,0,0,0),(1360,1403562,'emmyUser4','emmy',4,1609084892,913,'e0812|e0811|e0810|e0809',0,'','project4',6.18,411.93,16.05,0,0,0),(1361,1404056,'emmyUser7','emmy',8,1609106787,36186,'e1132|e1131|e1130|e1129|e0841|e0828|e0817|e0816',0,'','project7',5.2,16.75,39.55,0,0,0),(1362,1404049,'emmyUser7','emmy',8,1609093375,86449,'e0233|e0232|e0229|e0228|e0226|e0225|e0224|e0223',0,'','project7',5.25,3.48,8.33,0,0,0),(1363,1404307,'emmyUser7','emmy',8,1609182939,177,'e0608|e0606|e0605|e0603|e0552|e0523|e0448|e0428',0,'','project7',4.5,23.66,0.32,0,0,0),(1364,1404084,'emmyUser6','emmy',32,1609126807,86477,'e1001|e0947|e0945|e0904|e0902|e0901|e0851|e0850|e0849|e0848|e0846|e0834|e0832|e0822|e0818|e0805|e0749|e0747|e0742|e0725|e0654|e0616|e0615|e0614|e0613|e0612|e0611|e0610|e0604|e0551|e0550|e0547',0,'','project6',38.13,224.7,63.46,0,0,0),(1365,1404085,'emmyUser6','emmy',32,1609126857,86470,'e0938|e0937|e0825|e0824|e0823|e0821|e0820|e0819|e0814|e0705|e0703|e0702|e0545|e0539|e0534|e0533|e0530|e0528|e0526|e0522|e0518|e0507|e0452|e0449|e0442|e0431|e0422|e0421|e0420|e0419|e0418|e0417',0,'','project6',37.52,226.66,63.77,0,0,0),(1366,1404396,'emmyUser6','emmy',32,1609299584,86442,'e1121|e1118|e1115|e1113|e1109|e1107|e1009|e1002|e1001|e0947|e0747|e0742|e0727|e0725|e0715|e0706|e0654|e0616|e0353|e0342|e0229|e0228|e0226|e0225|e0224|e0210|e0209|e0208|e0204|e0203|e0202|e0118',0,'','project6',38.11,222.35,62.8,0,0,0),(1367,1404397,'emmyUser6','emmy',32,1609300556,86462,'e0908|e0819|e0814|e0809|e0751|e0704|e0701|e0653|e0651|e0640|e0639|e0634|e0613|e0604|e0551|e0530|e0528|e0527|e0526|e0522|e0520|e0518|e0507|e0348|e0345|e0344|e0314|e0303|e0232|e0153|e0152|e0151',0,'','project6',37.43,224.42,63.23,0,0,0),(1368,1405946,'emmyUser4','emmy',2,1609419977,699,'e0105|e0103',0,'','project4',19.86,519.98,26.99,0,0,0),(1369,1405950,'emmyUser4','emmy',4,1609420702,445,'e0105|e0103|e0102|e0101',0,'','project4',12.02,377.82,21.12,0,0,0),(1370,1405952,'emmyUser4','emmy',8,1609421161,496,'e0108|e0107|e0106|e0105|e0103|e0102|e0101|e0650',0,'','project4',7.86,385.81,14.8,0,0,0),(1371,1405963,'emmyUser4','emmy',8,1609424316,3873,'e0308|e0243|e0242|e0234|e0231|e0221|e0141|e0133',0,'','project4',7.79,474.67,17.3,0,0,0),(1372,1405965,'emmyUser4','emmy',8,1609424987,3628,'e0804|e0523|e0510|e0504|e0502|e0115|e0114|e0113',0,'','project4',7.67,472.41,17.24,0,0,0),(1373,1405964,'emmyUser4','emmy',8,1609424459,4250,'e0828|e0817|e0816|e0632|e0542|e0531|e0529|e0525',0,'','project4',7.89,478.17,17.22,0,0,0),(1374,1405960,'emmyUser4','emmy',8,1609424263,4819,'e0930|e0923|e0921|e0833|e0831|e0730|e0728|e0726',0,'','project4',7.75,473.52,17.53,0,0,0),(1375,1405968,'emmyUser4','emmy',8,1609425446,3942,'e1132|e1131|e1130|e1126|e1123|e1020|e1019|e1018',0,'','project4',7.83,472.03,16.95,0,0,0),(1376,1405971,'emmyUser4','emmy',8,1609426049,4565,'e1119|e1029|e1025|e1024|e1023|e1022|e1012|e0821',0,'','project4',7.75,490.64,17.41,0,0,0),(1377,1405975,'emmyUser4','emmy',8,1609427913,2867,'e1127|e1122|e1120|e1108|e1007|e1006|e1004|e0931',0,'','project4',7.81,462.23,17.54,0,0,0),(1378,1405972,'emmyUser4','emmy',8,1609426467,4667,'e0710|e0656|e0610|e0609|e0607|e0602|e0414|e0412',0,'','project4',7.86,475.98,17.1,0,0,0),(1379,1405970,'emmyUser4','emmy',8,1609425446,5860,'e0655|e0650|e0647|e0631|e0630|e0537|e0311|e0305',0,'','project4',7.66,490.15,17.09,0,0,0),(1380,1405973,'emmyUser4','emmy',8,1609427067,4576,'e0922|e0834|e0832|e0830|e0749|e0636|e0635|e0622',0,'','project4',7.73,479.86,17.2,0,0,0),(1381,1405978,'emmyUser4','emmy',8,1609427917,3867,'e0712|e0644|e0643|e0638|e0637|e0629|e0625|e0624',0,'','project4',7.88,476.01,17.53,0,0,0),(1382,1405981,'emmyUser4','emmy',8,1609428616,3443,'e0804|e0523|e0510|e0504|e0502|e0141|e0133|e0115',0,'','project4',7.82,483.41,17.26,0,0,0),(1383,1405976,'emmyUser4','emmy',8,1609427913,4166,'e0714|e0711|e0707|e0652|e0619|e0548|e0546|e0540',0,'','project4',7.79,485.15,17.49,0,0,0),(1384,1405962,'emmyUser4','emmy',8,1609424315,8114,'e0425|e0424|e0413|e0341|e0323|e0321|e0316|e0315',0,'','project4',7.78,496.72,17.15,0,0,0),(1385,1405979,'emmyUser4','emmy',8,1609427962,4469,'e0906|e0905|e0852|e0850|e0623|e0438|e0320|e0319',0,'','project4',11.32,482.45,17.35,0,0,0),(1386,1405983,'emmyUser4','emmy',8,1609429084,3399,'e0930|e0923|e0921|e0833|e0831|e0730|e0728|e0726',0,'','project4',7.8,471.11,17.29,0,0,0),(1387,1405980,'emmyUser4','emmy',8,1609428190,4847,'e0308|e0306|e0248|e0243|e0242|e0234|e0231|e0221',0,'','project4',7.84,484.65,17.13,0,0,0),(1388,1405985,'emmyUser4','emmy',8,1609430024,3311,'e1008|e1003|e0408|e0329|e0318|e0239|e0238|e0237',0,'','project4',7.72,467.43,17.24,0,0,0),(1389,1405977,'emmyUser4','emmy',8,1609427914,5562,'e0536|e0532|e0524|e0519|e0513|e0501|e0442|e0439',0,'','project4',7.62,484.14,17.26,0,0,0),(1390,1405967,'emmyUser4','emmy',8,1609425193,8467,'e0927|e0917|e0916|e0907|e0820|e0705|e0447|e0446',0,'','project4',7.77,484.22,16.73,0,0,0),(1391,1405984,'emmyUser4','emmy',8,1609429389,4920,'e1132|e1131|e1130|e1126|e1123|e1020|e1019|e1018',0,'','project4',7.71,475.66,16.53,0,0,0),(1392,1405990,'emmyUser4','emmy',8,1609431645,3549,'e0922|e0834|e0832|e0830|e0749|e0636|e0635|e0622',0,'','project4',7.76,479.78,17.08,0,0,0),(1393,1405994,'emmyUser4','emmy',8,1609432358,3686,'e0546|e0540|e0433|e0429|e0219|e0141|e0116|e0110',0,'','project4',7.82,467.19,16.9,0,0,0),(1394,1405987,'emmyUser4','emmy',8,1609430615,5483,'e1119|e1029|e1025|e1024|e1023|e1022|e1012|e0821',0,'','project4',7.9,485.96,17.22,0,0,0),(1395,1405993,'emmyUser4','emmy',8,1609432081,4268,'e0714|e0712|e0711|e0707|e0655|e0652|e0619|e0548',0,'','project4',7.8,481.45,17.25,0,0,0),(1396,1405969,'emmyUser4','emmy',8,1609425446,10903,'e0838|e0837|e0836|e0835|e0813|e0724|e0723|e0719',0,'','project4',8.09,495.61,16.91,0,0,0),(1397,1405974,'emmyUser4','emmy',8,1609427067,9897,'e0618|e0608|e0606|e0605|e0603|e0552|e0544|e0543',0,'','project4',7.76,500.36,17.16,0,0,0),(1398,1406001,'emmyUser4','emmy',8,1609433661,3338,'e0927|e0917|e0916|e0907|e0820|e0705|e0447|e0446',0,'','project4',7.69,481.11,17.04,0,0,0),(1399,1405986,'emmyUser4','emmy',8,1609430601,6743,'e0703|e0702|e0615|e0614|e0335|e0332|e0317|e0310',0,'','project4',7.8,486.76,16.97,0,0,0),(1400,1405989,'emmyUser4','emmy',8,1609431135,6258,'e0710|e0656|e0610|e0609|e0607|e0602|e0414|e0412',0,'','project4',7.95,483.08,16.84,0,0,0),(1401,1405995,'emmyUser4','emmy',8,1609432432,5021,'e0906|e0905|e0852|e0850|e0623|e0438|e0413|e0341',0,'','project4',7.72,481.41,17.37,0,0,0),(1402,1405997,'emmyUser4','emmy',8,1609432977,5148,'e0328|e0326|e0323|e0321|e0320|e0319|e0316|e0315',0,'','project4',7.55,485.35,17.18,0,0,0),(1403,1406002,'emmyUser4','emmy',8,1609434310,4153,'e1132|e1131|e1130|e1126|e1123|e1020|e1019|e1018',0,'','project4',8.11,467.89,17,0,0,0),(1404,1405998,'emmyUser4','emmy',8,1609433038,5979,'e0309|e0308|e0306|e0248|e0244|e0243|e0242|e0234',0,'','project4',7.89,490.55,17.06,0,0,0),(1405,1406007,'emmyUser4','emmy',8,1609436350,2671,'e0838|e0837|e0836|e0835|e0815|e0813|e0803|e0801',0,'','project4',7.78,476.33,16.99,0,0,0),(1406,1405966,'emmyUser4','emmy',8,1609425193,14540,'e1125|e1102|e1030|e0952|e0941|e0939|e0936|e0928',0,'','project4',7.58,503.04,16.6,0,0,0),(1407,1406000,'emmyUser4','emmy',8,1609433477,6295,'e0536|e0532|e0524|e0519|e0513|e0501|e0442|e0231',0,'','project4',7.72,495.26,17.4,0,0,0),(1408,1406003,'emmyUser4','emmy',8,1609435194,4757,'e0346|e0339|e0337|e0313|e0230|e0227|e0221|e0148',0,'','project4',7.9,478.19,16.94,0,0,0),(1409,1406005,'emmyUser4','emmy',8,1609436099,4506,'e1119|e1029|e1025|e1024|e1023|e1022|e1012|e0821',0,'','project4',7.82,474.92,17.22,0,0,0),(1410,1405991,'emmyUser4','emmy',8,1609431790,9084,'e0644|e0643|e0638|e0637|e0631|e0629|e0625|e0624',0,'','project4',7.83,493.11,17.04,0,0,0),(1411,1406004,'emmyUser4','emmy',8,1609435195,5780,'e0922|e0834|e0832|e0830|e0749|e0636|e0635|e0622',0,'','project4',7.86,482.6,17.02,0,0,0),(1412,1406009,'emmyUser4','emmy',8,1609436906,4338,'e0655|e0652|e0619|e0548|e0410|e0407|e0356|e0352',0,'','project4',7.82,476.29,17.71,0,0,0),(1413,1406014,'emmyUser4','emmy',8,1609437455,3975,'e0906|e0905|e0852|e0850|e0623|e0438|e0413|e0341',0,'','project4',7.79,481.75,17.27,0,0,0),(1414,1405999,'emmyUser4','emmy',8,1609433337,8215,'e1008|e1003|e0408|e0329|e0318|e0239|e0238|e0237',0,'','project4',7.9,489.8,16.76,0,0,0),(1415,1406016,'emmyUser4','emmy',8,1609437966,4033,'e0844|e0842|e0811|e0810|e0546|e0540|e0433|e0429',0,'','project4',7.79,479.36,16.94,0,0,0),(1416,1406018,'emmyUser4','emmy',8,1609438126,4187,'e0328|e0326|e0323|e0321|e0320|e0319|e0316|e0315',0,'','project4',7.59,474.07,16.77,0,0,0),(1417,1406012,'emmyUser4','emmy',8,1609437345,4976,'e0703|e0702|e0615|e0614|e0406|e0355|e0335|e0332',0,'','project4',7.84,478.27,16.85,0,0,0),(1418,1405982,'emmyUser4','emmy',8,1609428711,13905,'e0828|e0817|e0816|e0632|e0542|e0531|e0529|e0525',0,'','project4',7.81,495.53,16.9,0,0,0),(1419,1406006,'emmyUser4','emmy',8,1609436181,6456,'e1104|e1103|e1005|e0950|e0949|e0944|e0924|e0915',0,'','project4',8.14,496.04,17.37,0,0,0),(1420,1406020,'emmyUser4','emmy',8,1609439109,3628,'e0838|e0837|e0836|e0835|e0815|e0813|e0803|e0801',0,'','project4',8.03,481.37,17.16,0,0,0),(1421,1406024,'emmyUser4','emmy',8,1609439952,2906,'e0346|e0339|e0337|e0313|e0244|e0243|e0242|e0234',0,'','project4',7.78,479.09,17.16,0,0,0),(1422,1406010,'emmyUser4','emmy',8,1609436965,5949,'e0618|e0608|e0606|e0605|e0603|e0552|e0544|e0543',0,'','project4',35.93,485.24,16.98,0,0,0),(1423,1405988,'emmyUser4','emmy',8,1609430782,12154,'e1127|e1122|e1120|e1108|e1007|e1006|e1004|e0931',0,'','project4',35.77,496.52,16.77,0,0,0),(1424,1406015,'emmyUser4','emmy',8,1609437695,5740,'e0630|e0537|e0317|e0312|e0310|e0250|e0249|e0139',0,'','project4',7.94,489.78,17,0,0,0),(1425,1406019,'emmyUser4','emmy',8,1609438464,5266,'e1132|e1131|e1130|e1126|e1123|e1020|e1019|e1018',0,'','project4',7.77,471.17,16.27,0,0,0),(1426,1406017,'emmyUser4','emmy',8,1609437966,5820,'e0219|e0142|e0141|e0129|e0128|e0119|e0116|e0111',0,'','project4',7.94,496.13,17.24,0,0,0),(1427,1405992,'emmyUser4','emmy',8,1609432060,12193,'e0804|e0650|e0647|e0523|e0510|e0504|e0502|e0236',0,'','project4',7.6,494.21,16.8,0,0,0),(1428,1406008,'emmyUser4','emmy',8,1609436350,8389,'e0748|e0724|e0723|e0719|e0714|e0712|e0711|e0707',0,'','project4',7.92,494.72,17.09,0,0,0),(1429,1406028,'emmyUser4','emmy',8,1609440976,3771,'e0922|e0834|e0832|e0830|e0749|e0636|e0635|e0622',0,'','project4',7.82,476.34,17.39,0,0,0),(1430,1406027,'emmyUser4','emmy',8,1609440875,3993,'e0644|e0643|e0638|e0637|e0631|e0629|e0625|e0624',0,'','project4',7.89,482.51,17.48,0,0,0),(1431,1406013,'emmyUser4','emmy',8,1609437394,7636,'e0710|e0656|e0610|e0609|e0607|e0602|e0414|e0412',0,'','project4',8.04,493.27,16.91,0,0,0),(1432,1406026,'emmyUser4','emmy',8,1609440719,4420,'e1125|e1102|e1030|e0952|e0941|e0939|e0936|e0928',0,'','project4',8.02,487.92,16.95,0,0,0),(1433,1406023,'emmyUser4','emmy',8,1609439773,5404,'e0536|e0532|e0524|e0519|e0513|e0501|e0442|e0248',0,'','project4',7.92,488.67,17.5,0,0,0),(1434,1405996,'emmyUser4','emmy',8,1609432484,12837,'e0930|e0923|e0921|e0833|e0831|e0730|e0728|e0726',0,'','project4',7.69,493.25,16.87,0,0,0),(1435,1406032,'emmyUser4','emmy',8,1609441554,4060,'e1008|e1003|e0408|e0329|e0318|e0239|e0238|e0237',0,'','project4',7.8,483.55,17.31,0,0,0),(1436,1406011,'emmyUser4','emmy',8,1609437000,8937,'e0927|e0917|e0916|e0907|e0820|e0705|e0447|e0446',0,'','project4',8,488.19,16.84,0,0,0),(1437,1406031,'emmyUser4','emmy',8,1609441431,4690,'e0906|e0905|e0852|e0850|e0623|e0438|e0413|e0341',0,'','project4',8,487.77,17.33,0,0,0),(1438,1406033,'emmyUser4','emmy',8,1609443437,3062,'e0317|e0312|e0310|e0250|e0249|e0139|e0102|e0101',0,'','project4',7.83,469.02,16.97,0,0,0),(1439,1406022,'emmyUser4','emmy',8,1609439124,7842,'e0645|e0642|e0641|e0633|e0628|e0626|e0309|e0308',0,'','project4',7.78,491.34,17.05,0,0,0),(1440,1406030,'emmyUser4','emmy',8,1609441245,6082,'e0655|e0652|e0619|e0548|e0410|e0407|e0356|e0352',0,'','project4',7.79,485.92,16.9,0,0,0),(1441,1406041,'emmyUser4','emmy',8,1609445140,2319,'e1125|e1102|e1030|e0952|e0941|e0939|e0936|e0928',0,'','project4',7.67,450.31,17.68,0,0,0),(1442,1406035,'emmyUser4','emmy',8,1609444782,3458,'e1021|e0844|e0842|e0823|e0822|e0818|e0811|e0810',0,'','project4',7.85,473.77,17.03,0,0,0),(1443,1406042,'emmyUser4','emmy',8,1609445179,3326,'e0536|e0532|e0524|e0519|e0513|e0501|e0442|e0316',0,'','project4',7.86,471.2,17.42,0,0,0),(1444,1406043,'emmyUser4','emmy',8,1609445239,3493,'e1104|e1103|e1005|e0950|e0949|e0944|e0924|e0915',0,'','project4',7.92,476.31,17.05,0,0,0),(1445,1406037,'emmyUser4','emmy',8,1609444783,4018,'e0328|e0326|e0323|e0321|e0320|e0319|e0236|e0116',0,'','project4',7.71,470.67,16.77,0,0,0),(1446,1406039,'emmyUser4','emmy',8,1609444923,3946,'e0828|e0817|e0816|e0703|e0702|e0632|e0615|e0614',0,'','project4',7.84,487.79,17.14,0,0,0),(1447,1406040,'emmyUser4','emmy',8,1609444923,3984,'e0542|e0531|e0529|e0525|e0406|e0355|e0335|e0332',0,'','project4',7.84,480.41,17.15,0,0,0),(1448,1406034,'emmyUser4','emmy',8,1609444748,5107,'e0922|e0834|e0832|e0830|e0749|e0636|e0635|e0622',0,'','project4',7.84,479,17.21,0,0,0),(1449,1406044,'emmyUser4','emmy',8,1609445239,4865,'e0838|e0837|e0836|e0835|e0815|e0813|e0803|e0801',0,'','project4',7.84,479.56,17.25,0,0,0),(1450,1406029,'emmyUser4','emmy',8,1609441225,8927,'e0230|e0227|e0221|e0148|e0115|e0107|e0106|e0105',0,'','project4',8.17,494.15,17.94,0,0,0),(1451,1406038,'emmyUser4','emmy',8,1609444869,5359,'e0644|e0643|e0638|e0637|e0631|e0629|e0625|e0624',0,'','project4',8.06,488.36,17.11,0,0,0),(1452,1406051,'emmyUser4','emmy',8,1609446122,4206,'e0906|e0905|e0852|e0850|e0623|e0438|e0413|e0341',0,'','project4',7.78,476.55,17.36,0,0,0),(1453,1406046,'emmyUser4','emmy',8,1609445322,5274,'e0930|e0923|e0921|e0833|e0831|e0730|e0728|e0726',0,'','project4',8.06,484.87,17.35,0,0,0),(1454,1405961,'emmyUser4','emmy',8,1609424315,26392,'e0827|e0826|e0812|e0722|e0720|e0717|e0716|e0428',0,'','project4',7.57,499.83,16.73,0,0,0),(1455,1406052,'emmyUser4','emmy',8,1609446963,3882,'e0606|e0605|e0603|e0552|e0544|e0543|e0244|e0243',0,'','project4',7.83,474.01,16.96,0,0,0),(1456,1406048,'emmyUser4','emmy',8,1609445505,5398,'e0630|e0537|e0343|e0338|e0327|e0325|e0219|e0142',0,'','project4',7.74,484.44,17.02,0,0,0),(1457,1406025,'emmyUser4','emmy',8,1609440606,10344,'e1119|e1029|e1025|e1024|e1023|e1022|e1012|e0821',0,'','project4',7.94,494.71,16.95,0,0,0),(1458,1406021,'emmyUser4','emmy',8,1609439124,12701,'e0739|e0737|e0736|e0735|e0734|e0713|e0649|e0646',0,'','project4',8.19,498.86,16.91,0,0,0),(1459,1406054,'emmyUser4','emmy',8,1609446978,5527,'e0317|e0312|e0310|e0250|e0249|e0242|e0234|e0141',0,'','project4',7.81,478.88,16.94,0,0,0),(1460,1406053,'emmyUser4','emmy',8,1609446967,5594,'e0645|e0642|e0641|e0633|e0628|e0626|e0309|e0308',0,'','project4',7.74,487.43,17.17,0,0,0),(1461,1406057,'emmyUser4','emmy',8,1609448802,4521,'e0501|e0442|e0328|e0326|e0323|e0321|e0320|e0319',0,'','project4',7.77,484.56,17.22,0,0,0),(1462,1406058,'emmyUser4','emmy',8,1609448908,4645,'e0615|e0614|e0542|e0531|e0529|e0525|e0406|e0355',0,'','project4',7.78,488.4,17.03,0,0,0),(1463,1406061,'emmyUser4','emmy',8,1609450105,3524,'e1021|e0844|e0838|e0837|e0836|e0835|e0815|e0813',0,'','project4',7.76,478.57,17.45,0,0,0),(1464,1406067,'emmyUser4','emmy',8,1609450951,3000,'e1119|e1029|e1025|e1024|e1023|e1022|e1012|e0821',0,'','project4',7.93,469.43,17.85,0,0,0),(1465,1406065,'emmyUser4','emmy',8,1609450846,3162,'e0606|e0605|e0603|e0552|e0544|e0543|e0244|e0243',0,'','project4',7.77,472.67,17.32,0,0,0),(1466,1406060,'emmyUser4','emmy',8,1609449856,4246,'e0922|e0834|e0832|e0830|e0749|e0636|e0635|e0622',0,'','project4',7.84,480.26,17.5,0,0,0),(1467,1406063,'emmyUser4','emmy',8,1609450597,4306,'e0930|e0923|e0921|e0833|e0831|e0730|e0728|e0726',0,'','project4',7.92,481.67,17.48,0,0,0),(1468,1406062,'emmyUser4','emmy',8,1609450329,5221,'e0906|e0905|e0852|e0850|e0623|e0438|e0413|e0341',0,'','project4',7.77,484.47,17.19,0,0,0),(1469,7062369,'woodyUser1','woody',1,1596440521,15121,'w1023',0,'','project11',8.01,4.29,1.24,0,0,0),(1470,7062487,'woodyUser1','woody',1,1596440941,7620,'w1319',0,'','project11',9.16,13.28,2.24,0,0,0),(1471,7064371,'woodyUser1','woody',1,1596456121,4440,'w1308',0,'','project11',8.42,4.78,0.91,0,0,0),(1472,7064552,'woodyUser1','woody',1,1596452762,5880,'w1139',0,'','project11',7.85,0,1.02,0,0,0),(1473,7064708,'woodyUser1','woody',1,1596450422,7019,'w1346',0,'','project11',9.03,17.45,2.77,0,0,0),(1474,7066073,'woodyUser4','woody',1,1596496981,4981,'w1438',0,'','project14',1.56,2.43,3.52,0,0,0),(1475,7066099,'woodyUser4','woody',1,1596498121,4320,'w1436',0,'','project14',2.85,0.71,0.74,0,0,0),(1476,7073736,'woodyUser2','woody',1,1596958141,53340,'w1555',0,'','project12',1.19,0,0.4,0,0,0),(1477,7073738,'woodyUser2','woody',1,1596958141,86220,'w1553',0,'','project12',1.29,0,0.9,0,0,0),(1478,7073829,'woodyUser2','woody',1,1596958382,25979,'w1418',0,'','project12',1.15,0,0.47,0,0,0),(1479,7073956,'woodyUser2','woody',1,1596982502,86220,'w1518',0,'','project12',1.37,0,1.23,0,0,0),(1480,7074042,'woodyUser2','woody',1,1597014842,30480,'w1524',0,'','project12',1.34,0,0.4,0,0,0),(1481,7074945,'woodyUser1','woody',1,1597277641,4800,'w1349',0,'','project11',9.21,6.91,1.62,0,0,0),(1482,7075072,'woodyUser1','woody',1,1597273561,4080,'w1349',0,'','project11',7.55,4.53,0.84,0,0,0),(1483,7075411,'woodyUser1','woody',1,1597262462,9539,'w1513',0,'','project11',8.94,11.31,2.05,0,0,0),(1484,7077854,'woodyUser1','woody',1,1597081802,11419,'w1319',0,'','project11',9.16,10.45,1.74,0,0,0),(1485,7080234,'woodyUser4','woody',1,1597248362,1919,'w1324',0,'','project14',1.24,1.35,0.11,0,0,0),(1486,7080945,'woodyUser2','woody',1,1597301100,5461,'w1554',0,'','project12',0.84,0,0.37,0,0,0),(1487,7081044,'woodyUser2','woody',1,1597301401,1201,'w1408',0,'','project12',0.79,0,0.7,0,0,0),(1488,7081100,'woodyUser2','woody',1,1597302662,1260,'w1410',0,'','project12',0.72,0,0.71,0,0,0),(1489,7081118,'woodyUser2','woody',1,1597303321,1800,'w1426',0,'','project12',0.74,0,0.54,0,0,0),(1490,7081161,'woodyUser2','woody',1,1597304101,1141,'w1443',0,'','project12',0.61,0,0.71,0,0,0),(1491,7081203,'woodyUser2','woody',1,1597305182,3059,'w1411',0,'','project12',0.76,0,0.51,0,0,0),(1492,7081269,'woodyUser2','woody',1,1597330622,1259,'w1454',0,'','project12',0.64,0.16,0.88,0,0,0),(1493,7081280,'woodyUser2','woody',1,1597330501,1260,'w1534',0,'','project12',0.64,0.16,1.08,0,0,0),(1494,7081360,'woodyUser2','woody',1,1597328881,1080,'w1503',0,'','project12',0.62,0,0.85,0,0,0),(1495,7081400,'woodyUser2','woody',1,1597328161,1200,'w1537',0,'','project12',0.66,0,0.7,0,0,0),(1496,7081418,'woodyUser2','woody',1,1597327801,1080,'w1402',0,'','project12',0.6,0,0.73,0,0,0),(1497,7081514,'woodyUser2','woody',1,1597326361,2160,'w1540',0,'','project12',0.75,0,0.57,0,0,0),(1498,7081713,'woodyUser2','woody',1,1597322762,2039,'w1412',0,'','project12',0.75,0,0.53,0,0,0),(1499,7081720,'woodyUser2','woody',1,1597322641,1200,'w1423',0,'','project12',0.71,0,0.85,0,0,0),(1500,7081802,'woodyUser2','woody',1,1597321381,1141,'w1448',0,'','project12',0.61,0,0.83,0,0,0),(1501,7081909,'woodyUser2','woody',1,1597319461,1380,'w1431',0,'','project12',0.74,0,0.7,0,0,0),(1502,7082275,'woodyUser2','woody',1,1597309861,2952,'w1519',0,'','project12',0.78,0,0.48,0,0,0),(1503,7082807,'woodyUser2','woody',1,1597353181,1020,'w1519',0,'','project12',0.49,0,0.29,0,0,0),(1504,7082887,'woodyUser2','woody',1,1597354201,1815,'w1403',0,'','project12',0.5,0,0.18,0,0,0),(1505,7082938,'woodyUser2','woody',1,1597355341,901,'w1537',0,'','project12',0.48,0,0.38,0,0,0),(1506,7083095,'woodyUser2','woody',1,1597379701,900,'w1550',0,'','project12',0.49,0,0.34,0,0,0),(1507,7083209,'woodyUser2','woody',1,1597378141,900,'w1455',0,'','project12',0.49,0,0.34,0,0,0),(1508,7083254,'woodyUser2','woody',1,1597377662,899,'w1450',0,'','project12',0.49,0,0.36,0,0,0),(1509,7083328,'woodyUser2','woody',1,1597376701,904,'w1553',0,'','project12',0.49,0,0.35,0,0,0),(1510,7083449,'woodyUser2','woody',1,1597375201,960,'w1456',0,'','project12',0.48,0,0.33,0,0,0),(1511,7083470,'woodyUser2','woody',1,1597374961,961,'w1507',0,'','project12',0.49,0,0.38,0,0,0),(1512,7083525,'woodyUser2','woody',1,1597374241,840,'w1513',0,'','project12',0.48,0,0.38,0,0,0),(1513,7083660,'woodyUser2','woody',1,1597372261,1020,'w1508',0,'','project12',0.49,0,0.58,0,0,0),(1514,7083791,'woodyUser2','woody',1,1597370761,720,'w1545',0,'','project12',0.48,0,0.37,0,0,0),(1515,7083848,'woodyUser2','woody',1,1597370282,720,'w1404',0,'','project12',0.48,0,0.39,0,0,0),(1516,7083971,'woodyUser2','woody',1,1597369081,720,'w1529',0,'','project12',0.49,0,0.38,0,0,0),(1517,7084143,'woodyUser2','woody',1,1597367462,779,'w1505',0,'','project12',0.49,0,0.43,0,0,0),(1518,7084169,'woodyUser2','woody',1,1597367221,780,'w1414',0,'','project12',0.49,0,0.39,0,0,0),(1519,7084274,'woodyUser2','woody',1,1597366082,719,'w1541',0,'','project12',0.47,0,0.37,0,0,0),(1520,7084300,'woodyUser2','woody',1,1597365721,1080,'w1512',0,'','project12',0.48,0,0.4,0,0,0),(1521,7084372,'woodyUser2','woody',1,1597364641,1080,'w1440',0,'','project12',0.49,0,0.35,0,0,0),(1522,7084497,'woodyUser2','woody',1,1597362841,1080,'w1449',0,'','project12',0.48,0,0.34,0,0,0),(1523,7084566,'woodyUser2','woody',1,1597361762,1320,'w1450',0,'','project12',0.52,0,0.31,0,0,0),(1524,7084652,'woodyUser2','woody',1,1597360501,1020,'w1435',0,'','project12',0.49,0,0.41,0,0,0),(1525,7084666,'woodyUser2','woody',1,1597360201,1204,'w1421',0,'','project12',0.5,0,0.33,0,0,0),(1526,7084675,'woodyUser2','woody',1,1597360022,1139,'w1450',0,'','project12',0.49,0,0.37,0,0,0),(1527,7084708,'woodyUser2','woody',1,1597359481,1080,'w1419',0,'','project12',0.49,0,0.37,0,0,0),(1528,7084732,'woodyUser2','woody',1,1597359121,1200,'w1525',0,'','project12',0.5,0,0.39,0,0,0),(1529,7084880,'woodyUser2','woody',1,1597394042,4920,'w1540',0,'','project12',1.54,0,1.32,0,0,0),(1530,7084947,'woodyUser2','woody',1,1597394221,4741,'w1428',0,'','project12',1.51,0,1.32,0,0,0),(1531,7086805,'woodyUser1','woody',1,1597493522,12359,'w1133',0,'','project11',7.99,0,1.12,0,0,0),(1532,7087318,'woodyUser2','woody',1,1597409582,13260,'w1534',0,'','project12',7.14,0.01,0.39,0,0,0),(1533,7088002,'woodyUser4','woody',1,1597432741,10261,'w1421',0,'','project14',9.55,0.93,4.98,0,0,0),(1534,7088220,'woodyUser2','woody',1,1597453801,12840,'w1449',0,'','project12',1.02,0,0.37,0,0,0),(1535,7088393,'woodyUser2','woody',1,1597491181,12540,'w1524',0,'','project12',0.93,0,0.38,0,0,0),(1536,7088651,'woodyUser2','woody',1,1597536061,4141,'w1413',0,'','project12',1.6,0,0.53,0,0,0),(1537,7089204,'woodyUser2','woody',1,1597593601,1201,'w1342',0,'','project12',1.11,0,0.35,0,0,0),(1538,7089214,'woodyUser2','woody',1,1597594022,1979,'w1321',0,'','project12',1.11,0,0.45,0,0,0),(1539,7089252,'woodyUser2','woody',1,1597595521,2520,'w1205',0,'','project12',1.18,0,0.37,0,0,0),(1540,7089264,'woodyUser2','woody',1,1597596001,1800,'w1330',0,'','project12',1.12,0,0.53,0,0,0),(1541,7089302,'woodyUser2','woody',1,1597598641,1680,'w1347',0,'','project12',1.12,0,0.53,0,0,0),(1542,7089473,'woodyUser2','woody',1,1597760401,70921,'w1328',0,'','project12',1.16,0,3.69,0,0,0),(1543,7089572,'woodyUser2','woody',1,1597751462,9561,'w1313',0,'','project12',1.15,0,0.25,0,0,0),(1544,7089660,'woodyUser2','woody',1,1597735861,5460,'w1352',0,'','project12',1,0.01,0.19,0,0,0),(1545,7089677,'woodyUser2','woody',1,1597733461,34620,'w1320',0,'','project12',1.03,0.02,0.09,0,0,0),(1546,7089789,'woodyUser2','woody',1,1597720921,11160,'w1340',0,'','project12',1.13,0.02,0.09,0,0,0),(1547,7089878,'woodyUser2','woody',1,1597673401,1800,'w1342',0,'','project12',1.09,0,0.55,0,0,0),(1548,7089910,'woodyUser2','woody',1,1597666981,1260,'w1301',0,'','project12',1.1,0,0.31,0,0,0),(1549,7090003,'woodyUser2','woody',1,1597657621,1741,'w1330',0,'','project12',1.01,0.3,0.54,0,0,0),(1550,7090059,'woodyUser2','woody',1,1597652281,2525,'w1311',0,'','project12',1.1,0,0.35,0,0,0),(1551,7090085,'woodyUser2','woody',1,1597650721,4440,'w1303',0,'','project12',1.11,0.01,0.66,0,0,0),(1552,7090134,'woodyUser2','woody',1,1597646821,2340,'w1207',0,'','project12',1.18,0,0.4,0,0,0),(1553,7090174,'woodyUser2','woody',1,1597644182,1980,'w1313',0,'','project12',1.18,0,0.53,0,0,0),(1554,7090226,'woodyUser2','woody',1,1597640102,1019,'w1345',0,'','project12',1.17,0,0.35,0,0,0),(1555,7090251,'woodyUser2','woody',1,1597638241,1081,'w1342',0,'','project12',1.17,0,0.34,0,0,0),(1556,7090255,'woodyUser2','woody',1,1597638062,28259,'w1328',0,'','project12',1.27,0,0.61,0,0,0),(1557,7090380,'woodyUser2','woody',1,1597628281,1920,'w1319',0,'','project12',1.02,0,0.47,0,0,0),(1558,7090568,'woodyUser2','woody',1,1597615562,2160,'w1329',0,'','project12',1,0,0.42,0,0,0),(1559,7090570,'woodyUser2','woody',1,1597615502,4619,'w1323',0,'','project12',1.11,0.01,0.69,0,0,0),(1560,7090616,'woodyUser2','woody',1,1597611961,1800,'w1353',0,'','project12',1.03,0,0.57,0,0,0),(1561,7090985,'woodyUser1','woody',1,1597633441,18120,'w1112',0,'','project11',7.96,0,1.48,0,0,0),(1562,7091682,'woodyUser1','woody',1,1597772162,8039,'w1026',0,'','project11',8,0.99,0.66,0,0,0),(1563,7094613,'woodyUser4','woody',1,1597710661,11940,'w1419',0,'','project14',4.58,1.15,2.37,0,0,0),(1564,7094629,'woodyUser4','woody',1,1597712881,10342,'w1444',0,'','project14',9.56,0.99,5.01,0,0,0),(1565,7096144,'woodyUser4','woody',1,1597761902,10740,'w1204',0,'','project14',3.87,1.38,2.26,0,0,0),(1566,7096192,'woodyUser4','woody',1,1597778101,7861,'w1334',0,'','project14',11.97,0.91,5.27,0,0,0),(1567,7096895,'woodyUser2','woody',1,1597833121,1561,'w1431',0,'','project12',0.68,0,0.72,0,0,0),(1568,7144306,'woodyUser1','woody',1,1599053641,41640,'w1109',0,'','project11',7.97,0,5.12,0,0,0),(1569,7144387,'woodyUser1','woody',1,1599027182,21659,'w1527',0,'','project11',5.57,21.17,5.91,0,0,0),(1570,7144768,'woodyUser1','woody',1,1598929202,43559,'w1109',0,'','project11',7.96,0,4.22,0,0,0),(1571,7146959,'woodyUser2','woody',1,1599097321,86400,'w1340',0,'','project12',1.12,0,0.25,0,0,0),(1572,7147130,'woodyUser2','woody',1,1599108841,5401,'w1313',0,'','project12',1.11,0.01,0.54,0,0,0),(1573,7147475,'woodyUser3','woody',1,1599065821,2941,'w1429',0,'','project13',0.61,2.49,0.97,0,0,0),(1574,7147495,'woodyUser3','woody',1,1599066842,3119,'w1301',0,'','project13',0.62,2.48,0.96,0,0,0),(1575,7147567,'woodyUser3','woody',1,1599071401,38640,'w1029',0,'','project13',0.89,3.06,0.81,0,0,0),(1576,7147571,'woodyUser3','woody',1,1599071762,32279,'w1132',0,'','project13',1.09,0,0.89,0,0,0),(1577,7147701,'woodyUser3','woody',1,1599073502,29820,'w1506',0,'','project13',2.47,2.56,1,0,0,0),(1578,7147831,'woodyUser3','woody',1,1599130561,3960,'w1168',0,'','project13',0.72,0,0.9,0,0,0),(1579,7147974,'woodyUser2','woody',1,1599157621,78661,'w1337',0,'','project12',1.11,0.01,0.07,0,0,0),(1580,7148108,'woodyUser2','woody',1,1599180361,5520,'w1333',0,'','project12',1,0.01,0.72,0,0,0),(1581,7148208,'woodyUser2','woody',1,1599187981,6900,'w1320',0,'','project12',1.07,0.01,0.4,0,0,0),(1582,7148364,'woodyUser2','woody',1,1599212521,7200,'w1432',0,'','project12',0.88,0,0.37,0,0,0),(1583,7148369,'woodyUser2','woody',1,1599212521,7440,'w1427',0,'','project12',0.92,0,0.36,0,0,0),(1584,7148644,'woodyUser2','woody',1,1599322201,7200,'w1543',0,'','project12',1.16,0,0.58,0,0,0),(1585,7148697,'woodyUser2','woody',1,1599322321,6601,'w1310',0,'','project12',0.97,0,0.45,0,0,0),(1586,7148994,'woodyUser2','woody',1,1599486061,23820,'w1338',0,'','project12',1.23,0,0.42,0,0,0),(1587,7149256,'woodyUser2','woody',1,1599430682,7199,'w1549',0,'','project12',1.01,0,0.35,0,0,0),(1588,7149298,'woodyUser2','woody',1,1599421621,11101,'w1525',0,'','project12',1.14,0,0.44,0,0,0),(1589,7149338,'woodyUser2','woody',1,1599415621,58860,'w1203',0,'','project12',1.06,0.02,0.24,0,0,0),(1590,7149468,'woodyUser2','woody',1,1599389941,12180,'w1525',0,'','project12',1.16,0,0.42,0,0,0),(1591,7149571,'woodyUser2','woody',1,1599377221,7980,'w1502',0,'','project12',1.17,0,0.57,0,0,0),(1592,7149624,'woodyUser2','woody',1,1599369061,7141,'w1538',0,'','project12',1.14,0,0.62,0,0,0),(1593,7151239,'woodyUser3','woody',1,1599491282,29280,'w1505',0,'','project13',0.93,2.58,1.01,0,0,0),(1594,7151250,'woodyUser3','woody',1,1599491341,47460,'w1450',0,'','project13',0.94,2.57,1,0,0,0),(1595,7151271,'woodyUser3','woody',1,1599491641,33381,'w1435',0,'','project13',0.94,2.52,0.99,0,0,0),(1596,7151313,'woodyUser3','woody',1,1599493081,35161,'w1125',0,'','project13',0.88,0,0.89,0,0,0),(1597,7151417,'woodyUser3','woody',1,1599556142,40892,'w1021',0,'','project13',0.88,3.04,0.8,0,0,0),(1598,7151420,'woodyUser3','woody',1,1599556142,40379,'w1018',0,'','project13',0.88,3.07,0.8,0,0,0),(1599,7151440,'woodyUser3','woody',1,1599556321,36241,'w1159',0,'','project13',0.88,0,0.88,0,0,0),(1600,7151499,'woodyUser3','woody',1,1599556502,31860,'w1353',0,'','project13',0.96,2.48,0.97,0,0,0),(1601,7151512,'woodyUser3','woody',1,1599556562,30119,'w1336',0,'','project13',0.98,2.48,0.98,0,0,0),(1602,7151515,'woodyUser3','woody',1,1599556562,30239,'w1331',0,'','project13',1.14,2.48,0.97,0,0,0),(1603,7151557,'woodyUser3','woody',1,1599559261,29580,'w1551',0,'','project13',2.2,2.57,1,0,0,0),(1604,7151893,'woodyUser3','woody',1,1599654601,3601,'w1325',0,'','project13',0.64,2.43,0.94,0,0,0),(1605,7151915,'woodyUser3','woody',1,1599658022,3420,'w1170',0,'','project13',0.55,0,0.84,0,0,0),(1606,7151918,'woodyUser3','woody',1,1599658022,3299,'w1166',0,'','project13',0.53,0,0.87,0,0,0),(1607,7151924,'woodyUser3','woody',1,1599658022,3299,'w1160',0,'','project13',0.55,0,0.85,0,0,0),(1608,7152058,'woodyUser3','woody',1,1599660721,4080,'w1539',0,'','project13',0.61,2.61,1,0,0,0),(1609,7152142,'woodyUser3','woody',1,1599664801,32160,'w1136',0,'','project13',0.87,0,0.87,0,0,0),(1610,7152532,'woodyUser2','woody',1,1599768781,43740,'w1334',0,'','project12',32.27,0.01,0.74,0,0,0),(1611,7156238,'woodyUser2','woody',1,1599901262,3779,'w1348',0,'','project12',1.77,0.01,0.69,0,0,0),(1612,7156423,'woodyUser2','woody',1,1599992221,83220,'w1353',0,'','project12',2.52,0.01,0.66,0,0,0),(1613,7156510,'woodyUser3','woody',1,1599935341,5220,'w1121',0,'','project13',0.54,0,0.86,0,0,0),(1614,7156536,'woodyUser3','woody',1,1599936541,4740,'w1435',0,'','project13',0.6,2.52,0.97,0,0,0),(1615,7156541,'woodyUser3','woody',1,1599936601,361,'w1549',0,'','project13',0.6,2.54,0.99,0,0,0),(1616,7158435,'woodyUser2','woody',1,1600023362,7199,'w1427',0,'','project12',0.78,0,0.36,0,0,0),(1617,7158582,'woodyUser2','woody',1,1600072621,1860,'w1510',0,'','project12',2.43,0,0.75,0,0,0),(1618,7158920,'woodyUser3','woody',1,1600160101,660,'w1144',0,'','project13',0.54,0,0.75,0,0,0),(1619,7158948,'woodyUser3','woody',1,1600161122,599,'w1145',0,'','project13',0.53,0,0.78,0,0,0),(1620,7159000,'woodyUser4','woody',1,1600162802,15239,'w1536',0,'','project14',3.2,1.43,2.84,0,0,0),(1621,7159015,'woodyUser4','woody',1,1600162861,13381,'w1521',0,'','project14',5.7,2.11,4.68,0,0,0),(1622,7161130,'woodyUser4','woody',1,1600249202,15839,'w1428',0,'','project14',4.27,1.43,3.65,0,0,0),(1623,7165013,'woodyUser3','woody',1,1600264501,48660,'w1553',0,'','project13',0.94,2.56,1.01,0,0,0),(1624,7165938,'woodyUser1','woody',1,1600413541,15541,'w1141',0,'','project11',7.98,0,1.26,0,0,0),(1625,7168312,'woodyUser4','woody',1,1600390801,4920,'w1441',0,'','project14',5.44,2.34,4.5,0,0,0),(1626,7168321,'woodyUser4','woody',1,1600391101,4860,'w1423',0,'','project14',4.57,2.38,4.5,0,0,0),(1627,7168389,'woodyUser4','woody',1,1600395542,4860,'w1440',0,'','project14',1.76,0.96,4.77,0,0,0),(1628,7168443,'woodyUser4','woody',1,1600397641,4801,'w1450',0,'','project14',6.31,2.24,4.22,0,0,0),(1629,7168770,'woodyUser4','woody',1,1600446061,1381,'w1514',0,'','project14',1.04,2.01,3.5,0,0,0),(1630,7168788,'woodyUser4','woody',1,1600447081,2400,'w1419',0,'','project14',1.03,1.42,3.48,0,0,0),(1631,7168869,'woodyUser4','woody',1,1600482541,2460,'w1538',0,'','project14',1.09,1.42,3.68,0,0,0),(1632,7170907,'woodyUser3','woody',1,1600767061,3660,'w1111',0,'','project13',0.58,0,0.89,0,0,0),(1633,7170922,'woodyUser3','woody',1,1600769761,3241,'w1340',0,'','project13',0.61,2.58,0.98,0,0,0),(1634,7170942,'woodyUser4','woody',1,1600770541,4860,'w1333',0,'','project14',5.73,1.43,5.18,0,0,0),(1635,7171037,'woodyUser3','woody',1,1600774142,3539,'w1202',0,'','project13',0.67,2.53,0.92,0,0,0),(1636,7171218,'woodyUser4','woody',1,1600779782,4859,'w1317',0,'','project14',5.99,2.22,3.84,0,0,0),(1637,7171805,'woodyUser3','woody',1,1600872241,3840,'w1440',0,'','project13',0.97,2.63,1.02,0,0,0),(1638,7171836,'woodyUser3','woody',1,1600873081,3727,'w1411',0,'','project13',0.63,2.68,0.96,0,0,0),(1639,7172207,'woodyUser1','woody',1,1601144401,11408,'w1431',0,'','project11',9.02,10.24,1.6,0,0,0),(1640,7172275,'woodyUser1','woody',1,1600908301,11100,'w1435',0,'','project11',8.95,10.56,1.85,0,0,0),(1641,7172468,'woodyUser1','woody',1,1601131321,16680,'w1117',0,'','project11',7.96,0,1,0,0,0),(1642,7173752,'woodyUser1','woody',1,1601008622,12659,'w1321',0,'','project11',9.38,9.75,1.63,0,0,0),(1643,7174005,'woodyUser1','woody',1,1600981681,13200,'w1322',0,'','project11',9.36,10.43,1.72,0,0,0),(1644,7176913,'woodyUser1','woody',1,1600943221,12660,'w1332',0,'','project11',9.72,9.76,1.68,0,0,0),(1645,7179066,'woodyUser1','woody',1,1601359561,12361,'w1337',0,'','project11',10.47,9.97,1.64,0,0,0),(1646,7179858,'woodyUser1','woody',1,1601307421,10741,'w1509',0,'','project11',8.67,10.72,1.86,0,0,0),(1647,7180085,'woodyUser1','woody',1,1601213641,13921,'w1332',0,'','project11',10.04,8.36,1.45,0,0,0),(1648,7181130,'woodyUser1','woody',1,1601245981,10980,'w1445',0,'','project11',9.43,10.25,1.78,0,0,0),(1649,7183018,'woodyUser4','woody',1,1601254441,4921,'w1525',0,'','project14',3.85,2.13,5.74,0,0,0),(1650,7195527,'woodyUser4','woody',1,1601342881,9360,'w1437',0,'','project14',20.15,0.12,0.69,0,0,0),(1651,7195553,'woodyUser4','woody',1,1601344262,12419,'w1405',0,'','project14',3.09,0.21,0.35,0,0,0),(1652,7195631,'woodyUser3','woody',1,1601382961,4560,'w1111',0,'','project13',0.55,0,0.86,0,0,0),(1653,7195759,'woodyUser3','woody',1,1601388841,4321,'w1163',0,'','project13',0.55,0,0.91,0,0,0),(1654,7195805,'woodyUser4','woody',1,1601426161,4920,'w1555',0,'','project14',6.48,2.43,6.21,0,0,0),(1655,7195812,'woodyUser4','woody',1,1601426221,4860,'w1548',0,'','project14',4.43,1.4,5.12,0,0,0),(1656,7195895,'woodyUser4','woody',1,1601426401,3840,'w1421',0,'','project14',2.33,2.31,2.78,0,0,0),(1657,7195919,'woodyUser4','woody',1,1601427541,4860,'w1508',0,'','project14',5.44,1.25,6.01,0,0,0),(1658,7195928,'woodyUser4','woody',1,1601427782,2579,'w1411',0,'','project14',2.89,2.65,0.91,0,0,0),(1659,7195965,'woodyUser4','woody',1,1601431021,4500,'w1554',0,'','project14',1.76,1.31,3.59,0,0,0),(1660,7195978,'woodyUser4','woody',1,1601431081,5040,'w1530',0,'','project14',3.9,2.04,4.1,0,0,0),(1661,7196820,'woodyUser1','woody',1,1601598782,10740,'w1546',0,'','project11',9.06,10.81,1.86,0,0,0),(1662,7197241,'woodyUser1','woody',1,1601587021,13260,'w1334',0,'','project11',8.81,8.36,1.41,0,0,0),(1663,7197580,'woodyUser1','woody',1,1601486162,16199,'w1123',0,'','project11',7.97,0,1,0,0,0),(1664,7198051,'woodyUser1','woody',1,1601551741,10878,'w1544',0,'','project11',9.12,9.91,1.69,0,0,0),(1665,7200202,'woodyUser4','woody',1,1601663461,4860,'w1524',0,'','project14',6,2.33,5.7,0,0,0),(1666,7200304,'woodyUser3','woody',1,1601723282,36840,'w1340',0,'','project13',2.45,2.43,0.95,0,0,0),(1667,7200320,'woodyUser3','woody',1,1601723462,30899,'w1324',0,'','project13',0.94,2.46,0.96,0,0,0),(1668,7200324,'woodyUser3','woody',1,1601723462,30179,'w1320',0,'','project13',0.93,2.47,0.97,0,0,0),(1669,7200340,'woodyUser3','woody',1,1601723761,31470,'w1305',0,'','project13',0.94,2.47,0.96,0,0,0),(1670,7200346,'woodyUser3','woody',1,1601723822,31408,'w1207',0,'','project13',1.48,2.47,0.95,0,0,0),(1671,7200349,'woodyUser3','woody',1,1601723822,30539,'w1204',0,'','project13',1,2.48,0.98,0,0,0),(1672,7200562,'woodyUser1','woody',1,1601747221,11101,'w1427',0,'','project11',9.92,10.15,1.68,0,0,0),(1673,7200645,'woodyUser1','woody',1,1601753101,16021,'w1154',0,'','project11',7.94,0,1.03,0,0,0),(1674,7200673,'woodyUser1','woody',1,1601753821,53941,'w1355',0,'','project11',9.18,2.43,8.8,0,0,0),(1675,7200916,'woodyUser1','woody',1,1601777041,11520,'w1311',0,'','project11',9.26,9.19,1.62,0,0,0),(1676,7201166,'woodyUser1','woody',1,1601763961,11280,'w1538',0,'','project11',9.26,10.7,1.79,0,0,0),(1677,7201374,'woodyUser3','woody',1,1601808901,32580,'w1105',0,'','project13',0.87,0,0.91,0,0,0),(1678,7201411,'woodyUser3','woody',1,1601808961,30840,'w1322',0,'','project13',0.9,2.44,0.95,0,0,0),(1679,7201504,'woodyUser3','woody',1,1601844841,34080,'w1151',0,'','project13',0.9,0,0.89,0,0,0),(1680,7201543,'woodyUser3','woody',1,1601844901,32820,'w1110',0,'','project13',0.88,0,0.9,0,0,0),(1681,7201548,'woodyUser3','woody',1,1601844961,32666,'w1105',0,'','project13',0.89,0,0.89,0,0,0),(1682,7201561,'woodyUser3','woody',1,1601844961,30000,'w1345',0,'','project13',0.93,2.47,0.96,0,0,0),(1683,7201695,'woodyUser3','woody',1,1601899141,2941,'w1350',0,'','project13',0.59,2.49,0.96,0,0,0),(1684,7201705,'woodyUser3','woody',1,1601899201,3000,'w1340',0,'','project13',0.57,2.49,0.95,0,0,0),(1685,7201773,'woodyUser3','woody',1,1601901182,3539,'w1554',0,'','project13',0.61,2.49,0.95,0,0,0),(1686,7201775,'woodyUser3','woody',1,1601901182,4020,'w1552',0,'','project13',0.61,2.51,0.97,0,0,0),(1687,7201870,'woodyUser3','woody',1,1601905561,480,'w1162',0,'','project13',0.52,0,0.61,0,0,0),(1688,7201885,'woodyUser3','woody',1,1601905621,420,'w1103',0,'','project13',0.53,0,0.8,0,0,0),(1689,7201911,'woodyUser3','woody',1,1601905742,3180,'w1325',0,'','project13',0.58,2.46,0.94,0,0,0),(1690,7203970,'woodyUser3','woody',1,1601998021,4260,'w1403',0,'','project13',0.61,2.62,0.97,0,0,0),(1691,7203984,'woodyUser3','woody',1,1601999161,3961,'w1508',0,'','project13',0.61,2.65,0.98,0,0,0),(1692,7204140,'woodyUser3','woody',1,1602027301,33180,'w1517',0,'','project13',0.95,2.6,1,0,0,0),(1693,7204156,'woodyUser3','woody',1,1602027901,31541,'w1455',0,'','project13',0.94,2.58,1.01,0,0,0),(1694,7204197,'woodyUser3','woody',1,1602029281,36481,'w1168',0,'','project13',0.88,0,0.9,0,0,0),(1695,7204230,'woodyUser3','woody',1,1602029881,33241,'w1315',0,'','project13',0.95,2.48,0.98,0,0,0),(1696,7204241,'woodyUser3','woody',1,1602030061,35940,'w1432',0,'','project13',0.94,2.54,0.98,0,0,0),(1697,7211139,'woodyUser1','woody',1,1602505382,10860,'w1504',0,'','project11',10.03,11.03,1.86,0,0,0),(1698,7211807,'woodyUser1','woody',1,1602460381,11821,'w1551',0,'','project11',9.64,10.26,1.67,0,0,0),(1699,7212852,'woodyUser1','woody',1,1602324721,11520,'w1414',0,'','project11',9.16,10.48,1.73,0,0,0),(1700,7214880,'woodyUser1','woody',1,1602285481,11761,'w1440',0,'','project11',9.13,10.41,1.76,0,0,0),(1701,7218513,'woodyUser3','woody',1,1602334861,34380,'w1152',0,'','project13',1.19,0,0.89,0,0,0),(1702,7218534,'woodyUser3','woody',1,1602336241,36120,'w1414',0,'','project13',0.93,2.58,0.98,0,0,0),(1703,7218563,'woodyUser3','woody',1,1602337502,40979,'w1149',0,'','project13',0.86,0,0.89,0,0,0),(1704,7218570,'woodyUser3','woody',1,1602337861,43981,'w1452',0,'','project13',0.92,2.58,1.02,0,0,0),(1705,7218686,'woodyUser4','woody',1,1602353581,10027,'w1428',0,'','project14',2.55,1.34,2.62,0,0,0),(1706,7218692,'woodyUser4','woody',1,1602363481,15841,'w1549',0,'','project14',7.98,1.6,2.67,0,0,0),(1707,7219053,'woodyUser4','woody',1,1602393122,599,'w1527',0,'','project14',0.72,0,3.19,0,0,0),(1708,7219055,'woodyUser4','woody',1,1602393241,19921,'w1512',0,'','project14',2.77,1.03,3.27,0,0,0),(1709,7219085,'woodyUser4','woody',1,1602394741,20100,'w1454',0,'','project14',29.63,0.64,3.86,0,0,0),(1710,7219092,'woodyUser4','woody',1,1602395341,18421,'w1440',0,'','project14',2.58,0.67,4.53,0,0,0),(1711,7219093,'woodyUser4','woody',1,1602395521,19680,'w1419',0,'','project14',3.44,0.79,3.43,0,0,0),(1712,7219100,'woodyUser4','woody',1,1602396122,32879,'w1533',0,'','project14',3.15,1.97,3.63,0,0,0),(1713,7219165,'woodyUser3','woody',1,1602417722,29760,'w1407',0,'','project13',0.93,2.58,1,0,0,0),(1714,7219211,'woodyUser3','woody',1,1602419281,34321,'w1162',0,'','project13',1.23,0,0.88,0,0,0),(1715,7219219,'woodyUser3','woody',1,1602419461,32379,'w1426',0,'','project13',0.93,2.58,1,0,0,0),(1716,7219308,'woodyUser3','woody',1,1602428221,33900,'w1108',0,'','project13',0.87,0,0.89,0,0,0),(1717,7219331,'woodyUser3','woody',1,1602435301,33780,'w1317',0,'','project13',0.91,2.47,0.95,0,0,0),(1718,7219364,'woodyUser4','woody',1,1602429901,13020,'w1421',0,'','project14',4.85,1.28,1.9,0,0,0),(1719,7219376,'woodyUser4','woody',1,1602434461,11341,'w1438',0,'','project14',2.98,1.18,3.7,0,0,0),(1720,7219431,'woodyUser3','woody',1,1602494941,28380,'w1436',0,'','project13',0.98,2.57,1.02,0,0,0),(1721,7219444,'woodyUser3','woody',1,1602495722,41999,'w1320',0,'','project13',1.68,2.48,0.97,0,0,0),(1722,7219523,'woodyUser3','woody',1,1602511621,31620,'w1202',0,'','project13',2.45,2.43,0.97,0,0,0),(1723,7219590,'woodyUser3','woody',1,1602517442,360,'w1302',0,'','project13',0.62,2.35,0.81,0,0,0),(1724,7219632,'woodyUser3','woody',1,1602519061,47580,'w1350',0,'','project13',0.92,2.48,0.95,0,0,0),(1725,7219635,'woodyUser3','woody',1,1602519301,35820,'w1115',0,'','project13',0.87,0,0.87,0,0,0),(1726,7219733,'woodyUser3','woody',1,1602574621,15660,'w1170',0,'','project13',5.22,0,0.02,0,0,0),(1727,7219742,'woodyUser3','woody',1,1602575221,4860,'w1158',0,'','project13',0.55,0,0.88,0,0,0),(1728,7219896,'woodyUser3','woody',1,1602577741,41514,'w1508',0,'','project13',1.02,2.6,0.99,0,0,0),(1729,7219932,'woodyUser3','woody',1,1602577861,47940,'w1418',0,'','project13',2.38,2.59,1.01,0,0,0),(1730,7220982,'woodyUser4','woody',1,1602607921,9240,'w1516',0,'','project14',0.91,1.35,0.5,0,0,0),(1731,7221000,'woodyUser3','woody',1,1602659762,3240,'w1165',0,'','project13',0.53,0,0.88,0,0,0),(1732,7221001,'woodyUser3','woody',1,1602659762,3240,'w1163',0,'','project13',0.53,0,0.84,0,0,0),(1733,7221079,'woodyUser3','woody',1,1602660001,3480,'w1521',0,'','project13',0.59,2.6,1,0,0,0),(1734,7221152,'woodyUser3','woody',1,1602661561,3481,'w1354',0,'','project13',0.59,2.44,0.94,0,0,0),(1735,7221153,'woodyUser3','woody',1,1602661561,4201,'w1322',0,'','project13',0.59,2.44,0.94,0,0,0),(1736,7221210,'woodyUser3','woody',1,1602664561,41281,'w1162',0,'','project13',0.88,0,0.89,0,0,0),(1737,7221347,'woodyUser3','woody',1,1602664922,37799,'w1415',0,'','project13',0.91,2.57,1.01,0,0,0),(1738,7223090,'woodyUser3','woody',1,1602703081,32281,'w1204',0,'','project13',0.98,2.49,0.98,0,0,0),(1739,7223136,'woodyUser3','woody',1,1602703141,44821,'w1420',0,'','project13',0.92,2.59,1,0,0,0),(1740,7223163,'woodyUser3','woody',1,1602705661,29701,'w1448',0,'','project13',0.92,2.59,1,0,0,0),(1741,7223170,'woodyUser3','woody',1,1602706321,40440,'w1519',0,'','project13',2.34,2.58,1.03,0,0,0),(1742,7226344,'woodyUser3','woody',1,1602788941,29220,'w1204',0,'','project13',2.49,2.48,0.97,0,0,0),(1743,7226346,'woodyUser3','woody',1,1602789241,32161,'w1132',0,'','project13',1.21,0,0.87,0,0,0),(1744,7226488,'woodyUser3','woody',1,1602839761,28200,'w1515',0,'','project13',1.41,2.58,0.98,0,0,0),(1745,7226506,'woodyUser3','woody',1,1602840781,48180,'w1339',0,'','project13',1.11,2.48,0.98,0,0,0),(1746,7226513,'woodyUser3','woody',1,1602841261,41940,'w1134',0,'','project13',0.87,0,0.89,0,0,0),(1747,7226515,'woodyUser3','woody',1,1602841321,36001,'w1511',0,'','project13',0.92,2.56,1,0,0,0),(1748,7226523,'woodyUser3','woody',1,1602841561,30841,'w1501',0,'','project13',1.42,2.57,1.02,0,0,0),(1749,7226562,'woodyUser3','woody',1,1602842042,42839,'w1533',0,'','project13',0.92,2.58,1,0,0,0),(1750,7232977,'woodyUser1','woody',1,1603527541,16021,'w1161',0,'','project11',7.86,0,1.17,0,0,0),(1751,7233193,'woodyUser1','woody',1,1603560421,17221,'w1170',0,'','project11',7.96,0,0.99,0,0,0),(1752,7233913,'woodyUser1','woody',1,1603616521,12841,'w1207',0,'','project11',10.27,11.44,1.9,0,0,0),(1753,7234835,'woodyUser4','woody',1,1603567261,14100,'w1513',0,'','project14',13.19,0.86,2.56,0,0,0),(1754,7237999,'woodyUser1','woody',1,1603913701,7621,'w1153',0,'','project11',0.28,0,0.09,0,0,0),(1755,7238536,'woodyUser1','woody',1,1603992961,9240,'w1428',0,'','project11',0.35,0,0.06,0,0,0),(1756,7238836,'woodyUser1','woody',1,1603963681,8280,'w1346',0,'','project11',0.32,0,0.09,0,0,0),(1757,7239023,'woodyUser1','woody',1,1603952641,9241,'w1528',0,'','project11',0.34,0,0.08,0,0,0),(1758,7241744,'woodyUser1','woody',1,1604083981,2460,'w1505',0,'','project11',0.4,0,0.14,0,0,0),(1759,7241938,'woodyUser1','woody',1,1604080141,2940,'w1319',0,'','project11',0.39,0,0.13,0,0,0),(1760,7242007,'woodyUser1','woody',1,1604078821,2821,'w1354',0,'','project11',0.38,0,0.12,0,0,0),(1761,7247550,'woodyUser4','woody',1,1604339641,1200,'w1517',0,'','project14',3.17,0.43,4.97,0,0,0),(1762,7247974,'woodyUser1','woody',1,1604655542,16139,'w1164',0,'','project11',7.95,0,1.49,0,0,0),(1763,7249305,'woodyUser1','woody',1,1604466241,14280,'w1344',0,'','project11',10.24,6.85,1.25,0,0,0),(1764,7249554,'woodyUser1','woody',1,1604447281,11881,'w1552',0,'','project11',10.32,10.27,1.65,0,0,0),(1765,7268218,'woodyUser4','woody',1,1604688841,12240,'w1507',0,'','project14',3.21,1.82,4.25,0,0,0),(1766,7268519,'woodyUser5','woody',1,1604690762,2279,'w1440',0,'','project15',2.46,39.74,13.29,0,0,0),(1767,7268581,'woodyUser5','woody',1,1604692861,1980,'w1325',0,'','project15',2.44,41.77,13.36,0,0,0),(1768,7269490,'woodyUser5','woody',1,1604715243,3118,'w1141',0,'','project15',2.44,0,9.45,0,0,0),(1769,7269512,'woodyUser5','woody',1,1604715121,2520,'w1540',0,'','project15',2.47,37.9,12.48,0,0,0),(1770,7269525,'woodyUser5','woody',1,1604714941,2700,'w1113',0,'','project15',2.4,0,9.69,0,0,0),(1771,7269532,'woodyUser5','woody',1,1604714881,1800,'w1443',0,'','project15',2.45,44.22,14.2,0,0,0),(1772,7269590,'woodyUser5','woody',1,1604714161,2520,'w1502',0,'','project15',2.53,39.94,13.23,0,0,0),(1773,7269591,'woodyUser5','woody',1,1604714101,1861,'w1433',0,'','project15',2.4,43.1,13.94,0,0,0),(1774,7269631,'woodyUser5','woody',1,1604694902,2579,'w1333',0,'','project15',2.49,39.66,13.38,0,0,0),(1775,7269643,'woodyUser5','woody',1,1604694781,2220,'w1503',0,'','project15',2.44,41.47,13.82,0,0,0),(1776,7269655,'woodyUser5','woody',1,1604713982,2699,'w1445',0,'','project15',2.51,39.3,13.52,0,0,0),(1777,7269656,'woodyUser5','woody',1,1604713982,1739,'w1534',0,'','project15',2.42,44.98,14.39,0,0,0),(1778,7269681,'woodyUser5','woody',1,1604713742,2819,'w1543',0,'','project15',2.53,36.16,12.67,0,0,0),(1779,7269727,'woodyUser5','woody',1,1604713201,2761,'w1324',0,'','project15',2.5,38.18,12.59,0,0,0),(1780,7269738,'woodyUser5','woody',1,1604713141,2102,'w1313',0,'','project15',2.43,42.16,13.12,0,0,0),(1781,7269740,'woodyUser5','woody',1,1604713141,1980,'w1201',0,'','project15',2.52,40.26,13.17,0,0,0),(1782,7269898,'woodyUser5','woody',1,1604711341,2701,'w1445',0,'','project15',2.52,40.99,13.8,0,0,0),(1783,7269935,'woodyUser5','woody',1,1604711041,1320,'w1433',0,'','project15',2.37,50.19,14.32,0,0,0),(1784,7269939,'woodyUser5','woody',1,1604710981,1860,'w1301',0,'','project15',2.45,40.73,13.35,0,0,0),(1785,7269946,'woodyUser5','woody',1,1604710801,2400,'w1319',0,'','project15',2.43,35.81,11.88,0,0,0),(1786,7269971,'woodyUser5','woody',1,1604710442,2279,'w1317',0,'','project15',2.45,39.4,13.34,0,0,0),(1787,7270026,'woodyUser5','woody',1,1604709961,2760,'w1334',0,'','project15',2.47,35.31,12.23,0,0,0),(1788,7270038,'woodyUser5','woody',1,1604709901,2220,'w1546',0,'','project15',2.45,42.86,13.98,0,0,0),(1789,7270048,'woodyUser5','woody',1,1604709722,1919,'w1346',0,'','project15',2.41,40.17,13.18,0,0,0),(1790,7270074,'woodyUser5','woody',1,1604709421,2461,'w1409',0,'','project15',2.52,42.16,14.41,0,0,0),(1791,7270082,'woodyUser5','woody',1,1604709302,1979,'w1324',0,'','project15',2.46,42.99,13.28,0,0,0),(1792,7270085,'woodyUser5','woody',1,1604709302,2819,'w1342',0,'','project15',2.51,38.42,13.38,0,0,0),(1793,7270096,'woodyUser5','woody',1,1604709121,1800,'w1508',0,'','project15',2.44,41.44,13.32,0,0,0),(1794,7270132,'woodyUser5','woody',1,1604708762,3480,'w1108',0,'','project15',2.47,0,9.05,0,0,0),(1795,7270133,'woodyUser5','woody',1,1604708702,2579,'w1311',0,'','project15',2.46,37.97,12.92,0,0,0),(1796,7270147,'woodyUser5','woody',1,1604708521,2760,'w1305',0,'','project15',2.47,35.03,12,0,0,0),(1797,7270425,'woodyUser5','woody',1,1604704981,3421,'w1510',0,'','project15',2.48,34.78,11.56,0,0,0),(1798,7270445,'woodyUser5','woody',1,1604704741,2340,'w1330',0,'','project15',2.46,40.45,13.5,0,0,0),(1799,7270460,'woodyUser5','woody',1,1604704622,2699,'w1159',0,'','project15',2.43,0,9.46,0,0,0),(1800,7270471,'woodyUser5','woody',1,1604704501,3300,'w1121',0,'','project15',2.5,0,9.52,0,0,0),(1801,7270520,'woodyUser5','woody',1,1604703721,2760,'w1105',0,'','project15',2.42,0,9.84,0,0,0),(1802,7270588,'woodyUser5','woody',1,1604702642,2640,'w1523',0,'','project15',2.48,37.26,12.46,0,0,0),(1803,7270658,'woodyUser5','woody',1,1604698562,3119,'w1123',0,'','project15',2.49,0,9.69,0,0,0),(1804,7270672,'woodyUser5','woody',1,1604698261,2700,'w1309',0,'','project15',2.52,39.37,13.59,0,0,0),(1805,7270734,'woodyUser5','woody',1,1604697182,2579,'w1317',0,'','project15',2.53,39.94,13.39,0,0,0),(1806,7270764,'woodyUser5','woody',1,1604696701,2460,'w1531',0,'','project15',2.53,42.86,14.14,0,0,0),(1807,7270786,'woodyUser5','woody',1,1604696281,2520,'w1312',0,'','project15',2.46,37.17,13,0,0,0),(1808,7271408,'woodyUser5','woody',1,1604701802,2279,'w1317',0,'','project15',2.46,37.62,12.96,0,0,0),(1809,7271561,'woodyUser5','woody',1,1604699462,2939,'w1207',0,'','project15',2.6,37.41,13.06,0,0,0),(1810,7271567,'woodyUser5','woody',1,1604699401,2640,'w1106',0,'','project15',2.4,0,9.21,0,0,0),(1811,7275232,'woodyUser1','woody',1,1604884682,11159,'w1513',0,'','project11',9.22,10.75,1.85,0,0,0),(1812,7276550,'woodyUser1','woody',1,1604798882,14040,'w1346',0,'','project11',9.06,8.46,1.79,0,0,0),(1813,7276721,'woodyUser1','woody',1,1604763541,10500,'w1541',0,'','project11',9.58,9.86,1.72,0,0,0),(1814,7279073,'woodyUser4','woody',1,1604775542,14579,'w1530',0,'','project14',5.66,2.36,5.3,0,0,0),(1815,7279078,'woodyUser4','woody',1,1604775602,14760,'w1443',0,'','project14',5.68,2.2,3.91,0,0,0),(1816,7279095,'woodyUser4','woody',1,1604776381,16980,'w1406',0,'','project14',5.65,2.31,5.23,0,0,0),(1817,7290827,'woodyUser5','woody',1,1605077822,1259,'w1166',0,'','project15',2.05,0,14.26,0,0,0),(1818,7290895,'woodyUser5','woody',1,1605078001,1320,'w1201',0,'','project15',2.19,67.04,16.31,0,0,0),(1819,7290952,'woodyUser5','woody',1,1605078121,960,'w1444',0,'','project15',2.13,63.98,15.23,0,0,0),(1820,7291024,'woodyUser5','woody',1,1605079021,1141,'w1325',0,'','project15',2.11,68.02,16.01,0,0,0),(1821,7291064,'woodyUser5','woody',1,1605079141,1261,'w1506',0,'','project15',2.13,74.27,17.84,0,0,0),(1822,7291087,'woodyUser5','woody',1,1605079201,1201,'w1313',0,'','project15',2.12,68.33,16.23,0,0,0),(1823,7291111,'woodyUser5','woody',1,1605079261,1741,'w1422',0,'','project15',2.13,62.13,14.3,0,0,0),(1824,7291996,'woodyUser5','woody',1,1605086941,900,'w1512',0,'','project15',2.1,60.24,13.79,0,0,0),(1825,7292124,'woodyUser5','woody',1,1605086041,1080,'w1553',0,'','project15',2.12,73.5,17.23,0,0,0),(1826,7292136,'woodyUser5','woody',1,1605085921,1200,'w1412',0,'','project15',2.11,71.11,17.13,0,0,0),(1827,7292140,'woodyUser5','woody',1,1605085861,1260,'w1401',0,'','project15',2.12,72.91,17.5,0,0,0),(1828,7292143,'woodyUser5','woody',1,1605085861,1860,'w1203',0,'','project15',2.19,70.54,16.71,0,0,0),(1829,7292195,'woodyUser5','woody',1,1605085501,1021,'w1549',0,'','project15',2.1,75.51,17.8,0,0,0),(1830,7292347,'woodyUser5','woody',1,1605083342,3180,'w1115',0,'','project15',2.46,0,9.54,0,0,0),(1831,7292357,'woodyUser5','woody',1,1605083162,2399,'w1327',0,'','project15',2.49,36.19,12.61,0,0,0),(1832,7292388,'woodyUser5','woody',1,1605082741,1980,'w1507',0,'','project15',2.36,42.72,14.22,0,0,0),(1833,7292410,'woodyUser5','woody',1,1605082561,2040,'w1512',0,'','project15',2.46,42.15,13.6,0,0,0),(1834,7292437,'woodyUser5','woody',1,1605082381,2580,'w1452',0,'','project15',2.54,40.76,13.79,0,0,0),(1835,7292452,'woodyUser5','woody',1,1605082261,2101,'w1513',0,'','project15',2.45,44.99,14.19,0,0,0),(1836,7292486,'woodyUser5','woody',1,1605082082,4800,'w1130',0,'','project15',2.5,0,8.82,0,0,0),(1837,7292496,'woodyUser5','woody',1,1605081962,2280,'w1140',0,'','project15',2.4,0,9.3,0,0,0),(1838,7292653,'woodyUser5','woody',1,1605080881,1081,'w1341',0,'','project15',2.11,69.91,17.42,0,0,0),(1839,7292668,'woodyUser5','woody',1,1605080641,1201,'w1122',0,'','project15',2.05,0,14.67,0,0,0),(1840,7292733,'woodyUser5','woody',1,1605080221,1020,'w1350',0,'','project15',2.1,68.97,16.19,0,0,0),(1841,7292738,'woodyUser5','woody',1,1605080221,1140,'w1307',0,'','project15',2.11,70.08,17.17,0,0,0),(1842,7292783,'woodyUser5','woody',1,1605079981,1021,'w1534',0,'','project15',2.1,75.4,17.91,0,0,0),(1843,7293558,'woodyUser1','woody',1,1605229741,13883,'w1206',0,'','project11',9.44,7.91,1.36,0,0,0),(1844,7294172,'woodyUser1','woody',1,1605191522,14039,'w1323',0,'','project11',10.14,8.28,1.38,0,0,0),(1845,7294940,'woodyUser5','woody',1,1605094921,2160,'w1522',0,'','project15',2.45,40.86,13.68,0,0,0),(1846,7295007,'woodyUser5','woody',1,1605094441,1920,'w1529',0,'','project15',2.43,44.86,14.18,0,0,0),(1847,7295099,'woodyUser5','woody',1,1605093721,961,'w1454',0,'','project15',2.1,67.89,16.21,0,0,0),(1848,7295102,'woodyUser5','woody',1,1605093661,1140,'w1205',0,'','project15',2.17,66.89,16.02,0,0,0),(1849,7295142,'woodyUser5','woody',1,1605093421,1740,'w1443',0,'','project15',2.39,63.63,14.57,0,0,0),(1850,7295244,'woodyUser5','woody',1,1605092581,1260,'w1164',0,'','project15',2.05,0,14.24,0,0,0),(1851,7295272,'woodyUser5','woody',1,1605092401,840,'w1540',0,'','project15',2.11,76.35,17.67,0,0,0),(1852,7295309,'woodyUser5','woody',1,1605092042,1319,'w1108',0,'','project15',2.07,0,13.68,0,0,0),(1853,7295358,'woodyUser5','woody',1,1605091681,1201,'w1434',0,'','project15',2.12,75.81,17.92,0,0,0),(1854,7295394,'woodyUser5','woody',1,1605091322,1079,'w1540',0,'','project15',2.11,70.79,16.7,0,0,0),(1855,7295463,'woodyUser5','woody',1,1605090781,1261,'w1450',0,'','project15',2.12,75.38,17.93,0,0,0),(1856,7295480,'woodyUser5','woody',1,1605090481,1561,'w1448',0,'','project15',2.12,63.61,14.19,0,0,0),(1857,7295512,'woodyUser5','woody',1,1605089341,2340,'w1334',0,'','project15',2.46,35.42,12.14,0,0,0),(1858,7295532,'woodyUser5','woody',1,1605089102,2099,'w1527',0,'','project15',2.45,45.64,14.38,0,0,0),(1859,7295565,'woodyUser5','woody',1,1605088861,2820,'w1533',0,'','project15',2.51,37.67,13.12,0,0,0),(1860,7295583,'woodyUser5','woody',1,1605088682,2280,'w1113',0,'','project15',2.41,0,9.86,0,0,0),(1861,7295589,'woodyUser5','woody',1,1605088622,3659,'w1443',0,'','project15',2.54,38.55,12.52,0,0,0),(1862,7295655,'woodyUser5','woody',1,1605088141,2100,'w1553',0,'','project15',2.44,43.94,14.12,0,0,0),(1863,7295769,'woodyUser5','woody',1,1605087301,1980,'w1168',0,'','project15',2.35,0,11.54,0,0,0),(1864,7295797,'woodyUser5','woody',1,1605087121,1321,'w1425',0,'','project15',2.39,71.85,17.76,0,0,0),(1865,7295817,'woodyUser1','woody',1,1605153242,11639,'w1430',0,'','project11',9.14,10.35,1.67,0,0,0),(1866,7296655,'woodyUser5','woody',1,1605102721,1441,'w1121',0,'','project15',2.08,0,14.19,0,0,0),(1867,7296684,'woodyUser5','woody',1,1605102241,1200,'w1201',0,'','project15',2.16,66.9,16.17,0,0,0),(1868,7296739,'woodyUser5','woody',1,1605101221,1261,'w1303',0,'','project15',2.11,70.85,17.08,0,0,0),(1869,7296887,'woodyUser5','woody',1,1605098521,961,'w1207',0,'','project15',2.16,70.81,16.6,0,0,0),(1870,7296903,'woodyUser5','woody',1,1605098341,1620,'w1201',0,'','project15',2.17,60.81,13.66,0,0,0),(1871,7296922,'woodyUser5','woody',1,1605098041,1320,'w1205',0,'','project15',2.18,70.73,16.9,0,0,0),(1872,7296934,'woodyUser5','woody',1,1605097801,1681,'w1436',0,'','project15',2.12,64.39,14.51,0,0,0),(1873,7296999,'woodyUser5','woody',1,1605096901,1140,'w1203',0,'','project15',2.16,67.76,16.05,0,0,0),(1874,7297017,'woodyUser5','woody',1,1605096661,1021,'w1446',0,'','project15',2.11,74.05,17.42,0,0,0),(1875,7297663,'woodyUser4','woody',1,1605121321,4800,'w1548',0,'','project14',3.92,3.02,5.49,0,0,0),(1876,7297729,'woodyUser4','woody',1,1605124381,1260,'w1520',0,'','project14',2.04,2.64,2.82,0,0,0),(1877,7297796,'woodyUser4','woody',1,1605127561,4920,'w1430',0,'','project14',1.84,1.48,3.21,0,0,0),(1878,7297801,'woodyUser4','woody',1,1605127741,4860,'w1404',0,'','project14',7.9,2.15,5.5,0,0,0),(1879,7297839,'woodyUser4','woody',1,1605129361,12241,'w1533',0,'','project14',3.02,1.24,2.23,0,0,0),(1880,7297931,'woodyUser4','woody',1,1605132841,10320,'w1521',0,'','project14',2.48,1.16,2.33,0,0,0),(1881,7298827,'woodyUser1','woody',1,1605362161,11881,'w1527',0,'','project11',0.33,0,0.07,0,0,0),(1882,7299080,'woodyUser1','woody',1,1605411422,10739,'w1319',0,'','project11',0.36,0,0.07,0,0,0),(1883,7299300,'woodyUser1','woody',1,1605399001,12840,'w1543',0,'','project11',0.33,0,0.08,0,0,0),(1884,7300075,'woodyUser4','woody',1,1605467522,10679,'w1538',0,'','project14',3.21,1.74,2.88,0,0,0),(1885,7301752,'woodyUser1','woody',1,1605524402,3359,'w1347',0,'','project11',0.4,0,0.18,0,0,0),(1886,7303690,'woodyUser4','woody',1,1605546841,4920,'w1446',0,'','project14',5.95,2.44,5.67,0,0,0),(1887,7303696,'woodyUser4','woody',1,1605546841,4920,'w1441',0,'','project14',3.94,2.97,5.24,0,0,0),(1888,7303704,'woodyUser4','woody',1,1605546902,3779,'w1433',0,'','project14',2.24,1.39,2.09,0,0,0),(1889,7303723,'woodyUser4','woody',1,1605546962,4799,'w1415',0,'','project14',7.48,2.23,6.11,0,0,0),(1890,7303746,'woodyUser4','woody',1,1605549481,4920,'w1412',0,'','project14',1.77,1.65,3.23,0,0,0),(1891,7304303,'woodyUser4','woody',1,1605607681,480,'w1552',0,'','project14',4.38,0.93,3.21,0,0,0),(1892,7304427,'woodyUser1','woody',1,1605609361,6361,'w1206',0,'','project11',0.48,0,0.17,0,0,0),(1893,7304525,'woodyUser1','woody',1,1605609662,5579,'w1406',0,'','project11',0.39,0,0.15,0,0,0),(1894,7304970,'woodyUser4','woody',1,1605624781,14700,'w1553',0,'','project14',5.69,2.23,3.74,0,0,0),(1895,7305258,'woodyUser4','woody',1,1605712981,301,'w1347',0,'','project14',1.19,1.45,19.77,0,0,0),(1896,7305303,'woodyUser4','woody',1,1605713402,600,'w1333',0,'','project14',2.11,2.06,0.93,0,0,0),(1897,7305885,'woodyUser1','woody',1,1605890161,11161,'w1404',0,'','project11',8.21,10.8,1.77,0,0,0),(1898,7327110,'woodyUser1','woody',1,1606044961,7080,'w1545',0,'','project11',9.21,17.4,3.34,0,0,0),(1899,7327935,'woodyUser1','woody',1,1606108681,13342,'w1146',0,'','project11',7.97,0,1.99,0,0,0),(1900,7328323,'woodyUser1','woody',1,1606097642,6374,'w1517',0,'','project11',9.14,19.06,3.04,0,0,0),(1901,7328997,'woodyUser1','woody',1,1606077302,6179,'w1543',0,'','project11',9.73,19.47,3.22,0,0,0),(1902,7331616,'woodyUser4','woody',1,1606184462,8459,'w1525',0,'','project14',5.71,2.14,5.02,0,0,0),(1903,7331915,'woodyUser1','woody',1,1606219561,10200,'w1131',0,'','project11',7.96,0,2.23,0,0,0),(1904,7333559,'woodyUser1','woody',1,1606375621,9781,'w1451',0,'','project11',1.64,0.09,0.09,0,0,0),(1905,7335730,'woodyUser4','woody',1,1606411501,3780,'w1401',0,'','project14',1.77,1.46,2.07,0,0,0),(1906,7335766,'woodyUser4','woody',1,1606426081,4920,'w1520',0,'','project14',5.97,2.48,5.91,0,0,0),(1907,7335790,'woodyUser4','woody',1,1606427402,4919,'w1439',0,'','project14',2.13,1.93,3.07,0,0,0),(1908,7335801,'woodyUser4','woody',1,1606428602,2520,'w1548',0,'','project14',3.81,2.6,4.12,0,0,0),(1909,7335964,'woodyUser4','woody',1,1606447922,2520,'w1504',0,'','project14',4.08,1.77,3.34,0,0,0),(1910,7336005,'woodyUser1','woody',1,1606464181,2581,'w1139',0,'','project11',0.36,0,0.13,0,0,0),(1911,7336234,'woodyUser1','woody',1,1606469461,2940,'w1546',0,'','project11',0.43,0,0.09,0,0,0),(1912,7336529,'woodyUser1','woody',1,1606492801,5417,'w1427',0,'','project11',0.42,0,0.19,0,0,0),(1913,7336583,'woodyUser1','woody',1,1606491481,5280,'w1409',0,'','project11',0.48,0.01,0.17,0,0,0),(1914,7336949,'woodyUser1','woody',1,1606480381,3060,'w1543',0,'','project11',0.42,0,0.12,0,0,0),(1915,7338422,'woodyUser4','woody',1,1606674301,2460,'w1544',0,'','project14',5.42,2.16,4.92,0,0,0),(1916,7339270,'woodyUser1','woody',1,1606850821,7260,'w1423',0,'','project11',9.51,13.05,2.3,0,0,0),(1917,7340038,'woodyUser1','woody',1,1606813442,7799,'w1532',0,'','project11',8.17,11.12,2,0,0,0),(1918,7341100,'woodyUser1','woody',1,1606778041,11041,'w1129',0,'','project11',7.94,0,1.55,0,0,0),(1919,7343534,'woodyUser1','woody',1,1606768261,9420,'w1426',0,'','project11',9.65,13.29,2.29,0,0,0),(1920,7349173,'woodyUser1','woody',1,1607042522,7439,'w1169',0,'','project11',7.99,0,1.17,0,0,0),(1921,7350561,'woodyUser1','woody',1,1606948202,8159,'w1322',0,'','project11',9.4,7.91,1.44,0,0,0),(1922,7350725,'woodyUser1','woody',1,1606942081,16200,'w1144',0,'','project11',7.99,0,1.1,0,0,0),(1923,7351251,'woodyUser4','woody',1,1606918681,4920,'w1403',0,'','project14',5.66,2.72,3.58,0,0,0),(1924,7351279,'woodyUser4','woody',1,1606939081,4801,'w1556',0,'','project14',5.97,2.63,6.34,0,0,0),(1925,7352142,'woodyUser4','woody',1,1607099101,2460,'w1526',0,'','project14',1.7,1.1,3.63,0,0,0),(1926,7352148,'woodyUser4','woody',1,1607099161,2400,'w1519',0,'','project14',5.76,2.05,5.25,0,0,0),(1927,7352189,'woodyUser4','woody',1,1607101981,2460,'w1528',0,'','project14',1.95,2.24,5.43,0,0,0),(1928,7352298,'woodyUser4','woody',1,1607106961,1200,'w1511',0,'','project14',2.39,3.84,3.54,0,0,0),(1929,7352537,'woodyUser4','woody',1,1607140321,14521,'w1528',0,'','project14',5.71,2.29,5.34,0,0,0),(1930,7352570,'woodyUser4','woody',1,1607141221,16501,'w1450',0,'','project14',6.01,2.1,4.3,0,0,0),(1931,7353064,'woodyUser4','woody',1,1607228941,12420,'w1549',0,'','project14',4.14,1.33,1.73,0,0,0),(1932,7353076,'woodyUser4','woody',1,1607229001,10809,'w1536',0,'','project14',2.56,1.49,2.52,0,0,0),(1933,7353088,'woodyUser4','woody',1,1607229001,12240,'w1524',0,'','project14',5.43,1.01,2.29,0,0,0),(1934,7353091,'woodyUser4','woody',1,1607229001,13080,'w1521',0,'','project14',2.8,1.19,2.16,0,0,0),(1935,7353173,'woodyUser4','woody',1,1607238841,15480,'w1415',0,'','project14',4.61,1.65,2.91,0,0,0),(1936,7353189,'woodyUser4','woody',1,1607239981,12301,'w1526',0,'','project14',3.02,1.4,2.27,0,0,0),(1937,7353293,'woodyUser4','woody',1,1607265961,1200,'w1548',0,'','project14',5.64,2.76,10.36,0,0,0),(1938,7353313,'woodyUser4','woody',1,1607266021,1261,'w1528',0,'','project14',1.82,2.43,2.58,0,0,0),(1939,7353373,'woodyUser4','woody',1,1607271061,16980,'w1506',0,'','project14',6.57,2.05,4.29,0,0,0),(1940,7353484,'woodyUser4','woody',1,1607306461,11460,'w1545',0,'','project14',2.22,1.21,1.8,0,0,0),(1941,7353508,'woodyUser4','woody',1,1607306521,11760,'w1521',0,'','project14',3.04,1.46,2.59,0,0,0),(1942,7354051,'woodyUser4','woody',1,1607355541,2580,'w1349',0,'','project14',3.12,0.87,1.19,0,0,0),(1943,7354053,'woodyUser4','woody',1,1607355541,4876,'w1347',0,'','project14',5.74,1.01,3.82,0,0,0),(1944,7354075,'woodyUser4','woody',1,1607355601,4815,'w1326',0,'','project14',3.3,0.94,4.77,0,0,0),(1945,7354079,'woodyUser4','woody',1,1607355601,4921,'w1322',0,'','project14',7.03,1.24,6.43,0,0,0),(1946,7354747,'woodyUser1','woody',1,1607379061,7980,'w1442',0,'','project11',10.86,12.56,2.12,0,0,0),(1947,7357988,'woodyUser1','woody',1,1607527862,4500,'w1420',0,'','project11',1.37,0.01,0.05,0,0,0),(1948,7358109,'woodyUser1','woody',1,1607515861,24060,'w1434',0,'','project11',1.07,0.04,8.76,0,0,0),(1949,7360422,'woodyUser4','woody',1,1607620681,1320,'w1514',0,'','project14',1.98,3.32,3.25,0,0,0),(1950,7360431,'woodyUser4','woody',1,1607621101,900,'w1447',0,'','project14',2.59,0.49,6.11,0,0,0),(1951,7361045,'woodyUser4','woody',1,1607625122,959,'w1516',0,'','project14',2.78,2.08,2.11,0,0,0),(1952,7361075,'woodyUser4','woody',1,1607625961,960,'w1529',0,'','project14',3.65,0.9,2.96,0,0,0),(1953,7361150,'woodyUser4','woody',1,1607627401,720,'w1439',0,'','project14',2.07,2.09,2.12,0,0,0),(1954,7361213,'woodyUser4','woody',1,1607630161,360,'w1533',0,'','project14',1.79,1.87,5.39,0,0,0),(1955,7362153,'woodyUser1','woody',1,1607645401,3014,'w1508',0,'','project11',0.38,0,0.17,0,0,0),(1956,7363740,'woodyUser1','woody',1,1607793782,10980,'w1453',0,'','project11',9.27,11.63,1.8,0,0,0),(1957,7363867,'woodyUser1','woody',1,1607788801,17641,'w1143',0,'','project11',7.97,0,1.14,0,0,0),(1958,7363991,'woodyUser1','woody',1,1607781782,12299,'w1352',0,'','project11',9.18,6.05,1.14,0,0,0),(1959,7364122,'woodyUser1','woody',1,1607774461,5220,'w1452',0,'','project11',8.76,4.99,1.38,0,0,0),(1960,7364526,'woodyUser1','woody',1,1607754541,10021,'w1446',0,'','project11',8.94,10.52,1.7,0,0,0),(1961,7364565,'woodyUser1','woody',1,1607752802,5760,'w1520',0,'','project11',9.19,6.04,1.52,0,0,0),(1962,7365255,'woodyUser1','woody',1,1607718661,2701,'w1310',0,'','project11',7.68,1.6,1.09,0,0,0),(1963,7368137,'woodyUser1','woody',1,1608002341,11821,'w1323',0,'','project11',9.6,8.23,2.82,0,0,0),(1964,7372974,'woodyUser1','woody',1,1608220381,8820,'w1144',0,'','project11',7.97,0,0.95,0,0,0),(1965,7374389,'woodyUser1','woody',1,1608263342,5699,'w1549',0,'','project11',6.78,2.7,5.93,0,0,0),(1966,7376912,'woodyUser1','woody',1,1609154522,3120,'w1512',0,'','project11',0.41,0,0.16,0,0,0),(1967,7377047,'woodyUser1','woody',1,1609161001,1800,'w1160',0,'','project11',0.32,0,0.14,0,0,0),(1968,7377101,'woodyUser1','woody',1,1609160701,2460,'w1113',0,'','project11',0.31,0,0.12,0,0,0);
/*!40000 ALTER TABLE `job` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `job_job_tag`
--

DROP TABLE IF EXISTS `job_job_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `job_job_tag` (
  `job_id` int NOT NULL,
  `job_tag_id` int NOT NULL,
  PRIMARY KEY (`job_id`,`job_tag_id`),
  KEY `IDX_5DB39389BE04EA9` (`job_id`),
  KEY `IDX_5DB39389EAD64E90` (`job_tag_id`),
  CONSTRAINT `FK_5DB39389BE04EA9` FOREIGN KEY (`job_id`) REFERENCES `job` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_5DB39389EAD64E90` FOREIGN KEY (`job_tag_id`) REFERENCES `job_tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `job_job_tag`
--

LOCK TABLES `job_job_tag` WRITE;
/*!40000 ALTER TABLE `job_job_tag` DISABLE KEYS */;
INSERT INTO `job_job_tag` VALUES (1269,3),(1269,4),(1270,4),(1327,3),(1351,1),(1351,2),(1355,1),(1355,2),(1357,1),(1366,1),(1460,1),(1462,1),(1463,1),(1464,1),(1464,2),(1465,1),(1465,5),(1467,1);
/*!40000 ALTER TABLE `job_job_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `job_tag`
--

DROP TABLE IF EXISTS `job_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `job_tag` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `job_tag`
--

LOCK TABLES `job_tag` WRITE;
/*!40000 ALTER TABLE `job_tag` DISABLE KEYS */;
INSERT INTO `job_tag` VALUES (1,'throughput-limited','bottleneck'),(2,'bandwidth-limited','bottleneck'),(3,'low-utilisation','pathologic'),(4,'load-imbalance','pathologic'),(5,'network','bottleneck');
/*!40000 ALTER TABLE `job_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `password` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `roles` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci COMMENT '(DC2Type:array)',
  `email` varchar(254) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) DEFAULT NULL,
  `api_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`username`),
  UNIQUE KEY `UNIQ_8D93D6497BA2F5EB` (`api_token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('admin','$2y$13$bCJ.cWhE1MIaI.dg9jr/V.73inKd/U7ZBD0WpF5JMTomkfXuRkpRu','Local account','a:3:{i:0;s:9:\"ROLE_USER\";i:1;s:12:\"ROLE_ANALYST\";i:2;s:10:\"ROLE_ADMIN\";}','admin@ccdemo.de',1,'9c6e3e647e84b87730815325aa8c7dff35deeada'),('demoUser','$2y$13$wZDSqfjEHOSBEW2cV7CsQuHZtd6qVKIfYxlZmGuQI7jPVqGOzYGuG','Demo User','a:2:{i:0;s:8:\"ROLE_API\";i:1;s:9:\"ROLE_USER\";}',NULL,0,'863ae06090602cbaef2d66b69d706953e50561b6'),('emmyUser1',NULL,'Emmy User1',NULL,NULL,NULL,NULL),('emmyUser10',NULL,'Emmy User10',NULL,NULL,NULL,NULL),('emmyUser2',NULL,'Emmy User2',NULL,NULL,NULL,NULL),('emmyUser3',NULL,'Emmy User3',NULL,NULL,NULL,NULL),('emmyUser4',NULL,'Emmy User4',NULL,NULL,NULL,NULL),('emmyUser5',NULL,'Emmy User5',NULL,NULL,NULL,NULL),('emmyUser6',NULL,'Emmy User6',NULL,NULL,NULL,NULL),('emmyUser7',NULL,'Emmy User7',NULL,NULL,NULL,NULL),('emmyUser8',NULL,'Emmy User8',NULL,NULL,NULL,NULL),('emmyUser9',NULL,'Emmy User9',NULL,NULL,NULL,NULL),('woodyUser1',NULL,'Woody User1',NULL,NULL,NULL,NULL),('woodyUser2',NULL,'Woody User2',NULL,NULL,NULL,NULL),('woodyUser3',NULL,'Woody User3',NULL,NULL,NULL,NULL),('woodyUser4',NULL,'Woody User4',NULL,NULL,NULL,NULL),('woodyUser5',NULL,'Woody User5',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-07-08  9:02:47
